(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    692964,      12867]
NotebookOptionsPosition[    685098,      12730]
NotebookOutlinePosition[    685419,      12744]
CellTagsIndexPosition[    685376,      12741]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"gam", "[", 
   RowBox[{"\[Theta]_", ",", "ga_", ",", "gc_"}], "]"}], ":=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"1", "/", "8"}], " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"ga", "^", "2"}], " ", "+", " ", 
      RowBox[{"gc", "^", "2"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"gc", "^", "2"}], "-", 
         RowBox[{"ga", "^", "2"}]}], ")"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"\[Theta]", "*", 
           RowBox[{"Pi", "/", "180"}]}], ")"}]}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tauh", "[", 
   RowBox[{"ga_", ",", "gc_", ",", "\[Theta]_", ",", "H_", ",", "T_"}], "]"}],
   ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"gc", "^", "2"}], "-", 
      RowBox[{"ga", "^", "2"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"8", " ", 
      RowBox[{"gam", "[", 
       RowBox[{"\[Theta]", ",", "ga", ",", "gc"}], "]"}]}], ")"}]}], 
   RowBox[{"Sin", "[", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"Pi", "/", "180"}]}], ")"}]}], "]"}], 
   RowBox[{"Tanh", "[", 
    RowBox[{"9.2", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "24"}]}], "H", " ", 
     RowBox[{
      RowBox[{"gam", "[", 
       RowBox[{"\[Theta]", ",", "ga", ",", "gc"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"1.38", "*", 
        RowBox[{"10", "^", 
         RowBox[{"-", "23"}]}], "T"}], ")"}]}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.764259113050332*^9, 3.764259255589029*^9}, {
  3.7642610624245005`*^9, 3.7642610889921885`*^9}, {3.7642611551837482`*^9, 
  3.7642611668347635`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"4a1ef0ad-bc8d-492c-8e61-c4da15ecb1ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"tauh", "[", 
       RowBox[{"10", ",", "1.04", ",", "\[Theta]", ",", "#", ",", "4"}], 
       "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "10", ",", "15", ",", "20", ",", "25", ",", "30", ",", "35"}],
       "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Purple", ",", "Blue", ",", "Green", ",", "Yellow", ",", "Orange", ",", 
      "Red", ",", "Brown"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7642598742926908`*^9, 3.7642598942586336`*^9}, {
   3.7642599578005657`*^9, 3.7642599648953347`*^9}, {3.764260061993085*^9, 
   3.764260112843892*^9}, {3.7642603522194433`*^9, 3.7642603562167*^9}, {
   3.764260433223516*^9, 3.764260433465068*^9}, {3.764260628954631*^9, 
   3.764260629023078*^9}, {3.764260712384137*^9, 3.764260713629591*^9}, {
   3.7642607984404554`*^9, 3.7642608002468834`*^9}, {3.7642609332872*^9, 
   3.7642609623879557`*^9}, {3.7642611125769396`*^9, 3.764261137368457*^9}, {
   3.764261171667778*^9, 3.76426145404892*^9}, 3.7642615104564037`*^9, {
   3.7642617926411304`*^9, 3.7642619035271564`*^9}, {3.764261998046209*^9, 
   3.7642620120611553`*^9}, {3.76426217319039*^9, 3.764262173262806*^9}, 
   3.7642622369515543`*^9, {3.7642624094327173`*^9, 3.7642624134403887`*^9}, {
   3.7642632789114747`*^9, 3.764263288233279*^9}, {3.7642633784698763`*^9, 
   3.7642633891556787`*^9}, {3.7642634617109036`*^9, 3.764263467923291*^9}, {
   3.764263672885442*^9, 3.7642636741661115`*^9}, {3.764264229178545*^9, 
   3.7642642292658405`*^9}, {3.7643222976760206`*^9, 3.76432229789575*^9}, {
   3.764322342369496*^9, 3.7643223430986176`*^9}, 3.765295915688691*^9, {
   3.7652967179418364`*^9, 3.7652967194627714`*^9}, 3.765297220686685*^9, {
   3.765632322396609*^9, 3.7656323421408386`*^9}, {3.765805238292859*^9, 
   3.765805246422244*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"a25ef37c-ee71-4dfb-91c0-699470e3636c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xc4lf//B3Azo8O5Q1ayk73HGTgvO6NsDklLRoUSikoSDTPRNJIkZSSV
EnVeoTSUkdWWDwpNu4Tf/b2u31/nevx1rvfr/Xw97/u6bqUtkR7beLi4uEq4
ubj+9xuw+fOPxUU2XurtOF4VO8b5JBswLvaPjbkb9N7yuIxxtnT1TK2aZaNi
KIXfW2mME+rQ+s/5Fxv/+9EzOf5ilLNH567wuX42OraX5y1XGuWk/klX03/E
xm4jj4XZ5185ddm0wE1JbDxU4dfnunKYI9mY9RL52FigdmdyrqGf42D5JmHj
pA9+77i94p94M0dm3YzA0mlvVMkW8fvU2sJSjz7ccOufF/4zPlHNXdnPqrpT
asP44YlKO9psH5l9Y3WnFhW//O2BDjxlCsydE6w9+026LPvdsblkMtxM7A9r
XZKpQeVrNywXO/Fmet8CK5cu3epW44rFzZRqo0puiLvy5y1PzlpkKU/U7KLx
QREt+fyrs854YKjJ58n+JWA9O1yVW+qIP8MuWN3NFYTOH4fCJNMcUCVt/V/l
W8JQQml8fTPHDv0j/XbLHabAzPdFPa00O/yqyOpJOU4BpzaL9JIkO9SeiNo/
lkWBX9l1tmd32+GpHiK+vJAC5lI37xxwtcPXOiI/5usp0KVUdNZhqR0e4ei9
GpmiAJ9ZwvoPSbZI4z6/6nGwCGzdzPhPMMoGtZzcPWuYohB6+bX69TAbhPsu
ur+tRGHn0M4I58022KxVvldrjSjEhl38k+Fmg7npddanvEQhdTcfIa5ngyI8
1sbq4aJQc/iV+cpv1niDMm62u0AUuIq3nDEItsYHMaN+nn9FgX9w7l3nBmtU
OZqsM70oCsJqp5Wiva0xvtHsSQ4/FSSut1TU2lrjqNGkLoegwuoa7SamijU2
fYkx6lGjwrrG6Z92/VbozVTIXHSnQsFAqqO/vxU6qIeKLSuhguWzgak0Dyuc
/JG0vLyMCv03GMUPnKwwX/9IO6uSCqoHR/8qMq3wt5i7t18tFSqknCq+rLBC
ETn/EeenVGhwEaLGfABU7nDJ0BijwrvaY11ZmwAv9rUGOksScKDgU+IjNqDE
5rYtFtIEyCeb6Uy4AYboaXlqyxKwxf1Lio8VYE6/3giXPAGjY/ZmK5UBf+ue
ik9eRcCkFcXYu4WFSZvLLvw2IsBIUoiT+tISraQZYXbrCNA9PTCZ12CJWibf
b393JUBTokGzstwSpfIC67PdCVAUizzTdsISafICn1q9CBAV7Q6XsLfE49yB
raLrCfjKf0mu8KEFXq8p2F4fTMBgcrzHjUoL/Jf/2UkulIBPvF7HMd8C3Ysn
4/aFEdDDLTA5EG+Bdt2XrirvJKBpfueL1WYWuLfz9B6L3QQUTtHib94wxw0D
YfpH4wk4Hy1W3Vhoju5Pyvaf209A7sTY0OsMcxzZb5t35QABab8L3ad3mOPQ
rXbT6gQC9n3n02Cqm2PbZ/Z0ShIB0Ts/BrpImaNlxtJ/4UcIiBy7m7thiTme
3zByyi2ZgOCR7VyJg0xkJqx15z9KgOdQe29zERNV1LhktE8QsC7oukhPFhPN
9F9UfyHt9N8Rmy8JTIy3dTpVkEoAfDa9IbSBidzKbJHZNALMNxFDsi5MvBdi
lJufToDZpxFZbSYT3+5dz2JmkPP+kH90nQwTOw02vw/OJEAjILZhoyATeamz
9ydIq75zHd81w8CuwbVn47MIWPGGJzCnm4Gf7N8qxZ4kQJL9PqekmYE7TYwa
RkmL9d55ducWAwWuZWn7ZRMg2B1q0pfNQJPo5mCVUwRYFnBowkkMzLA2Mowj
vWebpLl5FAMHs/r2PyNdphPOitjCwLOFTKZEDgEfp5qsizwYOH2lK8SPtPhD
WftOawY2PqT8OUd6zdHdjnxGDKxosxjuJJ2w7qmLqQoDv8bVqAnkEnBLUsEt
VJyBffylN01If/0Y43mBl4GPXG0TAknLX231aZ2gY97ta0cOk/aMVPFf+I+O
fxcG7hWSPm4Wv0G/i47znt8lakk/XGzftKWZjmGKtZktpCdaVgfl3qZjO/+K
la9Jq59MCHlSQsfOlpHaPtKB7O7ts7l0TKH3e/zPuYraEZopdPymWfGlg/Sz
r0m7A2LomO0ztuMx6YXqN9GZ2+hId9XqqSFtHKe/D73p2BY+IneBdJjVsf3j
dnR04Jwy3U+6UOhjgqopHTvGj8j4kO7qME7yUaMjZY1QgyZpoQtpKccl6bjv
YKDEH3I+llsGjt9fQkd+TpX0I9LRmvT0b9M0fJQrwUkifW08K0v+Cw2fdZyf
t/jf/O8Pn3LrpeHaI2bPx8n7kThicSaphYYvP3XLXiLt6Jx7/vZdGh4zdRla
Q/r2O6si6XM0FNN49jCZvP/Ry+cuOx2nYbiLRp00aYWdP0sP7KOho58EXymZ
l9R/+ZX9bBpWuBzeXEHmi9M8US3mSEMVnteBq0hPpjvdtqXTkEvJNeksmceN
K2fvl8nQULqilAgh85s7tO7hWyEa5q17sq2ZzPfzyiuPKH/NUKj83B1Z0saW
nk93vTXDN9xyMjXkfghvrOqm5ZmhJs/q2tRj5L6s5n+zPc0MdSs/X60i9y3m
5/r3+fvNUGUnhfEihYD+Q0L/cQWYYUU1c9kPcl/vFAX9eipnhuUZrVZvDpHn
C62f+EsxwydG7j+Q3HdFA7EZ7XlTrPdPfF90kDzfI878yQ+mOKGkuNaR7ItN
A7JL/QpJ79VWY8YSsDYgb4yWYYq77NN2P4kmgNGzolX6gCmWfTmgt2YPmffn
chl9fqYYv0uqUXcXAU9uylPZy03RyPxYzFGyv25pXfxpxmeKsfoZJ5pCCCi6
otAuNWGC3ptOpE1vIyD+vGJ2b7sJMt/pLrfcQoDOYWVx33QT1JZfEeDuT4Ds
XPGE6X4T5OTvmWeyCVgSo9Ilud0ENX42cMv5kOcPVT3d42CCx/PrxurJ/s11
U5Py4TXBwpW/nOPWEPBXQXOFd7wxHpJVVHhL9vmX89fnjMOMMWPhR4CYAZlH
ca33EmxjDH1f3GWpS0ClgHZBl4kxbjorrhqtTs7jp46C128jpEe6yK+TI6Dl
oYGKZ6gRNq9bS6niJvNEq+E18jXCg869TKt/VCiqMRwUszfC/r4wN8oUFeJL
ja50qhhhT/LzUs9hKuhmmqz2+GSI+drdkcUtVMjdQNdy9zFEva4Z9RUpVBg8
t+tjop0hnrQW744+QAWTrqvZ1caGKCm5p61mDxV6nCRnqeKG+DhspeC7zVSQ
oU00v2ozQOGYwPFecyoUilUGujgaYLG57oXA76Lwc+3gsgM0A3TZ17l5ZEAU
4MSKx+WrDVDo4GSbd58ofF48obV0iQGaK1wf72wUBdXvwbPPGvUx6OPyHL8z
onCtRfGUg7k+eqVHKUSZicJfHrbdXi19NPK+P8ajJQpOllmzpbL6WDs4UBIl
Lwq9YXMPKON6qBp/UfcHnygE2N7xTd2hh/1cH7vd2kUg5I96WkqgLjrdmGQW
bhKBA1uJ8f222sgh+BS0gilwamfchNwqbczxt+EO86HA1ZiByQf82jiMs9Ep
9hToPHZ7ZvGJFsrRjTP81CiwuoI9f8RRCyOFr/zePrgUOieLBNPXaWIT/++b
kv5LQeOogUI+Wx0XNOwOcjSFwTLrgqIFXR1fn6F+yJEUBq9zvMofZdSx2fq1
sg2PMCRc71ZVfLca/R/SFg3eCEHXqzjNkg2rMdxaavu6FCFIlGo0qdiihnqZ
Ie8iegShp8zDpWGnKhJfMixfrhcA/+VUwTonVcxR/vm5HgTg4+EXTXfUVVHx
t/vmA6sE4Iu/LfPGoApmb1p4EfVjCcxSTDWLA1RQQz52u3HCEpDdLSN43EUZ
ZVfyli85zQ+B9P4mT21F/LH8p/rcRV54lfMutqdXClceSWtfCFxgcbIdVT3P
SaHlonjmaakFVnXW3Y42thQKhisdH26bZ2Wn5Wg/eyOJxVvXfb7Hmmd5HXEe
qH+3HFNGfcK05P6x3kbVr730SRxfFM1VVj/9w3px2dSx7xUVLQOHCn5MTLIm
WDsdBd4vchiC2TYWEUOsX6yT4VyhC6zhm00B6/YOcvZJdtQZxi6yPMKVLWo0
hziJ04JHDK254MvM8vHuD0McoZeObUFu3GDZfabWy+YLRzb+RciznbwQmZnA
nhEe5Vh0vTp36ooAUI5VjUin/eRYNW8/eGopAQPz8deGFKc4g3/iCQXyPUs2
quRCQ/QU56he2uVysscdnpT6+Dyd4jy/UP6sWWYZ3AualGmLmOZ47P62fGa1
GHSq6DzCezOcIPmIqvW2EnB4cNaXD/5yju7b/Un1oDT0fc9uyJZa5MCJdHPd
Bml40Vu3PmbDIufv+avnzeakIaj0WazY5UVORP0HT6c4GejxMOmpl+RCnwXH
p5ExsjAjmakddZELVyUr37wfLgfv1pXeWrzGjQMtYVbqeoqwbo4n73YxL7Lc
Zn5WrFOERPUmnEZezO9LLjSIUATBb8tuLfvEiz4jF+cYlYpgHKz8sEOWD58L
99xZq6UE0W8ODu47yYc1a60196xWBvGxw+N+0fyY9FpW/KGCKginLjltJy+A
u2a9BL5YqQLapQffoAtg4MqsOWqQKnAX9Vwf9RJARgjv4OYyVSivbLnXnSqA
E3/HbvMbrAKrKiWfQ5MCGKT8wGettRroyv6p0uUIoofDjFNskBpcqr1VXdsr
iLDTgHXxqBoEHyyhLfsliHK1V1b/fq4GChvCGZaKQtjlmDmb67kaHNqWPIlP
EEK73RsvvA9SBykDCfEzhsJofOZ8Jv8xdSg70T/lsUYYletfJ+leU4dy7vWq
gxuEcYFvzY7E7+rwQNF35MhxYaw9p2+uGqsBixEuHQ3vhFENuT/uOKYJ04nt
CUbxS1GQWqI0d00bSuYMo2zOUVD35q5dyS+0IatKdia5jILenhYcke/aMHm7
Y9mlexQsPtsToKivA1WqblVhfRRkKgqds6vVgUdbnohbSYpghEGE6MlGXdBQ
z0jSSRPB3NeMDTKDunA7mCWlfV4E62MEKor59eDoqNsXgasiKHi/yPHOGj2Q
HaAN+zaK4CXr18lvX+mBXG+cbOCMCI5q5B88Fa4PyyRNPTTWi+J8PM8q3wR9
WL8ud4waIopEa2jriix92NvMjO2JEkWzCJMVV6r14avGAIUvVRSTa17duzuh
D1Jl4v+GakVRnsk9+T7OAMRudxSOClPRID0k71KqAUg26qcOSlDR9sNL6+A8
AzD9t0zqkTwVdxy6kP2zwQAu1k08VDak4r0mIz0eLkNwYEoOpftS0d0lePvq
o4bkc4ulrFRARU0vV9sXpw2BWTcq31pCRb4AmnzkFUOQPtvdtrGCirU7hDtr
mw3h1keNTqt6KsqmVdHteY1Ah7D9PtFLxcFn04LbEo1gxUfJrWeWEPig49OA
4EkjiFzmq1AnROCZN08bKi4aQY/dV9MOCoFrRi7smnxoBK9tbGs/ixFYKcjq
OzJvBOwTgaUp8gTGOhy7WhxvDNUFinnDRgS6uu46bJ9qDJMR6WbBpgSq+/qt
Hz1vDNeFlym9pxH4NliLalhnDDIBWcvLLQhkHW2LfTRjDA2jT6V67QmUzrzn
tk3ABKIr3lYLOxI4fvqSppCUCbRTLgiZOBNYcmXPRzdTE7h/TMkwwpVAwcdS
9v3RJuD9Oe6/Pb4Efm7lUkxONgGP8PMLgX4E3u8a+bM61wQsDfMdrNYTGD5Y
Xxl5ywRGh5afHwsksJN30/LF3ybQx3Ooqm8bgeVLHX8Wc5tCedmbyoQQApPF
DZ/ZLzOFB8kfbOXCCDRV4TuYqW8KqYK7wy13EphnXTa4MtIUXH63iyhGEdhw
LuSzeKIppMnHDF3aQ+DHH2ofhbJNIfehpYdsDIHKeVd6p2pMYa2loubPvQSW
TRQ/fzltCg3TL1M0DxL43HFLS5OAGZQJ/avbkkDgt4tKzXXSZmBXnLGQfYhA
PZeiB1cYZsCnc32y+zCBtSUF1QcTzODsRSXDqRQC+/4GVO7JMoPpu5HHvhwl
8K+b3PWwIjO4fsdxS8cxAi3mL1z2bjQD5aydn9NOEBjo6V/k/NoMskM+XQpI
JTDxmkyB1SD5f2CouCqNwGbvc2d0ltBg2YqWjIJ0AofLfXNUpGhQ+Djm3NoM
cv48Uidl1GlwefjD2SnSzlWnT/A70eCxUc11nSwCd/J5H53zp4G3YHvfA9KZ
/hJHfu+gwXCrsIH9SXL+S3IOfMigwVeWeS4rm8DJAI+414U08FLUrqsmLXlr
WeyzGzRwStQylz1FIE2oI4qDNIjiWtA4QNpv48nIOx00UCxyy+ohHX/HdWf5
AA1oXXX7NHIIzF9KDbs0QYPowrrxaNIPN7/adpaPDv0ldUJ1pPvvZmzJWE6H
G44iz6dI84iu3XhEjQ4uTb9ZWrkEqgZRAuLM6FBtnLnXj7T9/RfsyDV0mHs8
cSCRdAiR5r3Njw4OD1YGFJE+HuzksX47HerO/lasI329QcjVfT8dOpVZvc9J
t4o9c3ZIp8PQaUztJv0j9PgaiwI69JXLOrwhTXAc7Iyq6CDw4L1UD2nD5QLW
Ghw6bHyTKNhK2mvHE0uFdjpcH9ihWk865lEKc/lnOiyUfo+9TPqMlB1t6Tgd
AuZgaQrpe+F8Jty8DIjrSfu2kfTbpiaDGXEGlO34tMqY9D+ZI7rfVRkwaUdr
5CYtv8ta6z8TBqzZmtD6lJwH6wm3+ht7Bjx3TXE9QXqT3CPVNl8GOFtRfGxI
J0UlKj0OZcBbw4ej0+T8S56y5OvjGLCHy1C6hPQT+UXZm6kMqEsa/epEWujF
QYmCCgYcK+woSCHv91cvxyaqgQH0iAMziqT7Brn3OLQyQGvOaqSWzEfZQkrH
7zEGVEwL1HaS+Tm59ClXyxwDBgX9LrFJ75UW1s9fyoROh2C7N5nk/RhmZtpr
MeFSZ23vczKPuqz2ByuYTKj/09PNJC3pIvb9lxMTfLXDK66SeR7adsY5bzsT
FhRleHaReU8+Xyj46xoT7tjrqDUfJ/Nb2m/2uI4JK3crcCikPW8ph1x4xgTD
AXa4G7lPyi9LH9uOMGHzPP/qZ+T+PeK6kXRe3Rx6nVe8TUwicCGE88/6qjlU
xdRvp+4n9yeaW1v6rjm4TBVWUeIJfHXYZv33J+awqypyL38cgQV5LXVnh83h
RalAzUgsgeZtbbHfVllAhuatQwfJfokz7f91usQCRHKWzfWGkvdho6y447YF
+LbmHD1J9tUatyBXaLaADUZb/9oGk326/Wvl6H8W8PmLQc2lrWRfFPzazlKx
hJxiNV4tsv8m+biHvl6yhKopVUqSB4H73NKtIm5aAuffwzhedzIfeVKFE2gJ
8tMOaw+TfctnpOu78MkS+IaK6VEuBIpvXv9MXJ4FFfu+VmqQ/W344E6l5QUW
9AbJrZgg+/4ew4Tp5AjQmP1hUVSO3M/++BGKO0Dos4jZVbLk+Y7i2TY2wEho
+QBdmkDscJ70CgUovXsyjy1BYEvolsqNxwD0hDYKRZHPo54zWQoxjwG2zfor
6c9ScWp8hLfIygqyPTafO1VDxfecC01LnaxgXyHl99VKKjamOx/Z62EFzNUe
cnfLqJipVsnjutUK5v++EmoqpKKa/y7uhWQrUJxcKXUqlYrsR9ML659awYhy
90HxzVRsyOL9K+VqDcP5fhe7hKiYpL3yV1aADTznNuyrchbFF15Uxx1BNrCJ
W6G/z04UJQ5yF9vvtIFdez59XGCJ4tWXQ57z+21glQS73dJYFFsjqu5uz7OB
b/dW/MiUE8XlN1mH7N7awLKj4z57volgmckW0TlfW1BeECnddkIEX1le1Q72
tIOP3z3mLpPvR9qyc02J0Q5QfctrafdTYVzz6kr54d2OMNLiPSvQKogj3vvM
jwc5A/3DQ7vLt5dgfqmE+uvDa8HLplMi3YUPRdsFgvj2u8KY0uvtL39x45rN
W+bN29zA5qXOz5isBY5Ls1fB33fuIH7tatFB9T+cGzlR28p7PEChXcdMdn6C
k+cw5Z8w7Al1sxldd9O+cYZDLu+zHfSC+F/yB/TrPnMmdw9tF/ngDQbS13oG
VrRy0jalp86O+oBBZ5dRT3Qj63B9YGfPsC/wn7vR3v71I0v6SXssc8wXOsdC
Vwc4fmJVt1uvKPrpCzcVHbcPXvvE+jikFhQ26wt3hoxaYkz6WebEz6k5ITao
eTQWh033s2aDDsko6bBBZ5ebCNe+AVaEaNGmHXvYULPLbeOTuCHWEhkx/va9
bPAPMc/tuDbEKlBJvmZ8gA1z53+Vvn0zxGqlhY7PJ7Nhq8t1j2H6MEtzq37y
yTNsaOHoW/73Z5g1dBev3qljwyPFZeaRcV9ZBxoNXWQfsmHYuUbM59pXlsTL
kl8JjWyIjeHez3jzlWU9cJy+5gUbvuqVfJ+jjbCKKO4v3r5nQ8XN7u5NsyMs
mlRTJOszG/ipj24bqY+y2pRMJEqG2PDwl+siL3uUtWAqsyH8BxuWJno2598d
ZZ2xSuPuHGeDzHs7k21fRlk6LvNXTGfYkCTTu6ApNcZq9ol0yptjQ7W8vdwP
+zHW/38vgv//XsT6PxIaENI=
       "]]},
     Annotation[#, "Charting`Private`Tag$12576#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xk0VP//B3BC1piLLCFkzTpmxi7zIhFFQkybVAplSaKSFhKVFJIshQqV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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#2"]& ], 
    TagBox[
     {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xk0VW0XAHDzPNyTKSTzPN57kUx3oxKlhHITXkVlKKQSlUKoSKN6DZGS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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#3"]& ], 
    TagBox[
     {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xc8Vf//AHBCNvcgZe8977VH7otElLI+3ESpZGVUSoqKEkWUURkRSikj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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#4"]& ], 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xc4le8bAHB7j/NalZG91znHyMq5lYhS1jenklSKFOprJFGUkhVp2WmI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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#5"]& ], 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xk0Ve/XAHBzZvcYM0/XPN5ryHw3JRGVIW6KVJIkDWQoFVJC0qASkYpU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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#6"]& ], 
    TagBox[
     {RGBColor[0.6, 0.4, 0.2], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Xc41e/7AHCy93nbI9l7nXOMhJyblGiYcVJJJSSSlAihRNGUykhbJTtR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       "]]},
     Annotation[#, "Charting`Private`Tag$12576#7"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{510.7142857142868, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7642598744727373`*^9, 3.764259894735783*^9}, 
   3.764259965261877*^9, {3.7642600882934303`*^9, 3.7642601129584675`*^9}, {
   3.764260352396515*^9, 3.764260356356075*^9}, 3.764260433626763*^9, 
   3.7642606291902294`*^9, {3.7642606941398077`*^9, 3.7642607137372227`*^9}, 
   3.764260800482483*^9, {3.764260933784686*^9, 3.764260962490131*^9}, {
   3.764261093475027*^9, 3.7642611258111844`*^9}, {3.7642611742876434`*^9, 
   3.764261196646781*^9}, {3.764261245973879*^9, 3.764261454681815*^9}, 
   3.7642615108859386`*^9, {3.7642617969201136`*^9, 3.764261903743412*^9}, {
   3.7642619983775363`*^9, 3.7642620122828674`*^9}, 3.7642621735296535`*^9, 
   3.764262237161857*^9, 3.764262417670763*^9, {3.7642632807853584`*^9, 
   3.764263288525422*^9}, {3.7642633795486736`*^9, 3.7642633893838377`*^9}, {
   3.7642634627510133`*^9, 3.7642634681648426`*^9}, 3.7642636743838544`*^9, 
   3.764263867914222*^9, 3.764264229585264*^9, 3.7643221847067986`*^9, 
   3.76432234438474*^9, 3.7644503620509853`*^9, 3.7652959176664023`*^9, 
   3.765296720966751*^9, 3.7652972208901396`*^9, {3.7656323041887646`*^9, 
   3.7656323510111284`*^9}, 3.765700988783619*^9, {3.765805238873308*^9, 
   3.765805246688531*^9}, 3.7660590288665752`*^9, 3.7663238300930233`*^9, 
   3.766772131270255*^9, 3.766872445489151*^9, 3.7669265114379597`*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"a1cafdd5-64a1-43f2-b7a1-fcb9504713b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", " ", 
       RowBox[{
        RowBox[{"#", " ", 
         RowBox[{"tauh", "[", 
          RowBox[{"3.5", ",", "1.04", ",", "\[Theta]", ",", "#", ",", "20"}], 
          "]"}]}], ",", "\[Theta]"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "10", ",", "15", ",", "20", ",", "25", ",", "30", ",", "35"}],
       "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "190"}], ",", "190"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Purple", ",", "Blue", ",", "Green", ",", "Yellow", ",", "Orange", ",", 
      "Red", ",", "Brown"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", " ", 
       RowBox[{
        RowBox[{"#", " ", 
         RowBox[{"tauh", "[", 
          RowBox[{"1.04", ",", "3.24", ",", "\[Theta]", ",", "#", ",", "20"}],
           "]"}]}], ",", "\[Theta]"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "10", ",", "15", ",", "20", ",", "25", ",", "30", ",", "35"}],
       "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "190"}], ",", "190"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Purple", ",", "Blue", ",", "Green", ",", "Yellow", ",", "Orange", ",", 
      "Red", ",", "Brown"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7642592645532184`*^9, 3.7642593524129877`*^9}, {
   3.7642594228041697`*^9, 3.7642596069651165`*^9}, {3.76425976448695*^9, 
   3.7642598087786655`*^9}, {3.764259854817787*^9, 3.7642598583607073`*^9}, {
   3.7642598973209305`*^9, 3.7642599329505205`*^9}, 3.764260167989554*^9, 
   3.7642603530914106`*^9, {3.7642604384830885`*^9, 3.7642604386591682`*^9}, {
   3.764260491082788*^9, 3.7642605095086536`*^9}, {3.7642605687403555`*^9, 
   3.76426058595648*^9}, {3.7642606766325316`*^9, 3.76426072588027*^9}, {
   3.7642608132018805`*^9, 3.764260814714677*^9}, {3.764260969710388*^9, 
   3.764260971077858*^9}, {3.764261462178344*^9, 3.7642614688480415`*^9}, {
   3.7642615157209363`*^9, 3.7642616165535593`*^9}, {3.764261650142114*^9, 
   3.764261716771144*^9}, {3.7642624305652485`*^9, 3.7642624319113894`*^9}, {
   3.764263274817995*^9, 3.7642632936996837`*^9}, {3.76426339151713*^9, 
   3.764263392452583*^9}, {3.7642634577463837`*^9, 3.764263471854082*^9}, {
   3.764263666672559*^9, 3.764263668143692*^9}, {3.7642642263354797`*^9, 
   3.764264226476839*^9}, {3.7643223485124435`*^9, 3.764322349485593*^9}, 
   3.7652959208518887`*^9, {3.765296416725586*^9, 3.765296441608082*^9}, {
   3.765632331615967*^9, 3.7656323564740353`*^9}, {3.765805296741703*^9, 
   3.765805313471239*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"866d9e8a-7462-4958-9743-3ea723d4de36"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk8Vd/3/5tISJIplYiQeW4w7E0KZeZeM4V7r6mSVDQgaTCXMmW89xxE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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk8Vd/3/4tICCmzUIoihEiRvcmUebrXTOHeS6kQlYqQIbPMUqaUIUWS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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#2"]& ], 
    TagBox[
     {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk8VO/7/9tIKomyZStbKWRJC7lvUsiWZca+hJmxRQmhQvKuyNquxVIS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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#3"]& ], 
    TagBox[
     {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k8VO/7/6NE9kSkSLIUEZKE3HfKmn0Z+xJmJopKVCQkLWjVQlEo+1uF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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#4"]& ], 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k4lN///6WIEMmetYVSqKgUOYeyZmdm7PvMRNJGSrYklRShtIcsKZUk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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#5"]& ], 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k41N/7/6UUZUv2rBEha5Js59i37Ix9CTOTJSSksiVUSqFSilIp1Vul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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#6"]& ], 
    TagBox[
     {RGBColor[0.6, 0.4, 0.2], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k41c/7/0Uke7JnJ8qWUMnSjF0o+7HvzjlZokSrIqHSSqtSIREpWt6y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       "]]},
     Annotation[#, "Charting`Private`Tag$12649#7"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{526.4285714285728, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7642615748846855`*^9, 3.7642616169419265`*^9}, {
   3.7642616518071823`*^9, 3.764261717140663*^9}, 3.764262432994155*^9, {
   3.76426327626036*^9, 3.7642632943261304`*^9}, 3.7642633928221025`*^9, {
   3.7642634593876443`*^9, 3.764263472357521*^9}, 3.7642636685236273`*^9, 
   3.764263869008396*^9, 3.764264226875622*^9, 3.764322186795946*^9, 
   3.7643223499468718`*^9, 3.764450362463479*^9, 3.765295921185996*^9, {
   3.765296417259156*^9, 3.765296442078821*^9}, 3.7656323064452395`*^9, {
   3.765632352475215*^9, 3.7656323569338045`*^9}, 3.7657009901440043`*^9, {
   3.7658052936194944`*^9, 3.765805314008837*^9}, 3.7660590310543013`*^9, 
   3.766323831451223*^9, 3.7667721341210814`*^9, 3.7668724463955*^9, 
   3.766926512219685*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"acd92de3-9370-4cdc-9a10-7bc80a81ac08"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk0Vd///0sRZc4cEULmKJTYO5UpM/eaU7jnFt6JKIqSoUEp88w9R8qQ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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk0Vd/7x5OIMockU+bIXMq4NxnLFO41D+Hea4qSJjIkGqhIqZSikimV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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#2"]& ], 
    TagBox[
     {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mnk01d/3/6OQCMkUGUKUMWMZcg6Zh8zXPOS692aISCWEpIFSqSgRKiVS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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#3"]& ], 
    TagBox[
     {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3lcjN/7/y2VUlq1iBZK0YYWpOWcVkX7Mq3appkp9S5S0UJJsmRJ1oiK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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#4"]& ], 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k4Vd/3x6VIEpKhJIQkMktl2puQSiXDNc/uvRlSSRrMU4mKlEqIDIko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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#5"]& ], 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k8VN//x1GErGWLQojshVS2c8i+Zpmxr2NmsqSylSUkbbRIG61CqFQq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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#6"]& ], 
    TagBox[
     {RGBColor[0.6, 0.4, 0.2], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1m3k4lN///1EkyZolZIkQkVLKeg7Zo6xj382MLZUs2SV5l4hkSVRCthYq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       "]]},
     Annotation[#, "Charting`Private`Tag$12708#7"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{526.4285714285728, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7642615748846855`*^9, 3.7642616169419265`*^9}, {
   3.7642616518071823`*^9, 3.764261717140663*^9}, 3.764262432994155*^9, {
   3.76426327626036*^9, 3.7642632943261304`*^9}, 3.7642633928221025`*^9, {
   3.7642634593876443`*^9, 3.764263472357521*^9}, 3.7642636685236273`*^9, 
   3.764263869008396*^9, 3.764264226875622*^9, 3.764322186795946*^9, 
   3.7643223499468718`*^9, 3.764450362463479*^9, 3.765295921185996*^9, {
   3.765296417259156*^9, 3.765296442078821*^9}, 3.7656323064452395`*^9, {
   3.765632352475215*^9, 3.7656323569338045`*^9}, 3.7657009901440043`*^9, {
   3.7658052936194944`*^9, 3.765805314008837*^9}, 3.7660590310543013`*^9, 
   3.766323831451223*^9, 3.7667721341210814`*^9, 3.7668724463955*^9, 
   3.766926513058571*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"fd239d8e-fe3e-4ff3-99b4-5f30e01e2eef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", " ", 
        RowBox[{
         RowBox[{"H", " ", 
          RowBox[{"tauh", "[", 
           RowBox[{"3.24", ",", "1.04", ",", "\[Theta]", ",", "H", ",", "#"}],
            "]"}]}], ",", "\[Theta]"}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "4", ",", "10", ",", "20", ",", "30", ",", "50", ",", "100", ",", 
        "150"}], "}"}]}], "/.", 
     RowBox[{"\[Theta]", "\[Rule]", "90"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"H", ",", "0", ",", "70"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7642642401718664`*^9, 3.7642642522043056`*^9}, {
  3.7643223528484664`*^9, 3.7643223534015074`*^9}, {3.76529592403239*^9, 
  3.7652959271321063`*^9}, {3.765632360628931*^9, 3.7656323623303833`*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"bd906fda-1c1e-4397-87fb-076cd6a0db76"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0/k/lHsfgHFbtpIiW8m+JB5LSZbh87WWrdyOHHFIhAo1JGWyhBbSibIe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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlPc/1f8fQK2MFq7MJFtGRkXCx/OVuGR137JySxdJkrqEMj5dI4USDSPx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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlXk81Akfx6dJ0rpyUz1SjnJEIleT75dylCO/VuXIEbFJByUbZkPHYpdy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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlGk8lPsfhsfQkCVbtsiSIiprCxrz/dmGLOVxOKdMJtnKkkP2JZIWpZOh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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjXk81AkfgCc0sciVM7lTrArJSprv15k7v5JEJrlbR64wKAohm3HkSJQS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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#5"]& ], 
    TagBox[
     {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjmk8lQkfQC8uUWSXLdmVNBHJ1v3/CZX9KZqQXYtBQ1nGpawNpUJIiSFl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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#6"]& ], 
    TagBox[
     {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0/k/1IkfwPEhiUS5yV2pXJUjCc37nVxlxMfi64gdJipXkiN3qI3dyhUj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       "]]},
     Annotation[#, "Charting`Private`Tag$12768#7"]& ]}, {}, {}},
  AspectRatio->2,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{203.5716708832619, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7642642449250245`*^9, 3.764264252446849*^9}, 
   3.7643221898250117`*^9, 3.764322353708032*^9, 3.764450362526415*^9, {
   3.7652959241221485`*^9, 3.765295927288685*^9}, 3.765632362764221*^9, 
   3.7657009921237354`*^9, 3.7660590332630067`*^9, 3.766323832723833*^9, 
   3.766772136943482*^9, 3.7668724478485518`*^9, 3.766926513287722*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"7e74a481-248b-4928-87e0-da023a989191"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", " ", 
          RowBox[{
           RowBox[{"H", " ", 
            RowBox[{"tauh", "[", 
             RowBox[{
             "3.24", ",", "1.04", ",", "\[Theta]", ",", "H", ",", "#"}], 
             "]"}]}], ",", "\[Theta]"}], "]"}], "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
         "10", ",", "20", ",", "30", ",", "50", ",", "100", ",", "150"}], 
         "}"}]}], "/.", 
       RowBox[{"\[Theta]", "\[Rule]", "90"}]}], ",", "H"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"H", ",", "0", ",", "150"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.764262770663808*^9, 3.7642628361302156`*^9}, {
  3.764262867831495*^9, 3.764263003382062*^9}, {3.7642632962823505`*^9, 
  3.764263365706335*^9}, {3.764263402487139*^9, 3.7642634046918535`*^9}, {
  3.7642634742517414`*^9, 3.7642634751966195`*^9}, {3.7642636104773636`*^9, 
  3.7642636859654307`*^9}, {3.76426372513447*^9, 3.764263746681657*^9}, {
  3.764263873388563*^9, 3.7642639206746244`*^9}, {3.7642639538038836`*^9, 
  3.76426402793589*^9}, {3.7642640620502033`*^9, 3.7642641914310393`*^9}, {
  3.7643223571820116`*^9, 3.764322358174505*^9}, {3.7643224880865536`*^9, 
  3.7643224882338657`*^9}, {3.765632369396495*^9, 3.765632371412111*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"c1ca7a72-4eb4-4ceb-9885-cc990ad2bae8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwl1nc8lV8cB/CMkOwyQvYmGZnJ+dp7XHtF/FSUkS2KrFRGZZXrupcSaSha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       "]]},
     Annotation[#, "Charting`Private`Tag$12826#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VF8UAPBskZ+IbJWsyVZ2Q1nuyZ4t+zK2mSEpoiQUlWxFyB6PGWtS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       "]]},
     Annotation[#, "Charting`Private`Tag$12826#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k0Vd0bB3BkFinzLJmiFxGucT/XEBVF5svl3pt6URkiJVNlKGUec3Av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       "]]},
     Annotation[#, "Charting`Private`Tag$12826#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VN8bB3BJ9JMle4iiKNokS1/kPAxjzAxZSkKW+WqxlayFVJZkLVsx
Zu5YUyJFdiFpIQl9UUhaCJUlWRO/01/39f7j3Oe593XO57lXgXHG6jg3FxeX
+Courr/XUpulmR9FzfrVX/WiSa936kc/c+yxTMhHEUTHY4YXP7reGxYsn1CB
rpUXVSh5yaCULymveBKeI1bORp3fnqroxih7di6+B9n0r0iXe+ogKU/F2Kn4
r+hRwQOB/zyo6EiR6+Hx+DnEc3lb/PFTdmjuVWT193g+0FAMlGuwc0el4h2C
V2I3wLlfYpaN2sHIe4dG+yNdRZCfcpX3mgxHkiZzKc1i20Huzl4zZk80mn4k
5Z7tvhtm24KSnnVcQ5FO8htuqqpDqw/FKzkwCRXGO4WTnDQB2rcNCM6mINnz
Dp7zEfvhnsOp3RFyN1H+nb5XV/x0oX33RHVXXxra7BKWZXhZF6SG337t+pSG
0jao+C/H68Lwt6HDHaNpKCYqYGNAvi5EesnMV82lIc/jIh7He3VB3VLjlJVY
OlJTMFlrBHrgd1w4LdM0HVWnlRiuEjgArZW5eRUl6agtKroiOEcf8phaCtyB
TGRPEZ1yLNaH6v3io/4hTDSyNkPVsEYfmMvRDUOXmYg7ppC99o0+hKwMZ1XF
MZFW3OvwVG4EBudNKOrZTMS5LmFR7IKg/eLZ2ZOtTFTZauE3JQwwkJt/55tc
Borp6hdQagNYuBlyIqEsA9GKWNXzbwC6IjbazVVlIIFIh1Ot7wAKkruaHOoy
UIJG/xPfIYAtxOxquecZKDm5L6hxCeC2So+J79sMxLLsHXHaYQCTYkkfAhcz
UNGrnibmVQPonJ1Bo7osdDrvps/pBAMQDrxq9BmxkNqFI5sNUwxAUe7Ol3ck
FirZ2RM8yjGApmMHl2ppLFQe262+v8IAJMrcC+zsWajOtCuza8gAHr5kC86c
Z6H2p50h60mGkDfD73HvIQt9X8yeY5gawr5Q+aTYShZaq+brU3bQEGIiakZc
a1nIgCl2ys7BECIkplUFmnC904esc/0NYSpcUW3XGxZKlepW2X/bECjlbXnV
kyxk5/au20mQBGt0jAghFTYKIO5YloiRoJd25a3fTjZKenO+lUeGBK7RXgE9
e9jo5QGZxjvKJGDqtH9O1GIjPVH7omlEAvcvoaV9JDbaVNMfHuVDgrobqaym
Y2z0RWBQrbiHBOd0Th6dS2CjGHKWY+p7Eji0/CioTmSjvZcYccGfSXCR5cMb
nMJGodNfvppMkCBNe2XwZzobbegdJQZ5jYDB/kqtz2Ujs/xpAVEtI0hnZmxv
rWKjcgO+Ub8UI3CmGL2o/8hGDsEvJO2ZRuBn6se/7QsbrS6LNjLINAIuK9Xw
2GE2stgukClYaAR3vRvk6N/YaExI5MitJ0bQva5BvvAXG8n3yzzt+WkEoXHX
okd4CRQVsDtLx9IYglg87Q4qBLoqyMXiHDGGHCu+j+k7CBST23GDx9EY0qou
Db7ZRaCETr+4Nndj+E9l4YG+OoFSd9cEMiLw+pWv7RM6BMoZNjGPqTAGu/cV
8Y9pBKq3cfn9To4MA6fO+O/xIFDDD/VZ/a1k+HO17bmgF4EaI3imclTJoGcU
ajB6mkDPSvKHvbTJ0PJ48MFNHwK9EhrvWGVJhji5TZWd5wnU9yzotkoEGZa+
7R9qjCLQnFbK4fNjZLjN0lqXlkUgP2MXl4ZJMuxzk0+UyiHQpPVuL745MtiF
PU1IySXQiPeLiNTVJqAW8GnuSj6BeguWSh9sNAHNcb1isyIC1cofFx0zN4Gp
Q1mbXSsJtH+XuvzewyawZbJnuKaKQA91V1TO2ZvAje4f+iI1BCqyTTfgPWUC
h0w07j58RCAi6ZW34mUTKJ6+nDXQSKDLvFqv7UpNILGv8HRDK4GWxVf3ZVWZ
QMv7OvGfrwgUtKV9eKTeBERDgk4ovCaQD7gvB7SawFXbQ2LnOwjkGkTsSh4y
ge0lxvUC3QQij/PGvZSiQMzdM03PBgi0rruHohdCge+asonXxwkkOprKJxVG
gdOFFD6PCQJtWLJ+NhVFgS2RsdmkSQIpK7aT8pMpYFVkYzYxRSA4/UJf9C4F
1J+J31Sbwe+Pt0pj5B0FJF8wRR1+4/6kA6cbP1BgKm+Nt/QSfp6dmiXsIQos
ZvrwdmEnWD3YYz1FAadsg8/kZQLdJu6o1q01hUwj5YsSqzioX4u5OUXbFErU
Tlo58XLQJ1PbD6cPmEIUS+UNFx8HjTpIEqYkUzBaFZqZiT0bliS7Ym4KUhdK
lfrWctD61zGS7idMIUJFdkl3HQcZnwwWgFRTqM4aHioS5iB60D8vZTJM4VKN
coPGeg6yip+LnsnE9TqVF6uwnUt9+e4WmsLvu1uT6kU4KGjFg1uyCfd3Vs23
QoyD7t10mP/20xRsa1e47KVwvbU7IowXTMFBJDu5A9vn3IIwZ8UUwhZeW5E3
cJDm0RvbrASokOVb5aAqzUG1Mu02lUpUYDkLv+iX4SD5WOKTyE4qMLMcR4xk
OejSb8/THupU2GrNZXAXm9T/vyvyiApfvMSyfDZyUAubVBZhSwW9i4bG3+U4
aKeQqMGAIxUOHZ62IMtzUELoYKv2cSo0bE3LJLAtnS58GTtLhYkD4SLUTRz0
dnOFmGUsFcp+bmXEbeYgncRITkEiFdQt6sveYrNWHdrBk0aFg+Rm2y0KHOT0
adKwIpcKfZ4DSaXYwzmqPnJ1VEiZbV2uV+QgivjCn4AmKthw8meWsQsinke3
t1BBTtjERG8LB3kdd80K76GCpo0vVwl2W5f6rvfvcX9qbe5j2GrkVVVaX3D/
b6M1FbZy0C9lon10kgpK/ZVT0dg2Nz0dSHNU+GMzM1SDXcmnO8L6Q4Wcvq3w
HTt4pGflID8NHC+M7KAocRB3gcie8i002LlYzPcD21VmsFpYlQbsr1pWosoc
9CzmHtlNjQYjzysEtbCjPWiOGw/QQElk0/tz2GN90mP+JOym+umb2HT6iP9r
Uxo0/mm7VIa9fldkfJgNDbjqbq3+ju3Dtpbud6DBlcStSzzbOOg/QcU8zX9p
oBgZ7L0RWyt0Uu2aGw3+u8fDUMe+OV5XO3KGBrsjNnSSsecd4ymGATRQ7hVq
PIpt99r+v4wQGvz4or/PA7sWqTrPhNGgVXtFORhb/v78N/NoXP9pHhGNza9U
qap3jQaa6ElzKvZseqCbSiru1/z33UzsT0LatyUzaFAewSAXYLeFzw6vzqLB
5TkBZgl29XyZ0tQtGrQbCt2uwr7l5e86UEiDiKjzZ+uxkz5p5LwsoUGUh8vc
E+zQI78+VlbSoE36rc5zbPfW0s236migZjih14xtY+DrlNxEA1vpyuW/NixX
Jy610KDYlnT5r3fv+Nnv1U4DI/2sp3/Xy2Q+kLXvpkFt3MfWJmxeibN2lH4a
6MSKpTVg/4xWS9f8RAPzNeTtNdgDyxM9iiM0+ESNCn2I3eJbLLl+HL9vtaGM
QuzykdOH/0zTwE/Q63IOdvax3SljCzRwrt+hlo6d0Pmjs2eFBgG3dt2Jxw4y
KRJ5uoYO5vmhPy5hn6j1tChZRwdPVdVlH2z9W99exUnRoft7zVVrbFXZuwJB
cnQwvF7OY4gted2ddnILHTaGaljuwR4/P/rCYA8dKu+8d+LF7h2/zbdHkw73
Tklvnfy7//49Rd6oSwd7v4Xat9iE2dcns2Q6UGUavW9hxzTe4v5Cp4OMZUV8
LHaA9gmDDis6PBR0Dz+Dba4wVHfXkQ5GM7J/9mHr3Mj9k+aK79+9JVwcW3md
q94VdzqUFywOTeP9v/zrU5VzAB1C/1EgF2OPuWXPm4XQgf7E3zgWu3vARVs3
jA6F77OVTmDfezH4UCIBr+eOjduA7cgaKG7JowPhmrreG583qggxXnGXDkKa
D9VJ2FpXju3Ke4B9LP+ABLaQd3/BxUd0mKOtiJTj811H6s3T6KJDwXH+9jGc
D3LfujIIHjN4rZ0WooDzxPVRXj7/OjOICDnoPoDzp/Caf2mAiBm0+eQrMv/m
k4bES3N5M0i+ID0viG1z4dDisrYZLAVz2X7F+XZd+I2tk4cZ3PMPWHDB+djz
Mdv15VkzWF4vriiALf/Qx1v7nBns2BexvQznaZGt6FXhSDOw+3L9zWrslizL
inrCDLi3bX+SjPOZR6NdYnOnGYhxBQlclOQgGm+mQtxb3I+vACGFnfT2zK75
ATN4Wjm7qViCgxQuCBu3fzOD9eEOC73ieL88M/e7tMYcYpQFFJXxvAi0fdU5
uN8cOvMfG8fi+TMW0nIti2MOBUfuRKfh+VX4LLVwIs8cYPPrJjHs0+tdmg8U
mkPIv72yCXj+TeXMcfdWmgPLjKVwaQ3Oi5atAaKd5sAreTX/6Gp8XqQvOoTz
HISa1o5zn/E8VSzbp3Lc7SBEJL6bsMXzuSjA3CVF2gJ28yzsWPlAoDfsnaaR
Gy1AW/6a5GHshSb+vQGbLIC+fcSrAH8fGIs957JVsgDhsuzj1u8J9L4YZcru
tQDPAcc4opdAgqNqH7IpFlBUVWwu00UgL3uxYw8CLSBG+odZYTOBdsFb27Yu
C9jm5bfO8QGBxMq8fn7MsoSAtT33yYEEMqjZMubhbAW9m0S8aXoEenyfsmq/
rDW8kvlY+GaFjfItz1e/H7KGyJeG34Zq2agrvKVjIfsQsPQrut1C2cjdZVvs
xJnDsDwTo1iry0aWu6f/3faPDey85BanvMRCF+M+MLt+2cBA+v144ScsJH6j
x/dYwxFIClPc/DuKhSbVJgvsQ23hf017mh9Zs5B8TeAq1v6joL16YtWJLSxU
Osm/WMZtB4nd3Xv/+ZmBrlXUWZDr7eCeNWXYE///dKqEmt6PtYeBR9tXH2Fl
IIddjpnXqQ5QPVvjpBCYgfZvLpIsXXMMZMLmCefDGSi4jm9PcfsxuP4/v86i
fRlozXhYnkKCI0Q+vzjTIZmBZl/8r87L3gmev1eQ0lhkIlbzyuIFUWco71zj
zBlkIpc5fvIlb2eo9Jd8+q6Fid4tyjLOdDvDm/H6JvsyJpohHyhK13SBRanK
xwo5TFTNL7l2KMkFfJ2kid4kJlLP/bVPbt4F7idr63aFMZH5lc8J120YYLdX
dh3dn4lMqAl0LVsGeKgoXRHFBqF/+PuPMiAoX0TmnR8T7b2RELntGAMutnvE
ncAWv/VPSN2/DPhatIEZ5stEfU+vuX33ZsBRnyWL+rNMdGqNnhEllgGFvbVj
1NO4/+bhVeNxDMgVKz0jjm0Xn1ifnMAAq5ljAgNeTESX+KrzIZEBag8K485i
71FK2huQxoCfzB230z2ZaNZoRD43jwFFr3MNx92ZaGJtcr9pPgM2KKTqV2GP
tB5gTtzG9W3yLSOw3x1KltAtZIDcRsFHMti1rvoCnSUMaL4wmE9xY6Ky7aPN
gQ8ZcIf0yV4c+9735Ci5cgY8T3mkPHiKiTL9Rrndqhjwe7Cf6xx2+v6UBqEa
Bkh+FVpvhJ20pB/6sJYBwQmzmuuxYxpGde3qGHDjc4xP/0kmCo9IWVipZ0Di
TOPT29j/B4IX8WU=
       "]]},
     Annotation[#, "Charting`Private`Tag$12826#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k4VF0YAHBEafhUklRItjQopKw5byUhRGWMuXcmJqlEVEqWSmixb4MS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       "]]},
     Annotation[#, "Charting`Private`Tag$12826#5"]& ], 
    TagBox[
     {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hk41HkcB3DE0qxVCSXxrDZpqZx5ZJjPJyRXFjHJEfNjt3UUbRpr6ZAr
MeMa5JivO3afSDmjsM9uWRVbLFMIRXLlKBli2dk/3s/7eT3v/97qVLDz9xJi
YmLHRfm/q5mrn95XtDMOHumuEhhuZSQ8OiVw4pYBsyg+2pzMM1L6rkaoceuh
dX3lhQoRB94or0OS2wYlqbUF0mQLZE7wF4UcAUia8paW+eqwLWhX4jznHTit
FC6M8vXgRIWf6wxHCGyhQU0h/zAIO2IbpznSuFMqTouf5wTVCs+/ikvcjgtD
Tf/Eu1IQom347AF9Fxa9SX1qox8ISkeFvPate5GhcVFMeeocfHywLaAo4AAO
1vSbl6SyIdZbbXuWlj7SwsxblQd/gVsc72gL74PoWao18+rny6AS7hm0FGOM
ZTxX7upiFJT92t8RF0rHAJ/LvrIbYqAzPqE+opiBhqfFR8L14uB6z4CsRici
VXastEH3Gjx72BW52cIc66L2xTSpXIdR2WHd2wILrCrWkXTZnQTx7AOFJk5H
0GvmYe8XaxwQGvFcwyetUN27Tb5yPhm+7BVYm0ZaY42W73LHWApUZnkuTX2w
wZRYRtzKg1RQq1qackiww2sNexcf5aeB6lRPLpE8hpVepNQkMB0mIx8nF+Y7
oP/z1/tTgQcVbAcWT9kRd/bG9N2VzoD9+MKts8cRf7L722+wMQO21p758LrQ
CT8qZjr3hWbC4aZvJgN9nLEnISu0ZkcW/F5lLW6schzPnkvsXKvNgjKn8MZX
b4/jzgUZDUfmDeiJfvx8ucgF/bTXPJxHb0AASzNxNtgVNbqG/pBmZ4PTgY++
moeY+F3bhidvVrPhctJQTs8CE9mxUefDzueAQqbgvFfrCfQp6w45OZ0Dc7pz
v3lccsOGcsFhZWYuqDWFiecZn8Rco+5/LetzoXqO9rlWwh0zrmTKE+U8SK5v
drRqcUcj9ml8dzYPur69ZFOV6IEkst03+s888Nx/qiDF1hPFmseU6XJ8MP66
QqlaygvH3So9Bx35ENEsrXP7mRcOW9XQ5NP5IDVztVSdewofzb2q93rCh8W/
Njaf8fBGGXepzUUSBPLa1z9flPdBt7FxI6YBAZaQZnUlxAepRblOaU8CLz+r
UMG9Puj4ViXTJJrAJyuziuyDLMxoK7oVWEygkaYk8zaNhWsyQTflWgjolywY
qC6x0LZa22D4hWj39hHPWmbhQLl+ufFLAhYqTzs3r7CwIWnfaIrILmnF/pJr
LNyhqn0H+wiwrzjnT22gkKZ8p4DfT+CeZxWtcROFmcLHw/aDBFAx6DVTk0Ld
fhfTqBECDnEj3BQmhX2fHJQs3xM4asu1N3KjkHO/yjlLZJQ7RBs4SaGVocBu
UmS9TG6spheFITZ1ockzBBRuHops9qWwfF92Ue8sgf6Hyf7TIRT+YNJx0e0D
gR+lTC2tEyk8O3KmXEso+qd9THwmiUK/FTNyQWR3TmpLOpdCIjXn3CqyveI7
k6FUCvV3mS27LBHQ0UjTY9+gsC3YiR6xTGDRclytpJRCvY2yJU0rBGZl0gds
yii0tRckS6wSGH9qljNbTqF1aArdRuSXLumK9FsUFuts6u4R+b4fQ7brLoUK
ilskp/8lULt3oj2shsKrx9TmddcIVE6nx6vWUbijhpALIheETkj436NwD4dO
XxM525jXKtdEYRE9XMt8nUDaKuNSzX0K3VKC+mJFvt46QXdvprBg9x67dpGj
Y3jL6y0ULiTXRcqK5cN/wjCAOQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$12826#6"]& ]}, {}, {}},
  AspectRatio->2,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7644503626742606`*^9, 3.7656323716863747`*^9, 
  3.7657009933943624`*^9, 3.766323833542801*^9, 3.766772141273*^9, 
  3.7668724482139263`*^9, 3.766926513716783*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"5ece65cc-8a46-40e2-afeb-7065f975d935"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"881a967a-1b7c-42df-a7b9-9ae7316f01cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"thing", "=", 
  RowBox[{"H", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "gb", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "gc"}], "}"}]}], "}"}], ".", 
    RowBox[{"{", 
     RowBox[{"sx", ",", "sy", ",", "sz"}], "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.765645731082622*^9, 3.765645768359994*^9}, {
   3.7656458829307814`*^9, 3.7656459079040346`*^9}, 3.765646257001999*^9},
 CellLabel->"In[96]:=",ExpressionUUID->"0261869e-1b42-4234-95f1-100908961edb"],

Cell[BoxData[
 RowBox[{"H", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"gc", " ", "sz", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"ga", " ", "sx", " ", 
     RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"gb", " ", "sy", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.765645769427139*^9, {3.7656459003731594`*^9, 3.7656459087597446`*^9}, 
   3.7656461201946435`*^9, 3.765646258081115*^9, 3.7656579621897306`*^9, 
   3.765702138727354*^9, 3.7658058376364384`*^9, 3.765806154362976*^9, 
   3.76590164661372*^9, 3.7660590455422497`*^9, 3.7663238348300123`*^9, 
   3.766862428388592*^9, 3.7668724482709312`*^9, 3.766926513777614*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"e58456df-a473-4368-a83e-76ad68ecbca4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ham", "=", 
  RowBox[{"H", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"gc", " ", 
      RowBox[{"PauliMatrix", "[", "3", "]"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"ga", " ", 
      RowBox[{"PauliMatrix", "[", "1", "]"}], " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"gb", " ", 
      RowBox[{"PauliMatrix", "[", "2", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7656461255962086`*^9, 3.765646136979782*^9}, 
   3.7656462644670477`*^9},
 CellLabel->"In[97]:=",ExpressionUUID->"f8b4148c-19e6-4e72-bbad-572f69a54be7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"gc", " ", "H", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"H", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ga", " ", 
         RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", "gb", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"H", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ga", " ", 
         RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "gb", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "gc"}], " ", "H", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.765646143296898*^9, 3.76564626543147*^9, 
  3.7656579634945803`*^9, 3.7657021399954824`*^9, 3.7658061555333676`*^9, 
  3.7659016481476197`*^9, 3.766059046881858*^9, 3.7663238348989744`*^9, 
  3.766862430477853*^9, 3.766872448342286*^9, 3.7669265138338223`*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"d59d1752-4065-45b1-a25c-28db244592fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigs", "=", 
  RowBox[{
   RowBox[{"Eigenvalues", "[", "ham", "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.765645828922127*^9, 3.765645839507837*^9}, 
   3.7656459520340867`*^9, {3.7656461517762384`*^9, 3.765646155458397*^9}, {
   3.7656462831201954`*^9, 3.765646283471255*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"a39a0aab-c0e8-44f6-85ab-8359e55b1111"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", "H", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gb", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"ga", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", "gb"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", "H", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gb", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"ga", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", "gb"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.765645831905154*^9, 3.7656458398718615`*^9}, {
   3.7656459448433046`*^9, 3.765645956086255*^9}, 3.765646086623369*^9, {
   3.765646146313835*^9, 3.7656461557276745`*^9}, {3.765646270068077*^9, 
   3.765646286580943*^9}, 3.7656579656392975`*^9, 3.765701249676037*^9, {
   3.7657021357846613`*^9, 3.7657021417298746`*^9}, 3.7658061572877197`*^9, 
   3.7659016511934795`*^9, 3.7660590489467125`*^9, 3.76632383767378*^9, 
   3.7668624336874857`*^9, 3.766872450352448*^9, 3.766926515372579*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"6f4267ed-b515-4825-9490-30ca4d744bf7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zed", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"eigs", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "/", "T"}], "]"}], "+", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"eigs", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/", "T"}], "]"}]}], ")"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.765646287482534*^9, 3.7656462879732227`*^9}, {
  3.76564637885732*^9, 3.765646427563141*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"42fabf77-d356-4713-86bb-024e86256da7"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cosh", "[", 
   FractionBox[
    RowBox[{"H", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gb", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["gc", "2"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"ga", "-", "gb"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", "gb"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
    RowBox[{"2", " ", "T"}]], "]"}]}]], "Output",
 CellChangeTimes->{{3.765646423851062*^9, 3.765646428374971*^9}, 
   3.765657967210743*^9, 3.765701251173047*^9, 3.765702143768959*^9, 
   3.76580615894481*^9, 3.7659016559467754`*^9, 3.766059050325286*^9, 
   3.7663238409337745`*^9, 3.766862437241523*^9, 3.7668724527847757`*^9, 
   3.766926517544853*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"fcac8bcf-ab2d-419b-8b0e-7a07d6a21964"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"14c08241-7592-4ddb-a845-380a9bd803e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"energ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "T"}], " ", 
    RowBox[{"Log", "[", "zed", "]"}]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.765646604877234*^9, 3.765646640429217*^9}, 
   3.7660611914837246`*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"97b38468-97d1-42b8-9efd-e2a2b4706be5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "T"}], " ", 
  RowBox[{"Log", "[", 
   RowBox[{"2", " ", 
    RowBox[{"Cosh", "[", 
     FractionBox[
      RowBox[{"H", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gb", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
      RowBox[{"2", " ", "T"}]], "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.765646619594898*^9, 3.7656466409697695`*^9}, 
   3.7656579678671556`*^9, 3.765701252046725*^9, 3.765702145955141*^9, 
   3.7658061598065248`*^9, 3.765807305233719*^9, 3.76590165816385*^9, 
   3.7660590516329217`*^9, 3.766061201831973*^9, 3.7663238414666643`*^9, 
   3.7668624391651917`*^9, 3.7668724532864647`*^9, 3.766926517884605*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"e3336d72-a3cd-48c0-8d74-96a56ff3f076"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ener1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"energ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ga", "\[Rule]", "3"}], ",", 
          RowBox[{"gb", "\[Rule]", "1.5"}], ",", 
          RowBox[{"gc", "\[Rule]", "1"}], ",", 
          RowBox[{"T", "\[Rule]", "1"}], ",", 
          RowBox[{"H", "\[Rule]", "20"}], ",", 
          RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi", ",", ".01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"int1", "=", 
   RowBox[{"Interpolation", "[", "ener1", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"int1", "[", "\[Theta]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"int1", "[", "\[Theta]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7660614199933176`*^9, 3.7660615906799955`*^9}, {
  3.766061630030097*^9, 3.7660616470733895`*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"3cbf07ca-f769-470e-bfe5-71d7d328bd1c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmnk4Ff8Xx3E3IntSSVHKnn2NOfcObURJkTYUlZS1ZKssqaQoIiohhBRF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       "]]},
     Annotation[#, "Charting`Private`Tag$14009#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3k01N//x+3GVkJkq0gq+66Qe+1mIks+kRCGlERZs2SrCCVLyV7ZqaRs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       "]]},
     Annotation[#, "Charting`Private`Tag$14009#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{473.33333333333326`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-160.6398240379304, 
     53.33239706432759}}, {{-3.141592653589793, 
    3.141592653589793}, {-160.6398240379304, 53.33239706432759}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766061515317278*^9, 3.766061528651425*^9}, {
   3.766061573471858*^9, 3.766061591138503*^9}, {3.766061630196924*^9, 
   3.766061647704734*^9}, 3.766323841925503*^9, 3.76686244209692*^9, 
   3.766872453429837*^9, 3.766926518021244*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"21040d44-eeaf-40c2-af2e-3dc0aa39f0e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ener1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{"energ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ga", "\[Rule]", "3"}], ",", 
          RowBox[{"gb", "\[Rule]", "1.5"}], ",", 
          RowBox[{"gc", "\[Rule]", "1"}], ",", 
          RowBox[{"T", "\[Rule]", "1"}], ",", 
          RowBox[{"H", "\[Rule]", "20"}], ",", 
          RowBox[{"\[Theta]", "\[Rule]", 
           RowBox[{"Pi", "/", "2"}]}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi", ",", ".01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"int1", "=", 
   RowBox[{"Interpolation", "[", "ener1", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"int1", "[", "\[Theta]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"int1", "[", "\[Theta]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7660616779692936`*^9, 3.766061694976621*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"bf2dd911-a2c6-44a6-a259-3c4c9f2538cb"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmnk0VP//x2cGkewVkoQiW/Z1Zt7uWyK0S1FpE5FsSYiSpY+lRaHIWtZk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       "]]},
     Annotation[#, "Charting`Private`Tag$14056#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3k01N//x+1GVEIpKZFkS7ZPdvdlmalQ1plUiEQbKVvWLJUKlS1bVJaI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       "]]},
     Annotation[#, "Charting`Private`Tag$14056#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-89.98460168498939, 
     45.01138307358136}}, {{-3.141592653589793, 
    3.141592653589793}, {-89.98460168498939, 45.01138307358136}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7660616954691086`*^9, 3.7660616956379347`*^9}, 
   3.7663238423830504`*^9, 3.766862449516444*^9, 3.7668724536086884`*^9, 
   3.766926518129592*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"a0839c45-04c4-4fac-9d55-96d9488fd9da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mag", "=", 
  RowBox[{"D", "[", 
   RowBox[{"energ", ",", "H"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.76580730601563*^9, 3.7658073183384204`*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"733f070d-0583-4d5f-8513-17a2c0c0b4d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["ga", "2"], "+", 
    SuperscriptBox["gb", "2"], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["gc", "2"]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gb", "2"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"ga", "-", "gb"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"ga", "+", "gb"}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], " ", 
  RowBox[{"Tanh", "[", 
   FractionBox[
    RowBox[{"H", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gb", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["gc", "2"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"ga", "-", "gb"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", "gb"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
    RowBox[{"2", " ", "T"}]], "]"}]}]], "Output",
 CellChangeTimes->{3.7658073195876055`*^9, 3.7659016623097687`*^9, 
  3.7660590527607517`*^9, 3.7663238425109777`*^9, 3.766872453672368*^9, 
  3.76692651815256*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"b1629ada-0081-4dc7-8dd6-0c6f0c5fbd3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mag", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ga", "\[Rule]", "3"}], ",", 
    RowBox[{"g2", "\[Rule]", "2"}], ",", 
    RowBox[{"g1", "\[Rule]", "1"}], ",", 
    RowBox[{"T", "\[Rule]", "10"}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "}"}]}]], "Input",
 CellLabel->
  "In[108]:=",ExpressionUUID->"35e3526e-26c6-424d-b2bd-545c16bc3c6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    SuperscriptBox["gc", "2"]]}], " ", 
  RowBox[{"Tanh", "[", 
   FractionBox[
    RowBox[{
     SqrtBox[
      SuperscriptBox["gc", "2"]], " ", "H"}], "10"], "]"}]}]], "Output",
 CellChangeTimes->{3.7658073853612814`*^9, 3.7659016649187956`*^9, 
  3.7660590592689877`*^9, 3.766323842570943*^9, 3.766872453738502*^9, 
  3.766926518212908*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"3aae1ba5-1197-4d1b-93ac-e5e01fa47a44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mag", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ga", "\[Rule]", "3"}], ",", 
    RowBox[{"g2", "\[Rule]", "2"}], ",", 
    RowBox[{"gc", "\[Rule]", "1"}], ",", 
    RowBox[{"T", "\[Rule]", "10"}], ",", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", "90."}]}], "}"}]}]], "Input",
 CellLabel->
  "In[109]:=",ExpressionUUID->"cbaf7a0c-6f71-4e55-ac67-ff9774014ebb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", 
  SqrtBox[
   RowBox[{"11", "+", 
    SuperscriptBox["gb", "2"], "+", 
    RowBox[{"1.598460069057858`", " ", 
     RowBox[{"(", 
      RowBox[{"3", "-", "gb"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", "gb"}], ")"}]}], "+", 
    RowBox[{"0.5984600690578581`", " ", 
     RowBox[{"(", 
      RowBox[{"7", "+", 
       SuperscriptBox["gb", "2"]}], ")"}]}]}]], " ", 
  RowBox[{"Tanh", "[", 
   RowBox[{
    FractionBox["1", "20"], " ", 
    SqrtBox[
     RowBox[{"11", "+", 
      SuperscriptBox["gb", "2"], "+", 
      RowBox[{"1.598460069057858`", " ", 
       RowBox[{"(", 
        RowBox[{"3", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", "gb"}], ")"}]}], "+", 
      RowBox[{"0.5984600690578581`", " ", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         SuperscriptBox["gb", "2"]}], ")"}]}]}]], " ", "H"}], 
   "]"}]}]], "Output",
 CellChangeTimes->{3.765807467925305*^9, 3.7660590604028115`*^9, 
  3.7663238426459007`*^9, 3.7668724538004303`*^9, 3.766926518309823*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"4ffdd8a2-33e9-4e98-a87b-f5e281f58ba3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"mag", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ga", "\[Rule]", "3"}], ",", 
        RowBox[{"gb", "\[Rule]", "2"}], ",", 
        RowBox[{"gc", "\[Rule]", "1"}], ",", 
        RowBox[{"T", "\[Rule]", "10"}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Theta]", "\[Rule]", "0"}]}], "}"}]}], ",", 
     RowBox[{"mag", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ga", "\[Rule]", "3"}], ",", 
        RowBox[{"gb", "\[Rule]", "2"}], ",", 
        RowBox[{"gc", "\[Rule]", "1"}], ",", 
        RowBox[{"T", "\[Rule]", "10"}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Theta]", "\[Rule]", "70."}]}], "}"}]}], ",", 
     RowBox[{"mag", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ga", "\[Rule]", "3"}], ",", 
        RowBox[{"gb", "\[Rule]", "2"}], ",", 
        RowBox[{"gc", "\[Rule]", "1"}], ",", 
        RowBox[{"T", "\[Rule]", "10"}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Theta]", "\[Rule]", "90."}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"H", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7658073211624107`*^9, 3.765807520616373*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"ada0751f-4245-4167-96de-fc129df4413f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd1Hc8Vm8UAHAKLe0ShYQkZYWSeWxe6+W1MlqylZWMyGjISEbJSBLJLDIK
8aBCKlnJquztvZFkxe+5v7/u5/u55577jHPOgfMuhjZrGBgYBhgZGMgn791/
aY+4qxXEr51nEb8QXvlq/eH9F+1TFPeMSvEa8jigau/n6YL2LxStvLN6NvH4
oFoxNzsWe6TouF/25sv9oag+okXzj90XRXUUsTuPOwF9kLleOmn3U3F9BI9w
/d4s1BDd7TZqRyjeu8pQZ76pFFEq1ukN260q+kgolUc31qPPm49vYLLaBmUx
eulLXzpQi/aO+Ea/bVDS5ocEljpQRyhdIOHhNmjg1tt7QqATDTI/UxXp2Qb8
a+s41vl1ouV/ewLNLLYD19JZvnMCXUiIvjCXe2oH8FJ6moc8u9HtxopBY5Nd
4Lg11Tls9TtSvqtW9UyfHWKCRHSzLftQIKUoq+USOxA83PMyl/pQJTNf7L87
7NCmblb1JqAPyfgx2NI+scMD5vqU2Cd9SMKhfNOqJgeMXGS2iRzpQ/wq4qYm
ynuhQYanp+RSP2L5y0lnkuIEmdzYqma3AaT6MvybqBEn3GddF3cjaAAFX1ys
MvfgBKvCP7cFowfQysC32PwCTogfPd2kkj+A/jbFnLQU4YIa8YUj9VMDaDR7
/c3CQ9xgNOXwYqPtILIRXdwsvpkHNp+nPozWHkI63SFP2bl5YL92Y1+i+RCS
DNktzyDKA6KJqTKxDkOI6aeY8xcqD1zN9lQxCBlCTyLtGi7e44EQ+7Eba2uG
0M+ptlvZ+w7A0EHBGg3JYXQq98UqnxAvlNMDn0awjiAwk3+wSZYXUKFN3G2O
ESTI9FHktzYvUMRrX18WGEHzFsNWNRd5IeDgaDkXjKC4TVxvzhbwQr7uqaFC
9xHU6hjmnSzNB89qJnUW20aQ7mGbaTYNfhD0OzKhEDmKFsM9y7+b8MP6TtXQ
hPhRlEm/eTPdlh+Gf9Y8HnkyipiKMjiO3eKHFx2vrU+/GkVlCqNKuu/54XxH
nMGrn6NIwMgp5rrKQVDxMk7dLzKGGALcJH4pCkB97bqi7TVj6Hlf0L8SfQG4
lNV4lGgYQxaqMXX+ZwTgYmObbXXrGCrZUGixKUAA1qY5aKoOjSHne7PXBSoF
wHht4PC7deOoM8urzVLuEHhtGigpo4yjl23+nh+kBSFM+cBAdf04yrx54Xy/
liCIfBkemmwaR4+Oa+svmQuC7RSXPGvnOAqLZz8s7C8IuSWhXIJj48jasrAn
qloQkD87W/v6CbRrcFTFjHIYKJVPjNnUJ9CV37QdIxZCsKX5g1fw6wnknC6z
uuosBDkL+qIGaAKdNz4wyX5NCNRvFbTvrp1Aeq/o7ymPhSBv8a1AUOsEOnQ1
1Of5oBDYZqcJ9E1NoI41qNfz4hFgm2Y/08wziWR3CL1gCjgKgk+Ga2sDJlEj
o/mHz3ePwtmzPwqpNyfR2enQgbjHR0EoodyqJWwS3Wga23O45igMPGbbWXEf
x0dmBeoyC0Ny8KiIeA6O33TYMC5cGOJcxs8lt+F4JsE/h+JF4KbE55ufD0wh
tlnTrdOZIhAeLS9iLTCFMgdCDpeVikDzfdfOaaEp9LlmxEqnWwSuVp0+vSiB
44Oe1bpyi0L4GYajpWpTKOufQHxpuihEnHu3ds5uCtktxSQ/NRODZXGfXbnP
ptA9vcm3PmfFYAvnvg0SOVOoKlVtXNdeDDo9M/qLnk8hds3543Ne2B+Tz2QV
T6H6e1ZN6g/EQO+qt7zJ2yl0WERw7ehXMQjdE2b0/vsUmjhbYS9EE4dIyu/2
g1vpiL2I7e6KuTgUNKxbx7aDjlTXuRa3nBeHlOd3Rxh309HDPN41V93FgaXu
fvOnvXSksxiS9DFaHMy/Kk2JCtBRXqxho3OTONg8364tJkdHLrUjEi90jwEz
/45gsKGjKsh1OmpyDFQLjqoO29HRtnLXtKzTx8DUlfYuxJGO8l8s7Eh3OQbj
/tnslS50NBO/aSY++hgMr35/N+9DR1ecRPODvx6DHkInO+cOHflt8zpqYiUB
F+z1xsVf0tGnMNkLrTYSUP3F/JRFER1xMTM8pF6SgJyxHLWgEjqqXLi9STtA
Ahw0xnJqyuiIYSBxXDFVArh+IDXOt3R0vbgy8/CQBLxujNEVbaWjMHOWg/+c
JSG1LOXA/C86UhBjnRu7LAlRlx+cSp6ho2nmHXXtfpKww7FxM8zSkVkBl0N+
hCRA8OcF/790dHC9VJ51riQUsVeq9/zD+y+2lmqYkASmh0GdBzcSaG5btdoD
RykoU+TZzHyAQNnDtWw33KVA59qbR2d5CWT15tOIq68U9P/6w1HGR6B3dh2h
lDApOFdc0mkrQKDoSuLzvywpOC73qu3ZEQIddeY2uTAmBa8N2i0bpAhkXXfV
Vtz+OOTPRi091STQBTkBvTmX4/Dl9sPuSi0C2RY0SZV7HYejN47taKcQyD7p
ILNayHE4qdccsapDoEsuX9LMMo6DrHn/koIBgXz38PUFDB6Ha8Uu7W6nCBRj
12DRePYE1FYp+7yyJ9C9nssqsfYnwGlkPi/FgUD3DfYfMXM9AXJ77gTdciRQ
vOzlxb6AEyATe3sz1ZlAj7ZyJ/x5dAJkI0qmW1zw/l+5tXN+PwE2kvWZCVcI
VL2Ow8DplDRwcj8Vlr5OoOE0EUrnOWloGxRSW3+DQKygqqLhKA2pORSmb9hm
3i5SfFelYfAtR7DrLQIRo+85uh9Kg7l24OvYUAJxNbj3U3qlITsmZ+zhXQL5
RHzyELI7CVGJVL/6RLwewX7neJeT0DJ37JZbEj7vd39tWLxPgk9ssBfHQwJt
+8dr1n/7JDA5xe2xTSbQs4s+conZJyG/XShgJoVAX/UEmDfST0L4ZKZLZzqB
xLcHxo1dlgE3jlM2E3kEKlv/TbDOTwauDA/5Oj0nkDKDSHn6DRmY2h7zYRzb
iOj+eeaeDFDCNu8ZeUGgK59PHG4vlIHGTVGx7QUEehNKlNfMyEBF+vyumGIC
aa4505fkKgvhH5amg98QqHmh2MPHWxaeNemaT2KbT7OymAbKQrlZNrdxBYGc
esuEdkTJgoiIJ+KvJFBkJdvl2y9k4Tflkd8bRKA230YWT7osRO5vK2usIdDZ
3/JH9ZzloEvBLOtGPYE272BoarssB2Via9P6scvEajws/OWg99OGFcUPBNp1
Sb3cPlIOjA2oPfPY9aN6lOv5cpDF7GJi/ZFAYj/O2L+elYPyvx08nI0EYvgQ
lM7rLw9GdetK+VoJlDeiopl1Ux5YuEuqXbDNWVgmRSPlIV70p1Y5dpFKmIR8
ijwsmzH0UNtwvVbG1JhWy4PsrXruK18J1FSY1hvBrAA/Hiq3ZX0jUOqj95x/
7yiA1IqXfXk3gR5aHv1mHKcAPnGCDX+x4/fGRhc9UoCT9mF1Ej34POLOsri/
UABntfkH2di+kUvEZJMChKWfSY39TiDDa+Jv+3cqwvnqzf20nwRiOp3s0Jig
CFzzwqrR/QRa3cfEL/xEEdJq6rVqsBc7HX+EZytCnnf/vxnsX8bSNK1yRRgf
yvOgDRCoR7dV7l2PInBISqRvGyRQ1yOm9d+3AnxwfxrmN0SgwkiZ7hZDgKSE
X1+4Rgl0PmkLc5kJQG9XCF0Ze0dmv0iqOYBu0vVWO2zX6rBgl/MAr56yzuRj
H53tOszqDnDv/NpwGCNQ+qmr3mrRAMUJVV7G47hf+d/sfv0F4DTj9FWzSQKp
iEcpprQCxE9/3+CFPSN/weHWN4BUj1P297GppqwVRj8BPhYeiG/GZg2zvDBN
B2AVG2rQmCLQDWL5pdAWJWDuky8/QifQ5TJ5arKOEsjy3kltJQhUbF63ppOq
BGwyFsN07LlFavEuYyWACZl/G37hfpS9sDfCSgm6L1s/UcS+9iZs0PeSEqSE
5bRkYodUfvM2i1KC9i1bWD2mCZRY45a6s00JgguYmkdnCNR9fomm36EE3tZa
gyvYnGtvsoT3KIF7nEXLrt+4v1XindYMKUGFXb8iYKe9q5Sa/qMEWcrSdvex
c2s3NTTuUQZbrux9J2cJhBqezoRaKENK0Mtcuz8Eesne5OZ/Rhk6DvlaeGOn
2y7+crVWBn97xl+3scPW6BOmTsqQdO13Qxa2kcz8xMGrypBo3Kkzjj2eRRmq
TlSGIzFeabZzuF9CiW8LncrQvG/8qe5fArF84zCd+q4MyQmDphbYC/yq7b19
yqA2TJ21x/5RFd9WN6YM7zVYpq5jZ80rNd9fUIbdXBF9r7EV7O81iHOogGlE
wm/ueQI5aJyscDBTAa9JobgebLogx/sCSxUI5xh9O4rtvnHh08JZFXC17+2Z
xfb7/Lon1EEFtlZsbWZdIFAUTXo5y1cF8m1P1spil5w5ITv+UAW6G3wY47DX
eEuVOvapAMNPsUdyi/h+Tu2ufjmkApLRYR7q2Kyyf+oXx1TA9i63NBV790pR
R9iMCtDj7e5aYwvekJzPXqsKDRdjfEKx9aMkTkwcVAUuJSOjFuyHmeLFTo6q
EPcxsMtsCc+TTuv6lEuqUF5/IOMs9uzGuO5Wd1W4rVJ0wR5b++Iio9xVVShe
ZCr3wl4Uf6vHGqEKVN/8xvvYp8qNRnPzVOGOXWz6F2y2Rq999F+q8GY+PU5m
Gc/j1SwR3j+qoF0qNArYl8R6lEwWVMFqYa+oBnZtDNhXMqpB65ugZBq2p+mG
4sgdauCqZLDihN3Wm6gnKqkGE/v7fiRiR/+uCHL1UoOMx5Z3psl8LVHnLK+q
QXFWgdEctk6BtZJmgBr8tY/ctYTN4rKBkSdEDbwzN19j+ofvY9wo8EucGiSH
2iywYdv2TVwTKVGDUl9akgy23BcOv8lZNbjI6PTND5vj+aRFx7waeOiteR+I
PReBZN8tq0HYfc/cG9gFFJulJCZ12GDL5hCBLVCb76u9Sx2q91ISk7C3V2j4
ZEuog+HxmMHX2MPZnlfs3dWhMv6mCYFtwrXyI/OKOgTzXmufwX5/95bGmK86
yJ27TZ3DTr/8gN3xujr4cy0e+4d9XqG0zOmeOsxX2L3cuILrt3l55VKJOni/
/pHGj/11/nqI56I6iOrGRBthqzqx/ipeUQfX8hUbU+yi7/fM5tZoAD04Rcoc
O6bm6WGvTRqwNupR7RlsakTdR29ODXj23j3fEfvT/k3b/BQ0IPuTZnYA9jv1
mPjgYA0oO/DSMQN7yLb8s+8tDTiXkXcnE5slZHCNR5gGSPhp5GVja9Ydv2gd
owGavk79z8l8Gt1Kqk80oCpo/cFX2K2a/BPMNRpQUsqxrQ67n1IiH8qoCbu6
tj4exF7r9NM9iFkTvr6MOzuMzR++PtNngyakZZlyj2LbfjTf4bhdExa8EqIn
sMe1V4cpBzRB/u190xnsGR3NKFYlTTiuyG+zis2o39V/N1ATwrV6nuxZxfVf
acx3+YYmxNt7bOLAjhJptja7rQk9S11ue7F5ttQP8kRpgt/Gw9Jc2PC5eLgg
RRMiPLhzeLEDtaPHWys1gXuZIiyMzaCpObPnnyZcrQ5/DWT+V2+PLTNoQdzI
uT4lMv8hRY9eJi14ftFpvQqZf93x2UxWLXCs4jNQI/PX8s2d5NSC3w+vfNYi
86uuLljIaoG/AsNlQzK/UgnjYx8tiFl8GnYe21x1pKHDXwuu/M6OtcYu0mC/
tz1YCyT6pxMvYNvr+QpcD9OCIRODdFvsZgsFbdskLVAPfvbEEfvJldp7Ryu0
wJciSHXHVs1tP1TKQAGOWdWgQOxHL9ZNTzNRYOlrt2kQ9vxL6TKhDRTIidgg
HIydW5qo83A7BRp/H2u9jr277rRbAC8FVIVWt4RgD/cNl6mpUkA20E/9Dvbt
PX91W0IoMMWj9C4e+159/UBNOAUWWF1tE7BTfBJ9Cu9SYFzk8bpE7JJu+af3
HlBgA22jRhL2UMqNZZNnFPDSEi9LxlYW3JHTXUsBn2v7PJ5gL0sLrx9i1gbW
25dP5mCvH19J/rpBG0QOpleS3pnUJFG7WRve3Fyjkost9M/jzLPd2jBQQNXK
wz5VXVbicFAbko6Y6Lwg/6+laUNX1Qaz7r3Chdiu5tY1f69rg9bN5nNl2FtS
xnvlbmtD/xytg3TugNtqUIQ2PMll1SvHHnEOlGO9rw3digIn3mCfDkgu4cnQ
Bknm/QyV2Drp37K16rUBajQuVWML0rVjk1h1IK1r07s67NpjrQW923RgefY9
Xz32BS/zpoO7deD0vu/BpFMYHDbnc+nA+E8BxQ/YbDtvhbwT0QGzI+r5DdhM
0lVXp6g6cH9Nsudn7L4gyQuK93Xg3cak2BZsAbYtka4JOiDXdPMnacfskVep
yTpgWDQt1Io925K4iSlDB4QPUatIr+dnLKwvwe9jFIbasEVqPzMaduhAzWgs
+zds3412KRf26YLhiotQNzZ6BB/u79eFkx2rdqSZJPb+ruXThdBGwaek71h8
Vj98VBe4kSZ3D/bjXAn6lJwuhEu3bvqOXafHIO91WhfKZNLafmDvik3oCk3V
hZdd/gf6sTd+3dns/lQXjvlto5Jm2BNZZ5GlC9UB5tdITyUGFwkX6IKKG1sX
6donTpHNVbrQLykTOYDt/VJemaNXF+xqosYGsb8392VlcutBAruRywh2207L
x9G8evAmKvU+6Qbj9jhfAT1gpBaWky7pbLiuI6IHHXsOrhsl+7uv0OqXvB7c
6tBOIq08fXO7tJUetOXMvh7Dztgm5FOXpAfr2Fg/TZDnN3xqnumxHkzxSdBJ
vyoP9VJO14NlT55tk+T8sB3zrMjVA5qzPo30+JtM98IKPZAU2PCNtLDDIeeU
n3rQ0y/fNkX2fzX/GS8+fdC8zZVJYMs9MPpRdEgf1lAq35J+73zDauaIPnia
iv0k3b5n0OKipD58igrd/Qv778U0M2s1fVBcZQ8kLbOX11DfTh9Exek609jV
7vvVDuXoQ2eoU90M9uIfIorzhT50FWn1kJb0qerZXqgPgwTLNOnMgHOXl8v0
4aXN/r2/yfOJSEtrbtCHmonPjqTPZhxa4zeuD30ndFlmsVcnH5wZ3UUFxdd8
h/5gPxQJZB5go8LPXGVp0tKu9jnf2akQkqSuRdr9t/TfFk4qKG9fcSQ9vNAZ
WcFPhZPzonmkG1k4K2MkqWCW8/boHDnPeB5zyhtRwca5guMv2b9h4vXCJlSY
bQg+RDrgd40HtxkVznUdkyJ9tnaoYdWCCmF3aVTSvM5HfGqsqdDdl3iTdMar
kq8aHlSwXLCcJP1c73OkYQwV1F5dz5nH5n59WkblHhW+nusuIX33wK8hiTgq
aAYcqCHtOrtDfnciFfQDfDpIH0s0m/iWSoX1wRZMC2R9DQ1oWBVQYdJvxYx0
hd8ig30TFe7fcpkjPfdi+FdwCxWElqMZFrHFBlp6k9uoEH0pbSPpdK2cqtYO
KvSVx3KTDmOzDFTso4ITa54aaZP8ilW2GSrIhXdFkSYGAlfe7zQAEcaOfUvk
PNpzkd672wA8ic38pM9TTv1Y2mMAJruPHyXdni9eKc5pAFoXrORIv/Hv90/m
NwCNOxstl/6f96r/LksZgFTwTDzpA9rrlvlMcT7ZOxuWyXr5qtKy95QBNDrW
bCWtfiYwc7uFATzqndpN2tFjwWj1tAH49BziJV2UNJHXZWsA7aWHZf6Pn/xy
JvqKASQOutn/H38n/u3KfQNoFb5SSdpvz9eEPw8MIP3P3bekI1O3u04mGEA/
Sq0nXVgcxtmVbADP7uS1kF7+7udZ/NQA1trbDZO+K3LukHOxATRnXGL9R/7/
y+HwzjYDEPy3j0Y6iq/66WK7AZQ2ZJiSdvIyq9rXaQDs/YctSfPuD/lj9d0A
bvFy2JC+e2nwTP+QAejRkq+QdtycIjkxZwDjVzTiSfNo7/qxzG4Ibx9caSe9
/ChnnmufIdDO83aR/jajvFORyxAMp+u+k45MdNMMOmAInbcYhkgvjTW+ZBYy
hKVCwd+k22+HhmyRNYQzy1ZbVrAjalfEeKwMoXntYyANbsPiXGcMQcfJRoX0
7L7GY3vPGcLPiwLqpC3dkiV32RgC39kkbdLCnHLS6y8aws1SAxPSjW4+ir/8
DCFk/5wj6W1cs7pVDw1B8QElmvS7um69ikeGsGF3VCxpb/e3+mWPDaF6vvk+
6d66GIOidEOoX6+dSLrAXdw4M9cQRkd3pJE2rL9kGfXGEHh8VwpJx3qMOZ7t
MYS5Zw6tpJ+wb/JW7zWEjT6bv5F+WXH05tFBQwhgzOgi3bTONWV+whBY3xX3
kd7ycK41askQSuppBOnb79bKV++lgap6xvpV7AcOBynPuGnwZcvTTaQztmiY
3uGlgUlk4hbS783C3E4J0WD/QcddpNdMbcuYPkmD7upH+0n77ebeynuKBqF8
npKkufX+pFta0cBT6sAJ0ujWJ5kH52hgqvPu5P/fz/vasjrSgMb4S4F0SNe3
ijlfGiS96dUkHZMS7fzxIQ06ehUtSEt22K9hSaUBNdbBivTXbRAPT2kwyhBx
hjR7MP1tcR4Nei6VW5N+dEF73+NKGgwL1zmRzjrM3HC5lwZ7Fp/6ktabm408
NUoDubohf9KzNYM0hV80GNTfHkQaLN99X8dgBGZhwiGkOyKvTyfuN4Ky0pAY
0tcsPEoCDhnBpbvH7pPmF7S+ekHUCDqrPz0g7VKtzCyiaATOnU0PSbPMMnJU
nzYCv2jeDNJNI5aEnp0RpFkHZZJO7H71vsfFCEQkm7JJi7y96D4faAST/oov
SJvEdH4UTTOCiXaXV6THfe56axcZgffg8fL/13NO7aDdeyPYnPixkvQzsYJr
j0aMgMvE/v3/6zfJN3Ocx/lM7OpJr/d/cez4BmOg7Ff8SNr+Q97wZyFj4JoJ
bCIdT+RWJcgaw3IBvYV0/e7cRBsdY+jKkPtK+vD5bL1/F42BNSmgkzQb53M7
2h1jyGPd8/3/+20vCMzKNQaTUrNe0vS7xQmrH41BNVVngHS3VulL4wljSGVe
HCJt9thhO3WzCYTzJYySbp/jcKWImsCajNlx0ka6DY2qBiYQYblzinRLmq+w
oocJbLZbopMeOjJclP/SBCTGNs6Qni80kOOdMYE7wXdm/6/P4/3eRmKm8PZQ
7Bzp1dfuxbcumcK8pfw86aeXLf0ZX5rC6PZXC6S1xdTV/P6Ygszf0UXSG+pk
vnlImoHbq+Yl0nVWog5OHmYQPxi1TFpmHTW/uNQMGJUV/pF+nu/6d3XVDARc
Pvzv/wDGko3A
       "]]},
     Annotation[#, "Charting`Private`Tag$14104#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF1nc0lu8fB/DH8yCFSDbZe+/N87FKZIaMzMwIyd60JEmoKEkaIqSEFs9N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       "]]},
     Annotation[#, "Charting`Private`Tag$14104#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF13c8Vf8bAHDjXiMqyUrIyt7bNe6DSERCKIkiW0ZGMkJlhQqJMktW9irE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       "]]},
     Annotation[#, "Charting`Private`Tag$14104#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7658073810791745`*^9, 3.7658075208303223`*^9}, 
   3.7660590619601927`*^9, 3.766323843344616*^9, 3.766872454188088*^9, 
   3.7669265187483997`*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"40ddcd04-1add-4e96-ad10-bed4d018c0a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"torque", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"energ", ",", "\[Theta]"}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.765646642952474*^9, 3.7656466536877804`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"8412606f-e2b3-4a31-8a11-cd065b390548"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"H", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gb", "2"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"ga", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", "gb"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"H", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gb", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
      RowBox[{"2", " ", "T"}]], "]"}]}], 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gb", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"ga", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", "gb"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}]]}]], "Output",
 CellChangeTimes->{
  3.765646657786823*^9, 3.7656467300177727`*^9, 3.7656579751764555`*^9, 
   3.7657012533701982`*^9, {3.7657021322246237`*^9, 3.7657021511917105`*^9}, 
   3.765806165529811*^9, 3.7659016710184927`*^9, 3.766059069722128*^9, 
   3.7663238526004314`*^9, 3.766872467960898*^9, 3.766926531433977*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"50d541ed-3ed0-4794-b619-2549ffd38d51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"torque", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Phi]", "\[Rule]", "0"}], ",", 
    RowBox[{"gb", "\[Rule]", "ga"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.765646733230188*^9, 3.765646756454116*^9}, {
  3.7656472172944746`*^9, 3.7656472407767134`*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"fddc7252-92aa-4cf5-9d76-34a692a7e2d3"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["ga", "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}]}], ")"}], " ", "H", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"H", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["ga", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox["ga", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
      RowBox[{"2", " ", "T"}]], "]"}]}], 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["ga", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["ga", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]]}]], "Output",
 CellChangeTimes->{{3.7656472306767077`*^9, 3.7656472413791037`*^9}, 
   3.765657975227398*^9, 3.7657012541994877`*^9, 3.765702152626906*^9, 
   3.7659016710723495`*^9, 3.7660590697710776`*^9, 3.7663238527313585`*^9, 
   3.766872468025783*^9, 3.766926531494985*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"2ec20703-5bd3-47ef-970b-36dbf215719f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"torque", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Theta]", "\[Rule]", 
         RowBox[{"Pi", "/", "4"}]}], ",", 
        RowBox[{"ga", "\[Rule]", "10"}], ",", 
        RowBox[{"gb", "\[Rule]", "5"}], ",", 
        RowBox[{"gc", "\[Rule]", "1"}], ",", 
        RowBox[{"T", "\[Rule]", "1"}], ",", 
        RowBox[{"H", "\[Rule]", "5"}]}], "}"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7656466770034637`*^9, 3.7656467925516415`*^9}, {
  3.7656468463877497`*^9, 3.7656468787731953`*^9}, {3.765701261317565*^9, 
  3.7657012649938135`*^9}, {3.7660608334736786`*^9, 3.7660608567355113`*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"576711bf-6863-466c-83e7-b89cb166524f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12nc8le0bAHCZ5xjhHOOgMiKSdI6ddV/HW2YJGZWZZIVQUdIWWpIWys7s
tffKFlIpMhIJCQnZ2+9+//j9w+f7Oc95nvu+rntdz+eIO541O83IwMBwG//5
7z9TFfuHIeUb2oEsCZc23OggNfZGY8dje+SWH9C5hr2Ss8+pJ+Isil2U/LOI
nbuAvvBm+aOpLwmVU9g/+VyXiiKuIXLGnN4w9n2hJq6s8lsoRVri/hfsFBmb
OIasECR5gnq3DrtadZp6NP4emn21SycL+6tuUG1yxEPkXsdV8PS/58lyygbW
PkJNTVPfL2GHKHT6Jpc/RoZi3Q0nsPnU48s/FDxFOx+0n1bDTqC7My9lPkd3
ZaerSNjyBkqHxVOjUPUZrY4xVzqUm2w8NYx/gfi3tSZWYn+xj5COiYhDk9mL
XtbYuYryakMN8ahssMJDCttf9fE3/9oEZLyTT2rChQ7MyFYqoTwJzap0N5zF
btGpbVYueYU8RS5myWE/0pX2ailIRo+pPGYjznTYYfy3aDYzFV3/FtNyBHvY
1NI6NCMNeep/its8TYfXFuWb21LTkf/Di9R/sdVsb+vrxr9G8TKZQatOdDDz
EPoaGZGNbI3q1nxP0YFTDVU908tBv3/F5xKwp0t9eH805KBka9mdLxzpUFTZ
WXihNhdVOS1oFp2kwz8N8Rux5flIsrvQpMGeDrv02k3G9hcgQuSeacBmb2ZJ
UiwpQDtu9h4utaNDW6u7XlNBIRrPaDkQb0sH2w6l8L+ZxShy0kpaz5oOYOky
qCFXgu7sZqtKO0EHye4opeCMEmTu8UWADXu8d6NbOLUUZaj0spUdw/EbahI/
EF+ONoX2Li5Z4PjM2OQ/i6hCqwFuh3qP0OEBf7RmNVc14pboUFg0psPn3Nui
ymbVaCJa9TA3tvW4zc8dvdVItiJLVOkQHbysOXxmJmpQXcw+fRN9OjzRcg2N
4qlH5zqBrx3Roafn6JmtFvWIY+eRc3naOP5+yPhWVD2K+qy/NUyLDqlZAnye
Eg1I8YbWyn4NOpSJNsSBUiOKp5iWOanQ4fsWieJfVk3o5Wq4I6sc7l8sV7TN
yyb0eCL3bbosHVzVlwM/DTShQJYoX4PddJjxbdMpd2tGjwvOvbyyC4+P4asf
wi63oCMP+o6WitFBtrH3p3JcK5L7Pj97lY8OGg2G7Drn2pBZivU5/WUAno6U
j6qP25Ad3z2up4sAw4OMT/fmtyEehY0r/fMAYQzlokKzbUikPn/YZQZgUGOP
8rTvJ2T68GO/+W+A0DwOh1jfzyjJxE0l8htAZ1xr4YpPB0pVFjFoqQB4nSVz
efpRB/La9VU7vwzgemUQjOR2IOH4KamoEoDdvZrvPv3tQDtdxt5ZFwAECmQO
pPl8QbK8DBEVrwF2PnjAYeXTiXZ82j80EQXgHWB8Mt+7G3Ws9XzmPg9g6KWZ
RgjvRlVSdUeSffD1jrJTttnd6Nr3kDXVs7g9BqxXCJPdyHTX2pi5O4CW0JtI
2zM9aJhmoujpAMBesreNzfkrErr9PoByCCB5nhPZWH9DHC9qiY7iAJ4lp8MY
dw6g8xryn7hDEZ7PpmJblAbQYHLgd/sbCKZ7NPM2Dwyga3HtPBkBCM6vkjvX
nAfQkfvLv+U8EQRo125fzMDXn2ifnjBFEFy/I/O3wg8U8eB7xnFhBPFtXe86
dAZRj+r7BMZUbegYNSCmOg6jbZY17ndztODuvgWGouOj6Jq6kUl7vgb47Gl6
Wp08gWReDGmyHd8PK6fOZPV5TaMOAyPn93Mq4FhpaRLuPIOKHL7VUt8rgUIR
hSR0dgZ9Oi46rVOvBIzZX9sT/GdQduCJn8fLlSAx3s4qP3QG1RzZ6vYsXQkG
bznbdWbMoGit8QSjYCVwNPTz2DY1g0Sc1s4UAnbX09A0/1kUT16pWC9VBIU2
K0Pa9Vl0uKjxcXOuIjA2C3GWhc4i4aS/li/TFSGxLObhu6hZ1DEuMG4ZpQiD
McnPJstnkVxMuYbEJUVwdCp8pcQwh2wT758RV1eEU387qqtD59Cra+QQnVoF
cAgItyoJn0OnYkXP3ylXABumQ5PZkXOIN9PUrbtAASz560Ti0uYQU89YWliq
Aujvz/W70jSHopj1dtk9UAD5Gw/k1AnzSDTNxPHZCQVY4tGNzA+ZR5QHf6K/
rNJgLmrLvtcP51HTHupX9QUa/JWobEh8Po/YfmczZkzTYFxJafZR6jy6rDRm
kPKTBn3HJIy9386jZMVAfUobDWrjN5j2suFNiBYWOZlCg/vU4rMpwQvoh/Og
UKMNDVoUukYuhC2g+k+naFHHaEBQXrQ9+GwBCfvp+/mb0yBov+qh4eQFdN3e
qdjiEA0u6xTLSDQsoEIJsk20Jg3czYt/xDAton8HtdiNRWmQZtl1zJNjEQne
/Xm4R4QGI8cWP2qSF5HyVIK3N4UGJ21V3/RKLKL+JrnAWl4aHHMujhbSWUQ/
k9drF5hpoHex+OjT64vI1GvJJe0PFYICulqcQhdRvmCL9MI4FWoDF+lK4YtI
ukrRxmSUCto3VKntcYsolr3mH9khKqjcLebkrVpEzQ21E+d7qHD+ftetgUbc
Pl+gSXdRIS9scSX7wyKKOZ8iM9JBhb2PVceM+xfR+ljyobttVJB8Wdxwf30R
pe+NlfFoooJjbJemDcsSKn55pz6okQrx8Yv5e7iW0K+gK/oZ9VTYlqya2LJt
Cbm9UBTbVkOFE6lWQtGSS8j9uec11yoqRKb7h7vJLaENqbi+mkoqkLOKrxI0
l9AHdfF/X5RRwSSna77rnyX0533arm2lVAjLW/RINVpCRyKfFqQXU4G9WNVa
13oJ/TY32j5RQAX9UqvP/KeWkP8/TFsS8qkQXO5v8NN9CT1aWSeeyqMCY3Wx
alDAEtrJ+/HF1hwqZHCRUtZvLiHJ2vltP7KoYGbtwed/bwnpSYrK1mVSYSWt
8eb04yV0/MeLtwX/UiFpQeyv28sl1Ot3Y7nwNRUOHbhsP/RqCYWsp9c1ZlBh
7tGX9zaZS2h5Nn/3r3QqHNh7N+PImyXUvl7WaZlGhYmAYUpz4xKqtWremZJK
hSdN2iE6H5cQ24leCgu2pkDUfHkXbt9Hx5JzKVT4eWr2lPLAElIff8I8k4z7
n3v4c9boEpKWcd+8hq2ymQoyf5fQrGJsxnbs/kOM2QnLS+jhh2y2d69w/6Nt
toswLqP+0gHBUGz50aJ7T9iXkWCq8jdz7E5l3hUu8jK6JeNnQcO+euuMa4jI
MrqRIhe0HVv6U0Mng+QyWrJKcRXCbtshdjBAbhkJaM8ySmFf9AjIn1VaRhd2
jpgBtlhZh7in1jJ6GMt37Ax2E9u+8JGDyyhSsIs3Bdvb4s6GvfEyyvqkf20a
m5I05NFjuYzsF/XiDHH7q6e1es3sl1F4xgXvAmw37UiDVpdllCao8ncvjgfp
/kzxQe9lJHk/R7QYu6zn0K6qi8vIM/zj8hEcP0fp1CdqN5bRX2b6lSVs9gtb
mPLuLKNkHb/UHBz/vFprnz0RyyhJ+9WFizg/J3iKvr+KXka7cuuGj+D8Mdrx
GO9IWkY56NFfFZzf16/dK56/XkbnMx5E7sX5N1+ul+UtWEaf1ta/KOLxsaYr
GnW3YhlJ1PxONsDj59Bg+4Ur75dR90OtiSQ8vub2yQ8vfFlGFbseHB/NpcLL
K6Fm3v3LKL2BpqeJx+cfita+U1PLSH7xfRipCOf3SMqoPu8Kaqev0i5W4PzG
MFjVCq2gskYVVrU3OL/jJxo0JFZQwtvoPWzVVNgXzJ0or7iCmr+TjdvrcH4q
LlrzWawgtrZ/dkq04vywtzc/sF1BwuqN+dYfcH6O7VVjc15BRurmx17h+ew9
+4NvxQ9/bspR7viFCryyRh++R66goe6+sYjvVBhhi+Ntil9BFp037/IP4nj/
nDHPSVtBb4TaOZKHqeCUEN17vWQFBb8+8XB8jAollPFR8e4VZDdqnrF1ngp2
bHeYnARXUebHce18Lhoo/vyme0h0FdW0vq7a5MHraR31rpL0KrKN6Lx/jI8G
eVe7eVhUV1GS6NdBebw+sixI70ixXEXCq/zmnrtp8O9wo9ro01V0cUd9vLQ+
DW7UCge2xawiogbHe0W8/lrGe1WVJK+ig+vhEUYmNGCwEdC9U7iKhPwXSmLw
+n20/fRR2S+raHeLg8g7Nxqs1DB7efCtoXexLlQURgP9OJ2k6Yg19PZY+jnq
dxqENLX13Xyxhtoc445z4P2j8a8dhf/VGhrMzp34O06DgwcuP9hfuIasjyV+
+oH3H52xfP+bXWso22fmuSG3AmgqSh3i27aOJK5+W9qnowDUt2zzqsnryGvN
wfJttgIITrXqXiveQDduJRsTUxQh8lHVybGqDfSyuHi7QJYiUJTyAo82baB3
usnZu4uwLz3Pk+7ZQPOl17ucGhVBmMlxR9vKBtLm9Dm++5ci7BBcnBfT3kSD
R3tPfNutBLuQeHJt/SYa4zl5zC9fCaLflm1hcmOA0siTP5g7lEFzO31TzGkL
7KsVvx5MUIM9AzzDV84zwk0DAanbnuqQmUZyLfRlgq2qBVvP3tGEoC9VdCZ/
Jij6dghkIjTBhtFTxPQyEyQ3y1v1RWsCu83bDxO3mIDX6rKIxr+a4MwdqCz5
lAk69V4Y13/QBDG/n4yPi5lA3Tp7hY2sBU/+KYnxXmMC7em0RtlILQjst23f
E8wMzcrFlamPtWFOTyvm9F1myNz+5gfxhTZ45G5ziQtjBv0r5CrnRG2wDupd
IT1nhs1Vpic8udqgLntcYiWVGXI2kuQkP2jD8gVzn6ZmZpAJLrbSY0Pgx2XE
fZqLBfw1zsU5XEAw6SfbE8uL7a7ewBuIwHmAmNTNzwK3HKXFK28isMxvUjm0
gwW8Lp70YAxHoHxc105xHwt8IU790s1AMPeKnrnFlAVY/yFBQR8CH001o9gn
LPBg2HmMSQyAwevJtYeRLKBhT7zYLIHP43HT+ddfskDlmTOm96UAMhjTt516
xQLni3S+E/fg83mT0KR0AQs0HvT4Z1gZwNxiNTy3nQUC7sTz8RsBqHi96awn
scLyLi03u3MA9XHCHEUCrGDBf2Cy5QKA2Sc/lCrMCnqE7udKFwG8lPal3ZFg
BZLZYfPNQIDUlbhLxgqssORhZu4bDEAJubGt25QVxqsFb7+PBFiJO+D4O5wV
9pdWx5iWA2gvakXQnrICTd994X4lwA1j1Vr/KFYIOPLmfX0VAGF9twRzIiuU
kLpmd9cD8J/gHtyWzwqDZ45tNLcCUPm+njT+wgpnbtQLOvQBnDvT/uhJDyuo
eSR0On4HKKptrfnaxwqxOd8YHX/g871PlbjLCCvoZDrGWfzE9cGHVz+uLbLC
nEdrK+8fgNOhZ0/mCrFBzfkcsb5VgLTvro8Wt7OBorkOpKwDTKg41mhJsIGY
6Z/KM5sAvj/NxVtk2eCMPFPbb0Y6XNdR/zGowQZKPO9Vqol0iF5jPslnxwYd
EwfNSgVw/eod7eCfyAYMkbM6v/bi+iucZ/V8Chtwv74jL7mPDreyg5/6ZrDB
21rSV1sqHVQmfVs889jA6e5Pr7cKdIg5Y6TkVMsGudWKN86p0sHdeY3NdJAN
vnq4fpUHOtTf9k00HmGD/b1md1TpdNiePKp5aJwNbFv8pjV18POHOnz0ZtjA
9GT2T60DdFA9mdmrxUiA99d4HSi4XmW2scuWlSCAMHe1+j5c/9pd7jCQ2UWA
owbqmkwmdCiONhyWkiWAs13yVDu2e4+KkLgCASKZJ93PmNHhkyX3LUEdAqSE
LKX74npa1u/2dn5dAsQOxNLkLOkQ9HS1mGRIgF2L0a6D2Godvya4zAhQ3XVy
6ACux2NNqy2ZHQnAdZjCPIjr9SVvlb9bnAkwc8tk4zqu783C/7236UYAsIpN
3mZDB5aPkdUrPgTYWnBhxcCWDh6HfGT/3iAAZ5F2UaA9HRrP/KqfvE0AVvOD
pC0OdBC9Z2s/cYcAHNsChW5if242ePLrEQEcjBNlAk7SYb+exEZfAgGkD+0/
oHOKDkpJLaFvkwlgTSOOpWPLb/qSc9MJwFhZcmyrEx0kiutkgnIJMFXFH/ke
exvZI9+zkAB+cxdcZE7TQeAsn7ZVKY6vgciW69gc0nh/qCHAS/H0CClnOrDe
4uonNxCgvdn47jlshu+FrutNBFDuzzd6gz33jPVqWxsBdg8f2GPoQofJmSxC
WQcBek6qGdzDHjW2epzUTYDPpwKozdh9rGlpfgMECLUKOaHhSoduRxNFh2EC
LO6XjDmL/fnNUqXBKAGYb+anxWO3CifoK04QgN9F/MoH7EY/g/Zt0wSY9rAW
Xsau/vzXlnUO5/OUyXUxNzqUyUePTi0S4LnLdNYB7IK7Oud6VnF8fsilnMbO
Hhlfr90kQMvtpdO3sDN0Hof+y0SEUQu9yRjsV7Ea5GdsRBiP3YoKsWNXhmKu
cRBBauXAsWbsSMv7Mm7cRBA6PLj/K3ZEnlK+GZkIJ5q/D/36733d1j4tTUEi
xE6oWs5gB7vfbpISIUL29ZHwZewbjXuPcosSwe3F6ON17ECJzr4lCSI0xGra
//e+0O/qVdfBXUR4qzY4s4rt/XXX7DtZIoSe+mq8gO2u8vFKoTwRVE9Ln/uD
7RThT4hTIIJAW6v9D2y7SdHHoSpEuHzzI99n7GOGTdt91YnQk6IcUYV9NMU7
zVqbCJX5rN3p2MaMQooHdYjw+YzRSDi2vl1NpbwuESb6uCrPY+uUuelTDImw
5fRxGwtsTQFS+xZjImimqdcrYKv4ltn+NiXCenTVHCc29YPjaIcFfl7g4p8h
nB+p4Pz1VFsiFN+pUw/FFhu0Dn10kgj2uYFhFtjC2szky6eJEFaj8FoUe+uC
uYyxJxF4+v6gDDxeCGbreao+RLDRlyhxx2bMStYSv0AEFZu8ZWnsxdMLZnOB
uD8hZj2ReDzO1MT29V0ngrzTS/9D2BPb9VzfBuH++RZ+X8Pje+DL8yvR94kw
tNbJZY7dfHB/GrwkwvYLmT978fy5+Paq/LV4IhiaXWbzxJYxqC+ofEWEizuY
Tq044nweOlKjnkmEAZ9tTUTsA0dPf1V6Q4Te6H6TVTyf5zoyHM7VEiFipEvX
CzvJcnokt5EIp6Z8LvbZ4fafuDwr/5EIuvMxD3PwelDt8Ihz9wC+3rz96W68
fngPdka4DBNBx6nO+ypeX0SdtgmljOL4VGbd+XicDlddUqV2/sXjifGtnzNe
jzS9KrW3M7JDYMAjPRe8nhVfHvPmlWQHw2AJgUJjOjivyy8ekWEHk/c/Vt8f
xvP92vkrYXLscIOaJTV0iA7nb27e4VBmh5InCnqMRnRQuMOfxKLLDpbHsz6Q
9eiQ9Yz+ZdmFHbQqoq2DtPH4ooRYq3mwAxPPUtlJLTpwRbf+8PNmh4c39Z01
NPH6FmM1OXuRHdZK1hKH9uP19ZUn2+QddjhblV3PpkyH5Nyo/YOv2SFflr4v
ThaP51Vr2e5sduhsCuc8vhuPn4M7RD7ks8MJclEJtwwdKroT10rL2UF3Kufa
OSk6tG++rnr0jh2eKDJ284nRYYvxm4P03+wgHfREsYqPDrbjg6bxshwgM/zl
TxHeHyWUknWeyXNAUFvDR44VgNErLor3FTjA4nbNE9slgPO8E3wX1TnAQKm+
ZXEO4J7afNcRQw4wd4lfZZ0EKA1ms9t044Cr7j3Cj/B+zb9Tzt0unQOejt2Z
PF4NEB5xzzI9kwPs0vsfiL0BYGf8rTOXywEEp6akIXx+YPiRLnK3jAMG5JjU
7Ivx/hwr/b7wHQc0nJXeKZeFzy/CO6lckxywfSifvOMFbg9JeKFcgRN+xekZ
nfEFmLpxaZBVlRNaGwyl684CuP/t/mCqwQmfL9CTBD0BHNqep/76hxMgsul6
kQvAoTD+42QLTpAUWFh5ZwOwk523wt2fE6pbt+y30gX4vIVwU6iCE3g4zd8s
CwBMZkbZmVRzwvP582MLZADiiT0aIfWcUMJgzPyXBwDyjOfmWjnhZk0e9zd2
gCzHp85tfZzgPi9sJbKO4F6dhFHIJic8veg9WN2C4MBtLb55HS7IfOmzGH8S
QSHhXEpbMxd83fXZ+s5VbZDj53F3bNgKhjEpIucTNGEqbIFPsZMb7iykB2TZ
qcPOkJB9Z9154IrQs0I/cTUYPNH7VecXDzCs+OyxnlIGTi2rVIcxHvjBP7Sb
OKIMyqLt567+5oHfO7w3S78pQ+hQC2fZFA/Yyei7SrYowz6PMm3aEg+ouUlU
bU9WhsArUYmiRF6YLveVzLZWBv54K/c1WV544iS3WPBOCfR/ti8XevHC66ax
lMoyRbiyJ+xytjcvSBX1C0nlK0Kej/56mi8viDH5XYx4rQgiGxUML/14wVzb
lnbtpSJMCqSw3bzKC3XDp8QTryrCE/2L/MZhvHCo9Mo94QOKMPB6G20kkxfM
mH/RNToUgH+mM+97Ni+MWB2VCnyvAIZqj5R6cnlhf9JcQ32jAuTXs6i1FvLC
HW2GAM9SBQjum9TOq+QFj8xnRjviFECOu+bQ1fe8kCPbF8LuoQAXfU+7Cvzh
hdLe0FfnORUg1GjSRX2KF0IeGdNNWBXguaS/i91fXijTVBFTZVCAos5Q55R5
XtjbGvFn1xwNZtX/dVLZ4IXE7Lq68G808GKadbDkJsFC52/BmGwaXPl22SGA
lwQZbWNGyhk0uF/I7BBLJsGT8vbvPa9o8NpFwH5EkASbZQ4e+tE0GH2339ZP
jISPQ7SFits0OPXk+vFnNBKM0u3PkOxp4OtJPF6mSIK77r43Lp6gwU3diGP9
yiRQEORhmLCgQfxSktUudRI8qN5/YRXXt/02by2KdEiQJmA6UalBgz/KJhZf
D5AgVj1qLlyVBmtbe8w3dEngNZTW76NIA5Ga8aO6RiSwbJSMsN1Dg2NSW806
j5LgHNNV5n5cX7tuPDNdsSDB3Ivf6eIUGvh3iZruOEYC2xS9hHO4Hn92h2bi
bEOC+MGfZTq4fm//Y2684EQC3zlJ5oebVDAuemEo4EeCtuhf2eMjVHCdddzk
v4jvF8SWoD9MhVtU2QL+ABK833a5MP8HFUoySrbzXyWB4AtF99xvVJCI+zJN
DibBfiOFX0btVND89jKZHEqC7iWdbvInKlgJOZ0g3yVB8efDcmMfqHD/8Uwd
KYwE1DQJ4YoWKiyEcD/nfUaC6wtH3jPVUYGnodOIN5IEb1W6n6vWUGEPYywD
bzQJtPqzVy5WUcEhUM6dJxbnr7E+XrKCCgGlszt44knAdPrIVFgZFZ4ulLVz
J5KANbZugrWUCi3eBlrcKSS4FUwhihVRYTiTZ2ZrGgk6ZQdoNQVU2BzvStma
QYKsXrvt3vlUUDrtzLM1iwQfCo8bL+bg+CTubeDKIYHTlPHLj9lUcPs+d4kr
jwSpkxOVhVlUiD1+a4iziAQ1GQL3Xv+L4/PMMJKzBOd/e6pW+WsqtLfzHuYs
I4Gy+9in7gwqTPL0bOGsIEHo3nFDZmyCcXwRxxsS5CcFv9ZKx/G853KGo5oE
z4I9FoLSqKDVJC/GUUuCfyaE5L+mUuEYy0IHez0JyDJ95lrYvjqVd9gbcX+z
OjyyUnB8rwVpszeR4OzSpP9/79tSK4xmiS0kmDw77l+WTIXaZVIasZUEJRYW
XhbY31S+2hA/kEAt54HNxiucj3MJvMQ2Emzsr/mnEJs317WR8JkEPEf/SAZg
y03uu0zoIEHYXD/DYWzdPYv7CJ0kyElR6N6L7eD6ZpitmwRSl8xfb8O+nHw7
iu0rzuf6tYD/3j8+GzxkzPaNBFUHqw9KYueI8jGx9eP2DUxxamG32PQWsw7g
67+XfDyF/TMq0YN1kATXup48iMRm6HITZx3G82W09WAvtjAfrZNlhAR/3l5a
3IP7o2S6dJdlFNfyzbcS7mIfCatCLOMkcJ1K1FnEdn8XPMc8gefDol2PD45P
EME4nXmSBM7e3E4r2LEH+e2Yp0nQ/653IBzHt/TmNxLzDAnAv/ywMs7H5Jp7
INMCCeZnEydTcb6OHzPavbxIAr7ghmkfnM/6/D2dk8s4X6u/jA1w/qPcJ/Z9
XSfBzp09ZLFMKjA3tn77uEmCK8yPzovi8eMlnnmnYQsZ3L1EpOTw+DrQ7TmU
w0IGef0YF89cKmQrGoensJHh386dMwl5uL8P5bVeErFvvqgcwuN1+uDUsxAu
MjxsS2F9iMf3i3xvQzt+fL/JycFbeH6wcpsuHhUkw/vq34vib6jg7U57ZSBE
Bg1dGZn3eD7pis+sK20nw8iPC/WGeP7NhJ3L5ZAig8QXScNBPD9tx4/abZEm
w963DJGjrVRoOqjEsShDhtJHyp9W8XyOWZtzGpQjg0J9y7g+nv/67n6UUiV8
/1qFhUC8PuQ3WDZkqZBhms+vd6yfCjvEVX1fqZEhrfKK7ym8nsx2Lb57qEmG
gGbTZ4Ej/8X/0jXnA2Sw2XW37eBfKsyJBY6QzclwUHBrgByRBvaBNo+JlmR4
/Lj4hgMnDVq6NGHTigzcKTcy47lpEBe2HjVuTQa7pVcGBwVoYLh29XDNKTK8
ODfqt0OSBgldNwq8zpHBNIxmx6ZDg5EG6vewC2TwnLF9a6xLA7mC78RsfzLE
GIxkJhnSoChcy37qMhmy5O4XXzhKg1aDZaJ3EP6+Uil/6WkaLJV72/s8xfGy
zrDPvk8D43h79vPFZEgaqOv7NUSDJ2FblZ+UkmFRNoSneoyG64pK+4JyMpSV
BeUlTdHA6bhI4VwVGYR5lNbvr9LgEqnL/kITbs+lwtKfZAV4FWRc6NdDBtFP
G5zxugqw4qrlcGkV54O7/GRJPt5vy2XhwjoZZFz365wsU4AXXBQxn00ysC3s
206qUQDNvJnvrkx8cOPtteB7HxTg6mqq/TEOPgDBtzd7xxSAKYxkryrCB0Pp
McQhcUXgzP9lO6/OB7fSdQ7KPFeE7euPrH0C+OAX+4qX3WMlGNG710Jg5odY
h7Z7leMqULerFe24xw+3YycSbY7sB3dCCrM4UQBqFs9nr13SgOJ4Sa26RwKw
W3n2VXeCFkhuHrhc81gABkbn9E6la0G47enSqqcC4Hwx/c1Yjha4CqcoV0QJ
gFPBIv94lRYIP5GWL0wQANunH+eK+7QgMERWNDVXANL8rZqCKNqg40Xdcu+T
AOj+fniq8a42fNDQbDDjFYT+uuYNPnx+u1tyYVWXLAgpgq9DLVwQ6Cln0zT4
BeGbqcHuR54IquUlYncKCYLGl/jE5UsI8sUJ/nNignDpXL34wwgEkWwdMs+o
gvA1pqeyuRbBqfYz93uOCMLqxpvaAm4AMZPk2vemgvA0CqXcwsvEt9b+pZqj
gjC7QBw9wg943zY9nWElCN9HjW4MCAPol6pqX7bH32d6NPJDCkA+jml621lB
iG8aPemkAbDk/uKoQ5ggWLprxNk7ATwMSGK7Fi4IH72eB3Lh8/Guu6/LYyIE
YUI2ilziBmCRXr6z95kguHHNuzLh83Xer95ZizhB4NE6ftf3EoCH07YnRjmC
EM4neSn3AcCAbUyHymdByMh9spmWj5c1z+RQiw5BkGiOuvW7EGDrlUzN852C
wJJ3PVK2BEDrZeWr3K+C0HvztHdsBUD0177zckOCcOOjQKlNA4C51Q5+iTlB
GCOwlyp0AjSZxFlwCVBAOJtNUWsen/frf75ho1CgqpOUOb0AwKUmJ8MoTIGe
DjpXAq5fzERLVxa2U+B0784rS7je6f3zOW5AigL/XJlnvclIh8m7rOP5yhSg
DV+T3txKh/CNQ0ezVClQl/g6+zoPHRR9H1ek7adA6jALeZMX17/HxR7GaFFg
am+56wyupxhl1JVCDlKgpCVTO1+YDvwNnldPWFDg/p97XDG4HitRK/hlbkUB
PYOjm7930eHEvysmR47j9vfV1ari+i32ccjOA7YUOCDqU9GA6z0Zx4Smvacp
EHh040z5Ply/bnaQtlyggFTzU30uXC/2+4oErvpRYCTJQGC3Oh1ujJz8OX8R
P+/vvUy6Bh0a308WjwdS4LjJiIobrj+PvCTYdgRRYLeKW9ojOh0c92umpj6h
wELCTIqeAR3c/ryf//aMApImta8MDXF9nWB/gBRFAf9AwygDXO9eI976ERhD
ATfX804auD5+2dMsYpZCgVln1QuTJrh+f2DtHpKGP2+vF/5kSocM+p+SigwK
jOVI5Geb0aE0ncdSOpsCQc5BZQ7mdOi8ZBW+VkwBtqm3ghFWdOjbO9ZPK6PA
6rY8PXNcrw//CNjrUkEBiftcLiRcz88axLZ8qqZAm+Aj35u43ucR/smc2kwB
ind4Hs2WDoIf/I5+e0cBVYPyo+3YO24SEnk/UED65vUf3nZ02Du+BwV+psC+
zWc1cfZ0MCzzvWTaSwEhm6f3Wk/SwdSLuSm4jwJHHkjdOexIh2MSzwQqvlNA
jW+LTwu2y93S/F3D+H7fojeKT9HBS9uI0WaEAnl1/UkyTnTwm/lm8miUAtmH
Lyk8xQ46wTC5OkGBM90d7I6n6XBva4QmbYoC3m5y5rXYEbU77zn/pcCeSrbg
Hc50SJDVk/k0T4EcYlhiC3Zaf7cf6xIFNC4O3Bd2oUNOhHuDxgoF3j5hsXfG
frPywDFlgwJlK3vL/mI3ZInm9jIIwfsXYzq0/94HOuZu8jAJwdbo0TwP7A6B
f4x1WYRgnwsn+yvs3paOl5fZhCAzXE2/C3vwqvPvHKIQ1FeZebK60WFcYWn/
CIcQWJXqXKJh/x25EyqyVQgGbWfOHMNeihbpMuERAq/0wwcvY28aZ0oFk4Tg
Vr4OSzQ2KxM6X84nBNuya14XYHMVt9VOCwhBzHiF2rv/fk93xpF3l5AQfPgo
828ftojonL21iBC0DK2yTGBLtN/OCt8uBMxv5XX/e58nGyK43iAqBJrKFR7/
/T6QppFutCouBP///eD/ADbP0vI=
       "]]},
     Annotation[#, "Charting`Private`Tag$14634#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 16.641012707339513`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {16.641012707339513`, 34.82807846414923}}, {{
     0, 6.283185307179586}, {16.641012707339513`, 34.82807846414923}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.765701262679946*^9, 3.765701265123971*^9}, 
   3.7657021542720294`*^9, 3.765901671319688*^9, 3.7660590699029408`*^9, {
   3.76606084114671*^9, 3.7660608569392986`*^9}, 3.766323853316533*^9, 
   3.7668724682920322`*^9, 3.766926531764284*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"7c5c886b-6105-4018-ad9b-7e58d95735d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"torsion", "=", 
  RowBox[{"D", "[", 
   RowBox[{"torque", ",", "\[Theta]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7656468892541833`*^9, 3.765646901577245*^9}, {
   3.7656470640699997`*^9, 3.765647069340912*^9}, 3.766872408083069*^9},
 CellLabel->
  "In[114]:=",ExpressionUUID->"aa0e9784-67fa-439f-a4a2-d1325d0a961d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["H", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"H", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["ga", "2"], "+", 
                SuperscriptBox["gb", "2"], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"ga", "-", "gb"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"ga", "+", "gb"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
          RowBox[{"2", " ", "T"}]], "]"}], "2"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gb", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"8", " ", "T", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gb", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}], ")"}]}], 
    ")"}]}], "-", 
  FractionBox[
   RowBox[{"H", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gb", "2"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["gc", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"ga", "-", "gb"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", "gb"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"H", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gb", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["gc", "2"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gb", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"ga", "-", "gb"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"ga", "+", "gb"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
      RowBox[{"2", " ", "T"}]], "]"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", 
     SuperscriptBox["gb", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["gc", "2"]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gb", "2"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"ga", "-", "gb"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"ga", "+", "gb"}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"H", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gb", "2"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["gc", "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ga", "-", "gb"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", "gb"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{"ga", "-", "gb"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", "gb"}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"Tanh", "[", 
      FractionBox[
       RowBox[{"H", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"ga", "-", "gb"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"ga", "+", "gb"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
       RowBox[{"2", " ", "T"}]], "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gb", "2"], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["gc", "2"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gb", "2"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"ga", "-", "gb"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"ga", "+", "gb"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], ")"}], 
      RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.766872408872727*^9, 3.766872468348134*^9, 
  3.766926531789639*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"355e9e2b-aaab-4766-8ae6-49087f7f6a47"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"torsion", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Phi]", "\[Rule]", "50"}], ",", 
        RowBox[{"ga", "\[Rule]", "2"}], ",", 
        RowBox[{"gb", "\[Rule]", "2"}], ",", 
        RowBox[{"gc", "\[Rule]", "1"}], ",", 
        RowBox[{"T", "\[Rule]", "1"}], ",", 
        RowBox[{"H", "\[Rule]", "5"}]}], "}"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.765647073634437*^9, 3.765647125384123*^9}, {
  3.765647192050943*^9, 3.765647200180216*^9}, {3.7657012837723813`*^9, 
  3.765701284789673*^9}, {3.766059217364735*^9, 3.7660592209180455`*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"28b66b00-758d-468e-9845-0bbea58cd5de"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1m3k41N/7/8c+luw7EyFZZqRos52j1ZYtlUpFUioh2UvJWxKSLZG0IFuy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       "]]},
     Annotation[#, "Charting`Private`Tag$14678#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-7.499998370604584, 
     14.998638063937324`}}, {{-3.141592653589793, 
    3.141592653589793}, {-7.499998370604584, 14.998638063937324`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7656470751184673`*^9, 3.7656471256244802`*^9}, {
   3.7656471933055897`*^9, 3.7656472004355335`*^9}, {3.7657012709170885`*^9, 
   3.7657012849711876`*^9}, 3.7657021587157164`*^9, 3.765901673379184*^9, 
   3.7660590746310277`*^9, {3.766059217781302*^9, 3.766059221233716*^9}, 
   3.766323855183714*^9, 3.766872468922131*^9, 3.766926532298369*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"d5f31656-fe77-4b8a-b52b-91c8a4a938a9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rx", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rz", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Gamma]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"\[Phi]", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]true", "=", 
  RowBox[{
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]true", "=", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Phi]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"10", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"10", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"at", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"\[Theta]t", ",", "\[Phi]t", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "Pi"}], ",", "Pi", ",", 
          RowBox[{"2", 
           RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"at", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"en1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"energ", "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "3"}], ",", 
             RowBox[{"gb", "\[Rule]", "2"}], ",", 
             RowBox[{"gc", "\[Rule]", "1"}], ",", 
             RowBox[{"T", "\[Rule]", "20"}], ",", 
             RowBox[{"H", "\[Rule]", "20"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"at", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "/.", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"at", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "at", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"int1", "=", 
   RowBox[{"Interpolation", "[", "en1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tors", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"int1", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"tors", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7656483734614215`*^9, 3.7656484681346025`*^9}, {
  3.766926616208755*^9, 3.766926646470045*^9}, {3.766927084041966*^9, 
  3.76692708624538*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"d3cca31f-d969-4760-b5cc-926183920620"],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Gamma]", "]"}]}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
     RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "+", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}]], "Output",
 CellChangeTimes->{{3.7656485281247725`*^9, 3.765648578773404*^9}, 
   3.7656488897248435`*^9, {3.7656490252446938`*^9, 3.7656490568018665`*^9}, 
   3.7656491219976177`*^9, {3.765649225256665*^9, 3.765649254205294*^9}, 
   3.765657274705616*^9, {3.7656573388585167`*^9, 3.7656573438544273`*^9}, 
   3.7656573767177286`*^9, 3.765657508192443*^9, 3.7656576121291065`*^9, {
   3.765657857280835*^9, 3.7656578672163377`*^9}, {3.7656580130955076`*^9, 
   3.7656580396070566`*^9}, 3.7657013625156527`*^9, 3.765701666921834*^9, 
   3.765702165002517*^9, 3.7658061371766467`*^9, 3.7658061742441564`*^9, {
   3.765806888392767*^9, 3.7658069149063234`*^9}, 3.7659016768937902`*^9, 
   3.766059081699685*^9, 3.7660591199689255`*^9, 3.7660591533642282`*^9, {
   3.766061779422885*^9, 3.7660617810771666`*^9}, 3.7660619187960825`*^9, {
   3.766062052585084*^9, 3.7660620600043755`*^9}, 3.7663238627362027`*^9, 
   3.7663257985162745`*^9, 3.766862480812525*^9, 3.76687247349226*^9, 
   3.766926481918771*^9, 3.766926536276897*^9, 3.766926629641646*^9, 
   3.766926704788231*^9, 3.766927089152548*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"ea8d9984-e17f-4517-be79-9fcc7e41816b"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
    RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
   RowBox[{
    RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
    RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Beta]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
   RowBox[{
    RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.7656485281247725`*^9, 3.765648578773404*^9}, 
   3.7656488897248435`*^9, {3.7656490252446938`*^9, 3.7656490568018665`*^9}, 
   3.7656491219976177`*^9, {3.765649225256665*^9, 3.765649254205294*^9}, 
   3.765657274705616*^9, {3.7656573388585167`*^9, 3.7656573438544273`*^9}, 
   3.7656573767177286`*^9, 3.765657508192443*^9, 3.7656576121291065`*^9, {
   3.765657857280835*^9, 3.7656578672163377`*^9}, {3.7656580130955076`*^9, 
   3.7656580396070566`*^9}, 3.7657013625156527`*^9, 3.765701666921834*^9, 
   3.765702165002517*^9, 3.7658061371766467`*^9, 3.7658061742441564`*^9, {
   3.765806888392767*^9, 3.7658069149063234`*^9}, 3.7659016768937902`*^9, 
   3.766059081699685*^9, 3.7660591199689255`*^9, 3.7660591533642282`*^9, {
   3.766061779422885*^9, 3.7660617810771666`*^9}, 3.7660619187960825`*^9, {
   3.766062052585084*^9, 3.7660620600043755`*^9}, 3.7663238627362027`*^9, 
   3.7663257985162745`*^9, 3.766862480812525*^9, 3.76687247349226*^9, 
   3.766926481918771*^9, 3.766926536276897*^9, 3.766926629641646*^9, 
   3.766926704788231*^9, 3.7669270942623653`*^9},
 CellLabel->
  "Out[247]=",ExpressionUUID->"2bd7f704-3859-45e9-9fa0-54fedca817b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.895395736810861`", ",", 
   RowBox[{"-", "0.7777440466288275`"}], ",", 
   RowBox[{"-", "3.141592653589793`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7656485281247725`*^9, 3.765648578773404*^9}, 
   3.7656488897248435`*^9, {3.7656490252446938`*^9, 3.7656490568018665`*^9}, 
   3.7656491219976177`*^9, {3.765649225256665*^9, 3.765649254205294*^9}, 
   3.765657274705616*^9, {3.7656573388585167`*^9, 3.7656573438544273`*^9}, 
   3.7656573767177286`*^9, 3.765657508192443*^9, 3.7656576121291065`*^9, {
   3.765657857280835*^9, 3.7656578672163377`*^9}, {3.7656580130955076`*^9, 
   3.7656580396070566`*^9}, 3.7657013625156527`*^9, 3.765701666921834*^9, 
   3.765702165002517*^9, 3.7658061371766467`*^9, 3.7658061742441564`*^9, {
   3.765806888392767*^9, 3.7658069149063234`*^9}, 3.7659016768937902`*^9, 
   3.766059081699685*^9, 3.7660591199689255`*^9, 3.7660591533642282`*^9, {
   3.766061779422885*^9, 3.7660617810771666`*^9}, 3.7660619187960825`*^9, {
   3.766062052585084*^9, 3.7660620600043755`*^9}, 3.7663238627362027`*^9, 
   3.7663257985162745`*^9, 3.766862480812525*^9, 3.76687247349226*^9, 
   3.766926481918771*^9, 3.766926536276897*^9, 3.766926629641646*^9, 
   3.766926704788231*^9, 3.7669270943022337`*^9},
 CellLabel->
  "Out[253]=",ExpressionUUID->"7ba4a0fa-0e25-4d27-8302-073ccef24552"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3k8VN//x60zI7JElEQb2QnJfo59LoVkHVOKtFpKUpE1S5YURZJsiRZJ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       "]]},
     Annotation[#, "Charting`Private`Tag$23037#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-113.74240306878531`, 
     51.742122484357594`}}, {{-3.141592653589793, 
    3.141592653589793}, {-113.74240306878531`, 51.742122484357594`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7656485281247725`*^9, 3.765648578773404*^9}, 
   3.7656488897248435`*^9, {3.7656490252446938`*^9, 3.7656490568018665`*^9}, 
   3.7656491219976177`*^9, {3.765649225256665*^9, 3.765649254205294*^9}, 
   3.765657274705616*^9, {3.7656573388585167`*^9, 3.7656573438544273`*^9}, 
   3.7656573767177286`*^9, 3.765657508192443*^9, 3.7656576121291065`*^9, {
   3.765657857280835*^9, 3.7656578672163377`*^9}, {3.7656580130955076`*^9, 
   3.7656580396070566`*^9}, 3.7657013625156527`*^9, 3.765701666921834*^9, 
   3.765702165002517*^9, 3.7658061371766467`*^9, 3.7658061742441564`*^9, {
   3.765806888392767*^9, 3.7658069149063234`*^9}, 3.7659016768937902`*^9, 
   3.766059081699685*^9, 3.7660591199689255`*^9, 3.7660591533642282`*^9, {
   3.766061779422885*^9, 3.7660617810771666`*^9}, 3.7660619187960825`*^9, {
   3.766062052585084*^9, 3.7660620600043755`*^9}, 3.7663238627362027`*^9, 
   3.7663257985162745`*^9, 3.766862480812525*^9, 3.76687247349226*^9, 
   3.766926481918771*^9, 3.766926536276897*^9, 3.766926629641646*^9, 
   3.766926704788231*^9, 3.766927094389271*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"aa2e6045-abf1-44cc-8c54-78d50999d415"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rx", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rz", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Gamma]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Phi]true", "=", 
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]true", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Phi]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"0", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"0", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"at", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"\[Theta]t", ",", "\[Phi]t", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "Pi"}], ",", "Pi", ",", 
          RowBox[{"2", 
           RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"torque", "=", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"H", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"ga", "-", "gb"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"ga", "+", "gb"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
        RowBox[{"Tanh", "[", 
         FractionBox[
          RowBox[{"H", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["ga", "2"], "+", 
                SuperscriptBox["gb", "2"], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"ga", "-", "gb"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"ga", "+", "gb"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
          RowBox[{"2", " ", "T"}]], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"ga", "-", "gb"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"ga", "+", "gb"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], ")"}]}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"torsion", "=", 
   RowBox[{"D", "[", 
    RowBox[{"torque", ",", "\[Theta]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tor", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"torsion", "/", "H"}], ")"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "2"}], ",", 
             RowBox[{"gb", "\[Rule]", "3"}], ",", 
             RowBox[{"gc", "\[Rule]", "1"}], ",", 
             RowBox[{"T", "\[Rule]", "20"}], ",", 
             RowBox[{"H", "\[Rule]", "20"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"at", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "/.", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"at", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "at", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tor2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"torsion", "/", "H"}], ")"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "2"}], ",", 
             RowBox[{"gb", "\[Rule]", "3"}], ",", 
             RowBox[{"gc", "\[Rule]", "1"}], ",", 
             RowBox[{"T", "\[Rule]", "20"}], ",", 
             RowBox[{"H", "\[Rule]", "70"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"at", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "/.", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"at", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "at", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"tor", ",", "tor2"}], "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"at", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7656580653024635`*^9, 3.7656582097410684`*^9}, {
   3.7656582541634493`*^9, 3.7656582985356164`*^9}, {3.765658366798113*^9, 
   3.7656584834662743`*^9}, {3.765658514754361*^9, 3.7656587932557926`*^9}, {
   3.7656589544020314`*^9, 3.765659022815775*^9}, {3.765701512421176*^9, 
   3.7657015495324593`*^9}, {3.7657015804318314`*^9, 
   3.7657016762330723`*^9}, {3.765701706637253*^9, 3.7657017122174067`*^9}, 
   3.7657017454107585`*^9, {3.765701781103876*^9, 3.765701786408256*^9}, {
   3.765701963552421*^9, 3.7657019655082054`*^9}, {3.7657020021214123`*^9, 
   3.7657020154584217`*^9}, {3.7657020775025377`*^9, 3.7657021011193*^9}, {
   3.765702171309272*^9, 3.7657022374869328`*^9}, {3.7657023882397933`*^9, 
   3.7657025732525043`*^9}, {3.765702615459797*^9, 3.7657026212284565`*^9}, {
   3.765702969379076*^9, 3.765703030782864*^9}, {3.765703076649481*^9, 
   3.765703119451373*^9}, {3.7657032107855577`*^9, 3.7657032213659234`*^9}, 
   3.765703259521119*^9, {3.7658061245591726`*^9, 3.7658061453085594`*^9}, {
   3.765806182377507*^9, 3.765806198682209*^9}, {3.7658062557327127`*^9, 
   3.765806342055705*^9}, {3.7658064215139513`*^9, 3.7658064351043625`*^9}, {
   3.7658066295742064`*^9, 3.765806723550912*^9}, {3.765806760764103*^9, 
   3.7658067608588495`*^9}, {3.7658069060044727`*^9, 3.76580695426108*^9}, {
   3.76590174404432*^9, 3.76590175429891*^9}, {3.766059177204459*^9, 
   3.7660591836207933`*^9}, {3.7663239217617235`*^9, 
   3.7663240105473795`*^9}, {3.766324041646678*^9, 3.766324042964589*^9}, {
   3.7663240871653104`*^9, 3.766324105038251*^9}, {3.766324299924359*^9, 
   3.766324301211051*^9}, {3.7663258037534018`*^9, 3.766325809690759*^9}, {
   3.7663258513721232`*^9, 3.766325865009494*^9}, {3.766326004504262*^9, 
   3.766326005126685*^9}, {3.766326080272318*^9, 3.7663261433772664`*^9}, {
   3.766326239481739*^9, 3.7663262500215607`*^9}, {3.7663273593337555`*^9, 
   3.76632738642608*^9}, {3.766927223967127*^9, 3.766927225449109*^9}, {
   3.7669272894670258`*^9, 3.7669272908607397`*^9}, {3.7669273354763613`*^9, 
   3.76692735381207*^9}, {3.7669273990223713`*^9, 3.766927424841468*^9}, {
   3.766934600233499*^9, 3.766934607147917*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"e324b02e-42bf-4f63-a867-677186c7e72b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxd2Xtczuf7APDPc06TWWs6yMSQMV+npGVcN2G+JqU1hzDN13lpydkcYpl0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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV2Xlczen3APC7V2QdlGRpJIwhS6WxnWc02caSJIbEZKeuZtKQfbKOsq8h
WyjG7mv5jnieFhQhhHxLm1SotK+3+t3v55zP9/X6+cfrvqp7n/t5nnPO8z7H
xmeZ+3yVQqGoVCoU//3fsu9PHvU2ZuLX/n3178tMxblTO4pHmJoJp6KOAZtW
mAmHDm+3BRebCg+l/QHTl2Yibnu37g9TTMWTEc4zyxvMxOSmxffM7poKyK+8
qKgxE5kBN6ZNOGUq/Fq7+CTeNxN+BYbS3VtNxYeFz3tvm2ImDF6jQlP8TMXN
7wsC8v8xFdtf7LKz9DAVp5w27brdYCIsR70TM4eYij4Tfnv/S28Tce6fb2ee
6GYqbGqXhh6fpBOO9r6VOTpTsdlqFEverBVxETd32RWZCCv3n17H5GjEZMum
3ktemYiuR+wmfl2tEZmhY+Iv/dtExMzfmmLtoxF65V7v0hMmIrD3gYWOxzXC
EJhW47DFRLRePfrmeHut2P7Zdt9KXxPx1aZnlr6ZTljO1veNdjcRZ7fXD/W2
Nq7n1e1HTc4mQv/7pRt8vKlwHKP0celqIuZ27fdN8p/G5xM9zrBFayJqfGIC
7kQ0E5MH7D/4+ItOqBaVF3883lxknX3fv+VLnSiDN1cGzTcXequeTybf0Ymk
Jpcm82JzYdjpP//AcZ2wm5YRk+rYQmxX/9OUukknvtP3rdcMbyEsV6qPWC/V
iRuxf/xarWshIgvHO8yZrBOH7vptaRVmLhx/PfgsYrBOhA9c6fSitrmIe525
KL+zTsQuKLEd0b+5mDyut7qPRidK07c99HJpJrLu/x6u/6wVq1pff/nxBzOh
HxQ9+HqyVtz+MTiktZWpMERqX1be0gqXAxHD//ikE9utJ/n+EK4VeYPerdJd
0oqOew7r1m7UCuGpT9Ut1ohIbc5JsVgr2lrdHmBloxaOq/oM1bhpxZjzcSvH
pypFXPHy16OdtOLvqesqu+1RCPe595eFWGvF02Bd2cijjTzrrUmz5yqtuLTi
Py3Tuhi4fvzkM20/acTEkzP/3nOllhvEkRGezzWi66cFgZMnVfPtjrmpYTc1
ImzJ+dgNTRW844W+Ae+PaoRjnbubRUwZj+yyooVNsEbM07eZe21/CXfcJyLn
LdKIBRs/J7HKQh5v0mxk1ESNSLs/NLDsYwF3XzMl/YuD8f0+wTNWn8uzSo79
Yd9JIy62//AuyiGb6+fntQ5QaoTfswGx775N44Z39n/fyleLjbPuPna1SeEh
E4Nc656qRencY26qB495x7jYzOH/UouQaaeje+25yyMHm6/684harDl7bIXr
tk3c8eLUdg82qMXT9Mr4DhtuQny3E5dNF6rFFY1XjdrzIbgfKBgzfoJaTB+t
zbblyZBlNvDDrkHGv5+6O+ZtlzegX7d67auOatEh4Ue3P8angaEs3sJCoRaF
c1W/9+iRBSELW16fkacSa452yHPdkQMd06eNP56kEs9me/5zMTMXIt1O5WVf
V4kL2SzMu3M+OD34vKFHmEqk3Fr/s8foTxD/g0OnxetVgllbH1rl/QXcL6+9
eXG+SswMfz7m+twiyPr20aSSn42/P6VpVvK0r6A/1PrzoIEq4bv7Rffn4SXQ
0HzGphWWKtEuJadr0dZSCNkQ0eVuo1J4bRn25uiSMuhYWXinMVcpRrubP7Qf
VQ5Ri52mjHyiFN/uFAE1VhXglLG+aPM1pegT/ziCfaqAePfErYmHlKJqbP2B
idcqwf1R229brFMKt54RbF5AFWQN9Yp2m6cUpYffbef21aC/etZz/zilsL+z
ePORvGposP1a8ra/Ujy4aX66z+EaCAlzDulkoRRQcLng7E+1YNUyuMfsBoUY
fHvvdz8U1kJU8BN++oNCVLdxHNR2Vx04VbebkZeoEB2m5lbN6FsP8Uu9K3pf
VYgFRRo+5FE9uGdF7vQ7qBCx3Uw83ngZIMujtNe1NcbXJyx6uBUbQJ84JK7C
RyFcncL8ElY3QMPwTbOcxypE2Lyg6bO0jRBy/Wn1anuFGGmz3KZPSCNY9bTY
y9srRGCkl8P4Fk0waXDMdF1NEz89NHjcu5Am8O3msWNHfBNndrZxy9UKts0s
P6bdnibe+Z9No8aCgp0tC6o6OquJL3a/PGl5kILFpJn36f5dEx9w+dO0pmsK
lhF/YvaFqkY+cGf3YeUFClZ3aeD+AXGNvPr5x1HTuyiZxaEHCXd2NfIjQy79
4OSuZIM2TG8Ar0b+XfrZqfs3KZnb4i8DHvVq5D29384Nuqlkvu7rFkysbOAR
Ix5Hf8lVsr+Gtjn6OqaBr5lzeVJpWxU7a3vmudfOBn6tqNn5XaBisS0Ga3Jn
NPCUVk01T5aoWEZVovPSng08e7dVx7/3q1h9ppdfWbmBrzZ5vWfAPRWzSPx6
KkgYeK+E8yfm5qrYoOvBbxQ7DLzFsozBrs3UzO1o++bbfjHwoMBa8//0UzPf
TVHQys7ATb8U7e3hrmZ/+Q1dfrCsnme3Var7LFezs57Pojrzet7dQz+7aL+a
xcKv78+E1PN/jj/9Y9m/1CyjV0Wb76fX8z2dWf6Nl2pW32brqBu29bz94wU2
976qmUV9x9VDSuv4cEe7pTuaa5hD7sUrMffq+LjwITl2dhrm9hRyx2yv4xPt
T6wLAQ3zu/XSMtmzjg/r8qTdvWka9teJ+ROmda/j/UweTbun17Bz22r+zPha
y38utE7bsUnDYn8LuTU/upaf+nCmXf8wDcuc0eVL4bZaXuvX3/vsRQ2rd7nW
dfnUWn7HpUN18X0Nw3pey+PZSW3LZON6pPpdw+2qvQ6rszQM63UNnznJMzK5
2LgeqT7X8CPr+7X/w2Bcj1SPazjbYnu1wlTLsP7W8I4/KAdNaKdlsVK9reZO
2UWuG7poGdbXat7cxXH9zp5aVi/V02punvZ17kp7LcP6Wc0nK48tGuGkZQ5S
vazm4/acLs0aqmVYH6u40/GEKXOYlvlJ9bCKnzu/MyXaRcuw/lXxT/fWXqhy
Na5HqndVvF+0T0OL0VqG9a2KB3Vamacyvs6U6lkl/+2ndf6vjb+P9auSp0bE
HtpsfD9LqV5V8h1r2o/7xvh5WJ8qeYD/5QXr/rseqR5V8qHnmu49dNQyrD8V
/PicFW0K+xnXI9WbCp6eaP9NsZ2WYX2p4MvOhM5P6mxcj1RPKrjH+odHtnxj
XI9UPyr461ofB2vj88R6Uc7/vTPsdGi9cb+k+lDOg34+4/K2SMOwHpTz+7H1
PvUZxv2S8n85DwlY61zzTMMw35fzuwmr85Puadh2Kb+X8Y13b61d+beGYT4v
4znNh5XVHtKwOCl/l/FXeX1t3TZqGObrMl56S/8uyE/DDFJ+LuNP7ve/F+hp
XI+Uj0v5zIaF3iNHaBjmX+PraOt+GbYahvm2lC/Shq8d3cy4Him/lnKfDiFr
1hSr2XYpn5Zyh4cPnVa/UDPMnyW89JT93h9vqBnmyxL+rffw8U/3qRnmxxL+
yMy3ulOAmhmkfFjC344Iqvluspph/ivhEdOWbazua4xnKd995d5Bqw+vM1Oz
M1J++8qbm4Uo7n1QsXQpnxXzVjkXx16JVrF2Uv4q5mnzBsZNNuYTzFfF/HK/
0KCTxnyzTcpPRbydJmPAIWM+ElI+KuIjvnedP+AbFauR8k8hv/J90tAlH5XM
Qco3hTx8o27rsFtKyi+FPOnvidGnNyvZGSmffOF+3ieLD05RsnQpf3zhT66a
JrTtpmSWUr74zEunnA1u9UVB+eEzv/exT/bmfxnzt5QPPvODxaV2+jUKJqT4
/8SD3vi1EiMVzCDF+yee+rLXg99NFBTfBdzXetDV2v3GeiDFcwGf1f/+giiL
JjgjxW8BV3eItE0/2AhZUrzm80v70z6tbdsIGJ/5fOy5V3aB2xvATYrHPB51
wvt0ZKMBtknxl8dvW7+fVas3gJDiLY+nDn+3YnxaPWB8feSq8yXmf7rUg4MU
Tx/5ubk6i8DIOvCV4ieXz7O5NU5jUgdnpHjJ5d4uJuUmPrWA96tcvi967hPP
OzWA8fCBr43KeBtvVgNu0vn/wAurMod296yGbdJ5z+H6vzxbsfAqup/kcJem
kwPzMioBz3MOX5ewzOa9VSU4SOc3m986Vxtf4FYBvtJ5zeY9PKtdEzeUU33P
4h9uGDKGXCijep3Ff15ffKUyqRQspfOXxdP7b953qaAETkrnLZOPTmlT0r3u
K1hK5yuDDx61POjoN8WA5+k9L4Nf+7TsXAh4ftL5yIqYkvvtP8Mi6byk840d
8+3yDfmQKp2PNN452P3CrRcfAc/Df3jyOb2px74PgPv/jocZwjPTWTb0l/Y7
lW/NfFOadP09nJT2N5XbXrk0ueF2Ku3nW57WfEfLGbte0f694fe9lo966ZcE
NdJ+veZjdb6O036JgUXS/qTwwITlv1gGRtJ+pHDbF8WZQ3tHcXz+r/j3Z/L3
Of4ay4X0vF/yjTt9r2j7POf9pef7go/8c8n5jY5vOD7PZG77xm+mWdv3HJ9f
Mjd5N+F3qw45vLX0vJ7xCbabNvvEfuQl0vNJ4lfCP6xr2PGJZ0nP4wm/b8ua
olcWcfz+ibx4ytk5pjElHL9vAi9PNJ+4MqWMb5C+30P+1485R7IrK/gc6fvE
c8PIbke62VbT+uP4uoPNl16YVUvrjeF9FyaoV5+s562l9Qm+yMvvjPJzA8+S
1hPNxw+Zpt3SSSHw8//Nn4W1WZ/6o1Lg593iZTvs9oYb78FMev8b/PzpOt5s
k1oopPe7ytc5t096H6ahvz/PJyy9o54eoaXfj+AvXS0PjDimExukn4fx7Ma3
C3PWmwiF9PovfvhEwKGBY02Fgv7NJJ8rfpd+DsPI5/g6DH4hn2/A94e35HP6
fGDk8264Pggkn8/B9UMa+fwkfj+4Rj7Pwu8P+8nniizp+UBf8jm+nwAL8jnD
5wvB5HN8/zhoRz73x/2BDuTz3bh/IPv8Ku4vBJHPk3H/oTP5nM4HFJPPcT1J
cJp83g3PF/iQz3F9yaAnn9P5hFzyuTOeX9CSzxPwfEM1+Xw6nn9IJJ9TfIAl
+Ry/Twq0J58roqT4gqvkc/x+b2Ar+bwbxifsIJ9HYfzCffK5M8Y31JDPEzD+
Qfb5dMwPcIF8js8jDUaRz/0xv0A5+RyfTzrcJp/vxvwEzcnnlL9gIvk8CvMb
HCOfW2P+gzvk81zMj7CVfE75E1zJ5/6YX2EA+RyfbzbsJp8rzKX8DN3J55S/
IYB8Hor5HZaQzz0w/0Mq+dwa6wMEks9zsX5AEPk8CusLhJHPcX9yQfa5M9Yn
eEA+x/36CGM90efxWN/A9jz6PBTrH8g+98D6CIO06HNrrJ+wV/Y51lfQk89x
fwtAQT73x/oM2eRz3O8CCCOfU32HB+TzeKz/EEs+D8X7AeSRzz3w/gBjyed0
v4DZss/x/gFp5PMovJ/AIvI5npdC6Eo+d8b7DSwin+P5KYQx5PMEvB9BH/I5
3Z/AjnxO9yuoIZ/j+SqG//kc72dQRD7H8/YVviOf++P9DhLJ53j+SmAk+Vwx
QrofwkjyOd0fQfY53S/BgnxO90+YRz4PxfspRJPP8byWguxzD7zfwgjyOZ7f
Uggnn1vj/Rhcyed0fwbZ53S/hjDyOZ7vMpB9HoX3c+hEPsfzXgayz/3xfg+y
z/H8l4Mj+dwZfQCyzzEeyuEo+Zx8AT3J55ivKsCOfI79rgo4ST7HeKkA2eeh
6Bu4Tj7H+KmAN+RzD/QRfCCfYzxVwiryOfkKZJ+Tv8CcfI79xkqQfY7xVgU6
8nkU+g5kn2P8VYHsc3/0Idwln2M8VsFe8rkz+hI6kM/JnzCMfI793moYSz7H
eK0G2efx6FuQfY7xWwOyz0PRxzCBfI7xXAOnyece6GuoI5+Tv+H2//c5xJHP
Md5rQfZ5FvoeZJ9j/NdCGPk8CvsDIPsc80EdWJDP/bG/ALLPqf8Ass+pPwH/
8zn2L0D2uQH7GyD7HPNHPcg+j8f+CMg+x3xSD7LPQ7G/Avbkc8wvBpB9Tv0Z
kH2OnjLA/3yO/R0IJZ8bsP8Dss+zsD8Ess/jsX8Ess+jsL8E78nnodh/Aj35
nPpTMJV8Tv0reEs+d8D+FtyWfY79L1hFPjdgfwxkn2M+a4RQ8nk89tdA9jnm
tyYIJp+HYn8OZJ9T/w5SyOdu2N8D2efU/2OPyeeh2B9kss8bsX/IZJ/7Y3+R
LSSf52D/kc0ln3tgf5LJPqf+JSshn1N/k8k+p/4nk31O/VGWSj7HfKpkp8nn
jdhfZbPJ55hflcyUfJ6D/VnWknxO/VuWST6n/i6TfU79X9aWfE79YcbI51bY
P2ayz0Oxv8yOkc8bsf/MEsnn/tifZkvJ5znYv2ZPyefU32bl5HPqf7No8jn1
x9l+8jnmcxWTfW6F/XUm+xzzu4otIJ83Yn+e/UI+x3yvZob25HPs77OL5HPq
/zPZ5zQfYJHkcyecHzDZ51E4X2Bp5HMrnD+w2ij0eSjOJ9gp8nkjzi/YHPK5
P8432Mz/53MNO0w+p/kIW08+p/kJKyKfO+F8hS0hn2N90bCh5HMrnM+wVeRz
rDcadol83ojzHWZDPqf5D8uUfY7zISb7nOZHLJt8Ho/zJTaWfO6E8yfWi3we
hfMplks+t8L5FetKPg/F+Rb7jXxO8y/mSD6n+RjLJJ/T/IxFkM/dcb7Gwsnn
WN90bDD53AnncyyRfI71TseiyOdWON9j35PPsf7pWIdH6HOaD7Ihyehzmh+y
IeRzmi+yBeRzd5w/Mj35PB7nk2w6+dwJ55dMQT6PwvkmCySfW+H8kz0gn9N8
lN0gn9P8lBWQz2m+ygrJ51hfTdga8rk7zmeZ7HOstyYsmHzuhPNd5kY+x/pr
yjaQz61wPswmks9pfsxkn9N8mZWSz/U4f2aR5PMsnE+zIPK5O86vmezzeJxv
s0LyuRPOv1ku+TwK5+NsN/mc5ufMh3z+fwxyafU=
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.141592653589793, 3.141592653589793}, {-3.6547946570624577`, 
   2.659694652152687}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766927470412323*^9, 3.766927490515285*^9}, 
   3.766927523778821*^9, 3.766934608900247*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"39bef484-2126-4bfd-9b26-7ae4379a5125"],

Cell[BoxData[
 RowBox[{"-", "3.141592653589793`"}]], "Output",
 CellChangeTimes->{{3.766927470412323*^9, 3.766927490515285*^9}, 
   3.766927523778821*^9, 3.766934608909665*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"8de6d0ae-3ba8-40c7-90bf-d0e1e19dc6a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Rx", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
        RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "}"}]}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"\[Phi]", "=", "0"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Beta]", "]"}], ",", "0", ",", 
       RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rz", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Gamma]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Phi]true", "=", 
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", "0", ",", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", "0", ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]true", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", "0", ",", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Phi]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"0", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]t", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]true", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"a", "*", 
          RowBox[{"Pi", "/", "180."}]}]}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"b", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"c", "*", 
          RowBox[{"Pi", "/", "180"}]}]}], ",", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"0", "*", 
          RowBox[{"Pi", "/", "180"}]}]}]}], "}"}]}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi", ",", 
         RowBox[{"2", 
          RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"at", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"\[Theta]t", ",", "\[Phi]t", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "Pi"}], ",", "Pi", ",", 
          RowBox[{"2", 
           RowBox[{"Pi", "/", "500."}]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"torque", "=", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"H", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"ga", "-", "gb"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"ga", "+", "gb"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
        RowBox[{"Tanh", "[", 
         FractionBox[
          RowBox[{"H", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["ga", "2"], "+", 
                SuperscriptBox["gb", "2"], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"ga", "-", "gb"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"ga", "+", "gb"}], ")"}], 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], 
          RowBox[{"2", " ", "T"}]], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gb", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["gc", "2"]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gb", "2"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"ga", "-", "gb"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"ga", "+", "gb"}], ")"}], "  ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], ")"}]}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"torsion", "=", 
   RowBox[{"D", "[", 
    RowBox[{"torque", ",", "\[Theta]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tor", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"torsion", "/", "H"}], ")"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "2"}], ",", 
             RowBox[{"gb", "\[Rule]", "3"}], ",", 
             RowBox[{"gc", "\[Rule]", "1"}], ",", 
             RowBox[{"T", "\[Rule]", "20"}], ",", 
             RowBox[{"H", "\[Rule]", "20"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"at", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "/.", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"at", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "at", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tor2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"at", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"torsion", "/", "H"}], ")"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "2"}], ",", 
             RowBox[{"gb", "\[Rule]", "3"}], ",", 
             RowBox[{"gc", "\[Rule]", "1"}], ",", 
             RowBox[{"T", "\[Rule]", "20"}], ",", 
             RowBox[{"H", "\[Rule]", "70"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"at", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}]}], "/.", 
        RowBox[{"\[Phi]", "\[Rule]", 
         RowBox[{"at", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "at", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"tor", ",", "tor2"}], "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"at", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7656580653024635`*^9, 3.7656582097410684`*^9}, {
   3.7656582541634493`*^9, 3.7656582985356164`*^9}, {3.765658366798113*^9, 
   3.7656584834662743`*^9}, {3.765658514754361*^9, 3.7656587932557926`*^9}, {
   3.7656589544020314`*^9, 3.765659022815775*^9}, {3.765701512421176*^9, 
   3.7657015495324593`*^9}, {3.7657015804318314`*^9, 
   3.7657016762330723`*^9}, {3.765701706637253*^9, 3.7657017122174067`*^9}, 
   3.7657017454107585`*^9, {3.765701781103876*^9, 3.765701786408256*^9}, {
   3.765701963552421*^9, 3.7657019655082054`*^9}, {3.7657020021214123`*^9, 
   3.7657020154584217`*^9}, {3.7657020775025377`*^9, 3.7657021011193*^9}, {
   3.765702171309272*^9, 3.7657022374869328`*^9}, {3.7657023882397933`*^9, 
   3.7657025732525043`*^9}, {3.765702615459797*^9, 3.7657026212284565`*^9}, {
   3.765702969379076*^9, 3.765703030782864*^9}, {3.765703076649481*^9, 
   3.765703119451373*^9}, {3.7657032107855577`*^9, 3.7657032213659234`*^9}, 
   3.765703259521119*^9, {3.7658061245591726`*^9, 3.7658061453085594`*^9}, {
   3.765806182377507*^9, 3.765806198682209*^9}, {3.7658062557327127`*^9, 
   3.765806342055705*^9}, {3.7658064215139513`*^9, 3.7658064351043625`*^9}, {
   3.7658066295742064`*^9, 3.765806723550912*^9}, {3.765806760764103*^9, 
   3.7658067608588495`*^9}, {3.7658069060044727`*^9, 3.76580695426108*^9}, {
   3.76590174404432*^9, 3.76590175429891*^9}, {3.766059177204459*^9, 
   3.7660591836207933`*^9}, {3.7663239217617235`*^9, 
   3.7663240105473795`*^9}, {3.766324041646678*^9, 3.766324042964589*^9}, {
   3.7663240871653104`*^9, 3.766324105038251*^9}, {3.766324299924359*^9, 
   3.766324301211051*^9}, {3.7663258037534018`*^9, 3.766325809690759*^9}, {
   3.7663258513721232`*^9, 3.766325865009494*^9}, {3.766326004504262*^9, 
   3.766326005126685*^9}, {3.766326080272318*^9, 3.7663261433772664`*^9}, {
   3.766326239481739*^9, 3.7663262500215607`*^9}, {3.7663273593337555`*^9, 
   3.76632738642608*^9}, {3.766927223967127*^9, 3.766927225449109*^9}, {
   3.7669272894670258`*^9, 3.7669272908607397`*^9}, {3.7669273354763613`*^9, 
   3.76692735381207*^9}, {3.7669273990223713`*^9, 3.766927424841468*^9}, {
   3.7669279377056437`*^9, 3.766928030160493*^9}, {3.766928081267527*^9, 
   3.7669280981610107`*^9}, 3.7669319005416193`*^9, {3.7669319629639807`*^9, 
   3.7669319734205313`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"0085f49b-c899-483a-8c27-d6d43e79232e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV2Xlczen3APB7697bbbtEtIjJGkNfS6v1PGMbZizVlOzGEpnUxDB2Ghqk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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxV2Xlczen3APB7b7d7W28xaBETQsakqGhQ5xnGvrWhSc3QMEOSZjAGgzIh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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.141592653589793, 3.141592653589793}, {-4.361328673602697, 
   3.9814078624012086`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.76692798537504*^9, 3.76692804294652*^9}, {
   3.766928115805606*^9, 3.766928132999589*^9}, 3.766931902507172*^9, {
   3.766931964397369*^9, 3.766931974503208*^9}},
 CellLabel->"Out[60]=",ExpressionUUID->"d5062ca6-a497-4088-9cf9-57f5e857bb2e"],

Cell[BoxData[
 RowBox[{"-", "3.141592653589793`"}]], "Output",
 CellChangeTimes->{{3.76692798537504*^9, 3.76692804294652*^9}, {
   3.766928115805606*^9, 3.766928132999589*^9}, 3.766931902507172*^9, {
   3.766931964397369*^9, 3.766931974513543*^9}},
 CellLabel->"Out[61]=",ExpressionUUID->"69dd0fbc-44b1-4348-bb4a-a5e2b54a8db3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]true", "/.", 
       RowBox[{"\[Alpha]", "\[Rule]", "0"}]}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7656577022172155`*^9, 3.765657801023239*^9}, {
  3.765701414118415*^9, 3.765701459895769*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"e6be8051-a09d-4613-a0b7-4f80daf3a19e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF1WdUk1ccx3GmPHFCQBCLVFBpFQ5FjSJD/td6cIEWFRXtcYAHpKSyxBFG
AaXiQIqKZQhUqlCGkrhOUJT7UIkBrBQ8FKmjisiKigxZCaOae3148TufV7/X
XwufoA2+WhoaGqKP++Sa1ZOXqyx4rHnllE8ip5uRnYw5j51KRDYWbzKNp/NY
FyKaPCgfmM/nsYZEVJsXW+SvxWOriciL6TWtf8Ww24hoj/xpp+Qiw/oRUZxr
fpbfHIalopA6Jf+soR5LRVXbp7e9NhzHUtFwaYHE0VSXpaKma12n1/N0WCpa
nD2u7tQEbZaKnC0f2Z4c0GSpyCxiclSCQoOlopqM+V5+z0cxFf72v966qGQY
UyF3bu0Sj7sqTAW79Jrg0MpBTAULu6VPjAv7MRUUt111x13txVT4QljifTCh
B1NhpIqf0xnShamwDyZ6/tDfgalQvPAh23tTgakgNrgvMbnbgouIsM8xTdsl
6BWmguPPO1e1BTzDDkR47z/0S/SxOtxFhCPl5x1hQI5jiNBW7XDWt1iO24mw
7t/Hb04ekmNPIkzvMMxsGLiPpxBBYpIwGjIow9eI8DwgsvyS8h6uJUKg5e0M
IyXG24ngYN+31jscY3ci6LgvGL2iLMWmRDi/v8B7peoujidCRUW6VfhQCW4i
gmVQhOTFiBS7EaG+xLm8QFuC3xLBTOTzX/dEMU4mQkK4myCJX4RziSCMmvGy
asZlLCLCvCNl9kiQhxki5CfyWud5X8C7ibBgZrMo6WEWdrFUC/xZ0jkPGjJw
jKVaqP36+yj0PhXXfKUWPAQXbazNTuO8RWphZ6BC8mBdIg7ZoxbMwxKZZb4n
8EikWsiMrpdanzmMw4+rheLxvebfro/CYKIW7I2XVtv8tB+fM1MLwuXjVbab
hfhHsVqouSG4zuzagrMPLfwk1IVddllwFcDGQKY286Bru0fGbnArJnpItsmW
ZodA7y1i7SW+8cYwEYSmEPPdfRfeuBgDW6mKFWVPXU7FgeZyotBJZOO5KwGO
ORPr0wMC3s9OghMpxL6U1NIbpmcg9BzR/swHP9D+FcqSicVHL0s96zNBSN1p
s2LY83QR3KE6p+Ym9l0QQyF14mFtfXcvCThR29/tzn635yo0Un+XzS63i78O
hVSj/bk8qUwKttShds8qbwsWuqmNq7w2BWZVwEvqBzGIpznVQR/1SY55YFfN
M86IwJJVm357xel14ZstGadaOP3iK7Ve1Cg478VZWyc86ODcYdD8p9HWLs4e
R7lL44EeTnHQpEGf4F5OneiWWJ/kfs7YtFmrTZIHOd10oueWH1dxFq3e29CR
P8y5JB3LqnNGOYt8HiHjFg30Wb+ZntbLPmhyXmvSu7miU4tzjZGu1UlNHc4D
awSLCzR0OSvzujfIlGP6hyk3fzlej/O8q0C5UY/hLLiyJaV0AoPyqcVTIwRz
9Rl0i1rfXBY4Mo1B/1D1j37XlDdvzKP3A/4aXjtm6MrsrD+SGbSPGisud+Kn
MSiammTS1hCZOeaVVlvDDbkMKqS2xd+JH5IyqJ26o+Jx8PqnDNpO3WunmnTn
BYOE1MhU80Kr1wwSUdP8fZtVb8esY3q25o4w6CG1Kdi4X1+bh1qp3Q0OyRF6
PNRBnZIfU+2hz0P6VHODS8ISo4+dpNqI5IyVKQ8ZUp0aFTlJMz7+qLS/6HN/
/wfkVZ2G
       "]]},
     Annotation[#, "Charting`Private`Tag$15557#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {0., 3.1415925254051578`}}, {{-3.141592653589793, 
    3.141592653589793}, {0., 3.1415925254051578`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7656577408210883`*^9, 3.7656578012747035`*^9}, 
   3.7656578588223753`*^9, 3.7656580157611446`*^9, {3.7657014122872877`*^9, 
   3.765701460171033*^9}, 3.7657016706808286`*^9, 3.765806140677855*^9, {
   3.765806893785948*^9, 3.765806919796871*^9}, 3.7660591206472197`*^9, 
   3.7660617833378234`*^9, 3.7660619228428802`*^9, 3.766062025640078*^9, 
   3.766323879453353*^9, 3.7668724842267838`*^9, 3.766926544242388*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"6a2fe053-9d76-4f4e-aa35-2027f1d9c386"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]true", "/.", 
       RowBox[{"\[Alpha]", "\[Rule]", 
        RowBox[{"10", "*", 
         RowBox[{"Pi", "/", "180"}]}]}]}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"\[Gamma]", "\[Rule]", "10"}]}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "5"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7656578154500537`*^9, 3.765657833212291*^9}, {
   3.7656578748905735`*^9, 3.7656579190241003`*^9}, 3.7660591632789326`*^9, {
   3.7660620294141564`*^9, 3.766062071753172*^9}, {3.766062217652586*^9, 
   3.7660622322604094`*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"d02a2435-ec94-4694-8bd0-4af36ff94cb6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtenk0Vd/7v+FOhjJGUYpKoSRJJTyHCE2kkmaKNJqpaFJSSTInlUyZ3hmK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       "]]},
     Annotation[#, "Charting`Private`Tag$15601#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.765657816859588*^9, 3.7656579192418737`*^9}, 
   3.765658016961981*^9, 3.765701670754137*^9, {3.765806891696995*^9, 
   3.765806919903586*^9}, 3.766059120747117*^9, {3.766059158158249*^9, 
   3.7660591634167852`*^9}, 3.766061784632474*^9, 3.7660619229377804`*^9, {
   3.766062027245411*^9, 3.766062071930984*^9}, {3.7660622178913393`*^9, 
   3.766062232461201*^9}, 3.76632387975919*^9, 3.766872484466607*^9, 
   3.766926544385868*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"2b9106c4-56ed-4f26-8bdc-32b41195bec0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]true", "/.", 
       RowBox[{"\[Alpha]", "\[Rule]", 
        RowBox[{"90", "*", 
         RowBox[{"Pi", "/", "180"}]}]}]}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"0", "*", 
        RowBox[{"Pi", "/", "180"}]}]}]}], "/.", 
     RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7656577022172155`*^9, 3.765657801023239*^9}, {
  3.765701414118415*^9, 3.765701459895769*^9}, {3.7660602743575726`*^9, 
  3.7660602991078587`*^9}, {3.766060377562348*^9, 3.766060386206371*^9}, {
  3.766060451837183*^9, 3.7660604910124817`*^9}, {3.7660605350557203`*^9, 
  3.7660605546983128`*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"c56a3a83-3507-4515-bef9-5d1b31a841b6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7eXJ5/xbkfOAhK5LyG/Fn/bpx29/2LCYA85vcV05
L00VwS+88ktosjA7nH8qVurFE2E2OP/vvlUbrCRZ4fzHmz5ODORkgfPNFrJd
6eVmhvNtlC7pdf9ghPNlqvlqe14xwPkX5hhGpN39vx/GP5+x+bnp7r9w/jLN
ixYBe3/D+QazLhQUnfwJ5ysa2N4SW/0dzn+1y5WVbeNXOF86e3diec9nOP/f
KaGlHwo/wvnF9jwhmd/fwfk7jM8e+Lr1FZy/XvDYBvG9zxDqrWYy2+U/gvOt
WuM9XmTdgfPfZ/zpr++4Auc3H5ltZf/jOJx/bbfNkVXMG+D8eB23vyET19nD
+A89IkLz5p2A87+st18vYX0Fzr+1VC7v44U7cH513m6P0PmP4PyIBfrhc3qf
wflp7SeZ7l94BecfbtHW7jn9Ds6PE3x6SCTyI5z/2eq43cOyz3D++nzen0kF
X+F8lvpnjUlTvsP5jTOVPcWn/ITzvVnqNY90/obz13nm3ni38i+cbzFr/9Fz
S/8j5JMuOYg9Y3CAu1chRNvxCyOcv+kx+1a3D0xwvpcIq1o3IwucX+ZlYraK
gRXOP7niU9DRXwh+RsmvMHkudjh/tqvJr2B2Dji/yH3hvOVTEHxofoHzAfd5
eFE=
       "]]},
     Annotation[#, "Charting`Private`Tag$15691#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {0., 3.141592653589793}}, {{-3.141592653589793, 
    3.141592653589793}, {0., 3.141592653589793}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7656577408210883`*^9, 3.7656578012747035`*^9}, 
   3.7656578588223753`*^9, 3.7656580157611446`*^9, {3.7657014122872877`*^9, 
   3.765701460171033*^9}, 3.7657016706808286`*^9, 3.765806140677855*^9, {
   3.765806893785948*^9, 3.765806919796871*^9}, 3.7660591206472197`*^9, {
   3.7660602655167575`*^9, 3.7660603130803423`*^9}, {3.766060378088801*^9, 
   3.7660603865180435`*^9}, {3.766060450468602*^9, 3.7660604911793056`*^9}, {
   3.7660605351596127`*^9, 3.7660605548121967`*^9}, {3.7663238844392047`*^9, 
   3.76632390696097*^9}, 3.766872369972184*^9, 3.766872485011571*^9, 
   3.766926544627342*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"2a2736f7-0e2d-4e1c-9484-b3e989264736"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]true", "/.", 
       RowBox[{"\[Alpha]", "\[Rule]", 
        RowBox[{"90", "*", 
         RowBox[{"Pi", "/", "180"}]}]}]}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7656578154500537`*^9, 3.765657833212291*^9}, {
   3.7656578748905735`*^9, 3.7656579190241003`*^9}, 3.7660591632789326`*^9, 
   3.766060597090269*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"cd611725-a38f-4e29-9280-25166754ba9b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF1P0zE3AcwPHZg02iechTtVpd7sSJS06b0HUKnQuR+SGu3VmLM0On66bT
StTh4tpdzVO5mpizLZ3LNUw1hkrjdnLoHGN2qxNmN9uM6o7P94f3vf6DN5WZ
n5KNxWAwif/6b0K863kb1al/V3pXyQqJggyi/mr08kO6WlQboe7IsVa+hI1F
Mkgm34l5EnhDNb0ie4Usi21rYh1HFmis7k89iODINT/9gocjaO8Ty2i+BFDb
uVqb7IQHw5sdNdXOODDy6Hhw5YYDeJDnerfKgAHVDaEM1s9txa7f2e+WTsvt
YEvAWERSrw0MqVNzC4ctIDXk7JRXuxk0fIglOL41gQdy5ddvVxnBrRF30UrB
KlgUvTf1pnkZ7D71rd/UZQClboMy716dQrJjEU2Ii8qfB2kPs+L0OTPgH/bm
k9JHGvCBsp4WvaFS3N9xQh6pFONkYFbQBXtqrSR617k4RhqnaQhcl0ZLfega
cEpE4ayqZ0AeRx6X9mIeZLw8md5QrQNZFcPYWbUB/FwWGFj1ZRnMdFv85Jmx
Chppqqi5YiMozXexMLkmEF+q4zMFZpAvPBbvLbCAl/ClAcrHNlASnze53GYH
I+oUA6OibVDCHI/x0mFidmUdSQ08t+4AdmqJXRdWsGCCJ8G/0gEPFieEhYsx
BHC4dS1lwIpk37JePbyHCNbHhlmvEEmguCP9WZ8zsns/LyyAjJxY/MjZ8kGS
yy9rW08gywdzvtoTkYUXm5veCJB8qZLuLkTWeOsnSxqRHUvBHiktSH1FT8Xm
e2Tm0A9u8jQyL8Tm0jOLLHlOafdfQArZ2Yu230gNyZjRsoXUcr3MZJwTuDZ5
RsAjIve13RtNIiMpbq9z5Z7IoDsqkr8vkj5nENUcQu58C/wLXv9MnQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$15735#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-3.1415925253615216`, 
     3.1415925253615216`}}, {{-3.141592653589793, 
    3.141592653589793}, {-3.1415925253615216`, 3.1415925253615216`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.765657816859588*^9, 3.7656579192418737`*^9}, 
   3.765658016961981*^9, 3.765701670754137*^9, {3.765806891696995*^9, 
   3.765806919903586*^9}, 3.766059120747117*^9, {3.766059158158249*^9, 
   3.7660591634167852`*^9}, 3.7660605980762477`*^9, 3.7663238845531406`*^9, 
   3.766872372691235*^9, 3.766872485120389*^9, 3.766926544691783*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"0bcd5664-7eaf-4857-b0ba-db103206a8a6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "\[Theta]t", "]"}]], "Input",
 CellChangeTimes->{{3.766060623787532*^9, 3.7660606352486243`*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"9de932f7-1df2-448e-a2f7-a9b8d2c159a5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw12Xk8lOv7B/AhS2iZREqlSetXdLTS/rHEKcoglHXsO4PBMJapTqUjS0n7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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 501.}, {0, 2.9284894066678557`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7660606245347557`*^9, 3.766060635452413*^9}, 
   3.7663238847630234`*^9, 3.766872486128607*^9, 3.766926544842482*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"058dfb09-f36a-4669-af5d-8206547fe63b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"torsion", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ga", "\[Rule]", "2.5"}], ",", 
    RowBox[{"gb", "\[Rule]", "2."}], ",", 
    RowBox[{"gc", "\[Rule]", "1."}], ",", 
    RowBox[{"T", "\[Rule]", "20."}], ",", 
    RowBox[{"H", "\[Rule]", "20."}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"Pi", "/", "2"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7660606698147154`*^9, 3.766060691035669*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"25b5a80d-2bdd-4c6a-95a4-31946c8b9885"],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  FractionBox[
   RowBox[{"20.`", " ", 
    RowBox[{"(", 
     RowBox[{"8.25`", "\[VeryThinSpace]", "+", 
      RowBox[{"2.25`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"0.5`", " ", 
      SqrtBox[
       RowBox[{"20.5`", "\[VeryThinSpace]", "+", 
        RowBox[{"4.5`", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}]]}], "]"}]}], 
   SqrtBox[
    RowBox[{"20.5`", "\[VeryThinSpace]", "+", 
     RowBox[{"4.5`", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}]]]}]], "Output",
 CellChangeTimes->{{3.766060667219408*^9, 3.7660606911345615`*^9}, {
   3.766323884847971*^9, 3.76632391382148*^9}, 3.7663242911172237`*^9, 
   3.7668723134523497`*^9, 3.7668723770594187`*^9, 3.766872486159728*^9, 
   3.7669265448801527`*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"eb7d3998-48bd-4603-962e-b5c2eeba2d8a"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"6339ea4f-de20-440f-a8d0-df43916a9e2c"]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8f528beb-9af2-4f99-b861-abb2a5ba379e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1844, 55, 52, "Input",ExpressionUUID->"4a1ef0ad-bc8d-492c-8e61-c4da15ecb1ce"],
Cell[CellGroupData[{
Cell[2427, 79, 2191, 41, 52, "Input",ExpressionUUID->"a25ef37c-ee71-4dfb-91c0-699470e3636c"],
Cell[4621, 122, 67329, 1134, 333, "Output",ExpressionUUID->"a1cafdd5-64a1-43f2-b7a1-fcb9504713b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71987, 1261, 3081, 67, 94, "Input",ExpressionUUID->"866d9e8a-7462-4958-9743-3ea723d4de36"],
Cell[75071, 1330, 119417, 1991, 343, "Output",ExpressionUUID->"acd92de3-9370-4cdc-9a10-7bc80a81ac08"],
Cell[194491, 3323, 120737, 2011, 343, "Output",ExpressionUUID->"fd239d8e-fe3e-4ff3-99b4-5f30e01e2eef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[315265, 5339, 1056, 25, 30, "Input",ExpressionUUID->"bd906fda-1c1e-4397-87fb-076cd6a0db76"],
Cell[316324, 5366, 25020, 443, 394, "Output",ExpressionUUID->"7e74a481-248b-4928-87e0-da023a989191"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341381, 5814, 1591, 34, 52, "Input",ExpressionUUID->"c1ca7a72-4eb4-4ceb-9885-cc990ad2bae8"],
Cell[342975, 5850, 44344, 757, 449, "Output",ExpressionUUID->"5ece65cc-8a46-40e2-afeb-7065f975d935"]
}, Open  ]],
Cell[387334, 6610, 329, 10, 8, "Text",ExpressionUUID->"881a967a-1b7c-42df-a7b9-9ae7316f01cf"],
Cell[CellGroupData[{
Cell[387688, 6624, 959, 25, 30, "Input",ExpressionUUID->"0261869e-1b42-4234-95f1-100908961edb"],
Cell[388650, 6651, 899, 18, 34, "Output",ExpressionUUID->"e58456df-a473-4368-a83e-76ad68ecbca4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389586, 6674, 766, 18, 30, "Input",ExpressionUUID->"f8b4148c-19e6-4e72-bbad-572f69a54be7"],
Cell[390355, 6694, 1420, 34, 34, "Output",ExpressionUUID->"d59d1752-4065-45b1-a25c-28db244592fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[391812, 6733, 405, 8, 30, "Input",ExpressionUUID->"a39a0aab-c0e8-44f6-85ab-8359e55b1111"],
Cell[392220, 6743, 2386, 63, 87, "Output",ExpressionUUID->"6f4267ed-b515-4825-9490-30ca4d744bf7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[394643, 6811, 634, 18, 30, "Input",ExpressionUUID->"42fabf77-d356-4713-86bb-024e86256da7"],
Cell[395280, 6831, 1356, 35, 57, "Output",ExpressionUUID->"fcac8bcf-ab2d-419b-8b0e-7a07d6a21964"]
}, Open  ]],
Cell[396651, 6869, 329, 10, 8, "Text",ExpressionUUID->"14c08241-7592-4ddb-a845-380a9bd803e7"],
Cell[CellGroupData[{
Cell[397005, 6883, 343, 9, 30, "Input",ExpressionUUID->"97b38468-97d1-42b8-9efd-e2a2b4706be5"],
Cell[397351, 6894, 1540, 39, 57, "Output",ExpressionUUID->"e3336d72-a3cd-48c0-8d74-96a56ff3f076"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398928, 6938, 1624, 46, 73, "Input",ExpressionUUID->"3cbf07ca-f769-470e-bfe5-71d7d328bd1c"],
Cell[400555, 6986, 34629, 589, 310, "Output",ExpressionUUID->"21040d44-eeaf-40c2-af2e-3dc0aa39f0e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435221, 7580, 1602, 46, 73, "Input",ExpressionUUID->"bf2dd911-a2c6-44a6-a259-3c4c9f2538cb"],
Cell[436826, 7628, 33373, 569, 240, "Output",ExpressionUUID->"a0839c45-04c4-4fac-9d55-96d9488fd9da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470236, 8202, 257, 6, 30, "Input",ExpressionUUID->"733f070d-0583-4d5f-8513-17a2c0c0b4d3"],
Cell[470496, 8210, 2013, 60, 96, "Output",ExpressionUUID->"b1629ada-0081-4dc7-8dd6-0c6f0c5fbd3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[472546, 8275, 424, 11, 30, "Input",ExpressionUUID->"35e3526e-26c6-424d-b2bd-545c16bc3c6d"],
Cell[472973, 8288, 478, 14, 56, "Output",ExpressionUUID->"3aae1ba5-1197-4d1b-93ac-e5e01fa47a44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473488, 8307, 426, 11, 30, "Input",ExpressionUUID->"cbaf7a0c-6f71-4e55-ac67-ff9774014ebb"],
Cell[473917, 8320, 1179, 35, 50, "Output",ExpressionUUID->"4ffdd8a2-33e9-4e98-a87b-f5e281f58ba3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475133, 8360, 1455, 37, 52, "Input",ExpressionUUID->"ada0751f-4245-4167-96de-fc129df4413f"],
Cell[476591, 8399, 28397, 490, 230, "Output",ExpressionUUID->"40ddcd04-1add-4e96-ad10-bed4d018c0a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[505025, 8894, 309, 8, 30, "Input",ExpressionUUID->"8412606f-e2b3-4a31-8a11-cd065b390548"],
Cell[505337, 8904, 2776, 78, 78, "Output",ExpressionUUID->"50d541ed-3ed0-4794-b619-2549ffd38d51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[508150, 8987, 373, 9, 30, "Input",ExpressionUUID->"fddc7252-92aa-4cf5-9d76-34a692a7e2d3"],
Cell[508526, 8998, 1759, 52, 78, "Output",ExpressionUUID->"2ec20703-5bd3-47ef-970b-36dbf215719f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510322, 9055, 896, 22, 30, "Input",ExpressionUUID->"576711bf-6863-466c-83e7-b89cb166524f"],
Cell[511221, 9079, 14941, 263, 241, "Output",ExpressionUUID->"7c5c886b-6105-4018-ad9b-7e58d95735d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526199, 9347, 344, 7, 30, "Input",ExpressionUUID->"aa0e9784-67fa-439f-a4a2-d1325d0a961d"],
Cell[526546, 9356, 9290, 265, 400, "Output",ExpressionUUID->"355e9e2b-aaab-4766-8ae6-49087f7f6a47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[535873, 9626, 857, 21, 30, "Input",ExpressionUUID->"28b66b00-758d-468e-9845-0bbea58cd5de"],
Cell[536733, 9649, 18891, 328, 240, "Output",ExpressionUUID->"d5f31656-fe77-4b8a-b52b-91c8a4a938a9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[555661, 9982, 7683, 226, 346, "Input",ExpressionUUID->"d3cca31f-d969-4760-b5cc-926183920620"],
Cell[563347, 10210, 2131, 44, 53, "Output",ExpressionUUID->"ea8d9984-e17f-4517-be79-9fcc7e41816b"],
Cell[565481, 10256, 1765, 32, 34, "Output",ExpressionUUID->"2bd7f704-3859-45e9-9fa0-54fedca817b2"],
Cell[567249, 10290, 1345, 21, 34, "Output",ExpressionUUID->"7ba4a0fa-0e25-4d27-8302-073ccef24552"],
Cell[568597, 10313, 20753, 357, 240, "Output",ExpressionUUID->"aa2e6045-abf1-44cc-8c54-78d50999d415"]
}, Open  ]],
Cell[CellGroupData[{
Cell[589387, 10675, 13373, 355, 571, "Input",ExpressionUUID->"e324b02e-42bf-4f63-a867-677186c7e72b"],
Cell[602763, 11032, 15663, 272, 252, "Output",ExpressionUUID->"39bef484-2126-4bfd-9b26-7ae4379a5125"],
Cell[618429, 11306, 255, 4, 34, "Output",ExpressionUUID->"8de6d0ae-3ba8-40c7-90bf-d0e1e19dc6a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[618721, 11315, 12854, 340, 571, "Input",ExpressionUUID->"0085f49b-c899-483a-8c27-d6d43e79232e"],
Cell[631578, 11657, 15797, 275, 240, "Output",ExpressionUUID->"d5062ca6-a497-4088-9cf9-57f5e857bb2e"],
Cell[647378, 11934, 327, 5, 34, "Output",ExpressionUUID->"69dd0fbc-44b1-4348-bb4a-a5e2b54a8db3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[647742, 11944, 641, 17, 30, "Input",ExpressionUUID->"e6be8051-a09d-4613-a0b7-4f80daf3a19e"],
Cell[648386, 11963, 3720, 79, 245, "Output",ExpressionUUID->"6a2fe053-9d76-4f4e-aa35-2027f1d9c386"]
}, Open  ]],
Cell[CellGroupData[{
Cell[652143, 12047, 886, 22, 30, "Input",ExpressionUUID->"d02a2435-ec94-4694-8bd0-4af36ff94cb6"],
Cell[653032, 12071, 14256, 252, 240, "Output",ExpressionUUID->"2b9106c4-56ed-4f26-8bdc-32b41195bec0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667325, 12328, 967, 24, 30, "Input",ExpressionUUID->"c56a3a83-3507-4515-bef9-5d1b31a841b6"],
Cell[668295, 12354, 2858, 65, 245, "Output",ExpressionUUID->"2a2736f7-0e2d-4e1c-9484-b3e989264736"]
}, Open  ]],
Cell[CellGroupData[{
Cell[671190, 12424, 757, 20, 30, "Input",ExpressionUUID->"cd611725-a38f-4e29-9280-25166754ba9b"],
Cell[671950, 12446, 2874, 65, 240, "Output",ExpressionUUID->"0bcd5664-7eaf-4857-b0ba-db103206a8a6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[674861, 12516, 220, 4, 30, "Input",ExpressionUUID->"9de932f7-1df2-448e-a2f7-a9b8d2c159a5"],
Cell[675084, 12522, 8077, 147, 245, "Output",ExpressionUUID->"058dfb09-f36a-4669-af5d-8206547fe63b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683198, 12674, 525, 13, 30, "Input",ExpressionUUID->"25b5a80d-2bdd-4c6a-95a4-31946c8b9885"],
Cell[683726, 12689, 1024, 26, 61, "Output",ExpressionUUID->"eb7d3998-48bd-4603-962e-b5c2eeba2d8a"]
}, Open  ]],
Cell[684765, 12718, 329, 10, 8, "Text",ExpressionUUID->"6339ea4f-de20-440f-a8d0-df43916a9e2c"]
}
]
*)

