(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    749300,      15559]
NotebookOptionsPosition[    736906,      15351]
NotebookOutlinePosition[    737227,      15365]
CellTagsIndexPosition[    737184,      15362]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Converting to Brad\[CloseCurlyQuote]s variables", "Section",
 CellChangeTimes->{{3.76562881327458*^9, 
  3.765628820736637*^9}},ExpressionUUID->"444a8dee-03ee-43f1-ab9d-\
1ed382aec267"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"a", "b", "b"},
       {"b", "a", "b"},
       {"b", "b", "a"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "vec"}], "}"}], "=", 
   RowBox[{"Eigensystem", "[", "M", "]"}]}], ";"}], "\n", 
 RowBox[{"o", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Orthogonalize", "/@", 
     RowBox[{"FindClusters", "[", 
      RowBox[{
       RowBox[{"N", "@", "val"}], "\[Rule]", "vec"}], "]"}]}], ",", "1"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"o", ".", 
   RowBox[{"o", "\[Transpose]"}]}], "\[Equal]", 
  RowBox[{"IdentityMatrix", "[", "3", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"o", ".", "M", ".", 
   RowBox[{"o", "\[Transpose]"}]}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.765330788795011*^9, 3.765330938235875*^9}, {
  3.765626558507114*^9, 3.765626559011818*^9}, {3.765626673130829*^9, 
  3.765626688871257*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"7ba4f20e-244b-47c4-a1cc-e0e80e2cd256"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], ",", "0", ",", 
     FractionBox["1", 
      SqrtBox["2"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["6"]]}], ",", 
     SqrtBox[
      FractionBox["2", "3"]], ",", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["6"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", 
      SqrtBox["3"]], ",", 
     FractionBox["1", 
      SqrtBox["3"]], ",", 
     FractionBox["1", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.765626514136697*^9, 3.765626521622326*^9}, 
   3.76562655978959*^9, {3.7656266750902967`*^9, 3.7656266896676483`*^9}, 
   3.7656286196266537`*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"ca3e34b9-d59f-4e61-a61a-8bb8e2997ab6"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.765626514136697*^9, 3.765626521622326*^9}, 
   3.76562655978959*^9, {3.7656266750902967`*^9, 3.7656266896676483`*^9}, 
   3.765628619631053*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"f16e827e-5977-4ece-825d-ee3bd64a7a26"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "-", "b"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"a", "-", "b"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"a", "+", 
      RowBox[{"2", " ", "b"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.765626514136697*^9, 3.765626521622326*^9}, 
   3.76562655978959*^9, {3.7656266750902967`*^9, 3.7656266896676483`*^9}, 
   3.765628619633236*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"42dba343-2c75-4192-b4ee-a0c4a42d7870"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hvec", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", "  ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["6"]], " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      SqrtBox["2"]], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"o", ".", "hvec"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.765628630634736*^9, 3.7656286366666937`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"32d789a9-5130-4b95-a280-ba6179fe808e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", "h", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", "h", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{"h", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7656286371243773`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"6cc9a9bf-8455-4c10-8faa-74f8d2073804"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"o", "\[Transpose]"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "-", "b"}], ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"a", "-", "b"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}]}], "}"}]}], "}"}], ".", "o"}], "//", 
   "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.765627789175824*^9, 3.765627812488*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"ab925fd2-6132-44c0-b598-c30e7a37c741"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "b"},
     {"b", "a", "b"},
     {"b", "b", "a"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.765627806598282*^9, 3.7656278132278976`*^9}},
 CellLabel->
  "Out[48]//MatrixForm=",ExpressionUUID->"ae26298e-bfe4-4c85-a9bf-\
4b6bed6bac27"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ga", "==", 
      RowBox[{"a", "-", "b"}]}], " ", "&&", 
     RowBox[{"gc", "==", 
      RowBox[{"a", "+", 
       RowBox[{"2", "b"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"brad", " ", "has", " ", "ga", " ", "and", " ", "gc"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.7656269148115683`*^9, 3.7656269225428257`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"d0458824-f61a-476b-a5e7-fa445dfbbb6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.765626923526966*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"2d7d7bb8-3f63-4924-9cf0-a7eb792bd511"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     SqrtBox[
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["a", "2"]}], "+", 
       RowBox[{"2", " ", "a", " ", "b"}], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["b", "2"]}], "+", 
       RowBox[{"3", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
    SqrtBox["2"]], "/.", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"\[Pi]", "/", "2"}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7653313711234407`*^9, 3.765331406502347*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"06453cc9-9e15-4312-b317-3119aadcd497"],

Cell[BoxData[
 SqrtBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "-", "b"}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.765626997765469*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"86305c7f-a079-4d99-a4dd-8d5043fbc248"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", "b", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
     RowBox[{"Tanh", "[", 
      FractionBox[
       RowBox[{"h", " ", "\[Beta]", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "b"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"3", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
       SqrtBox["2"]], "]"}]}], 
    SqrtBox[
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"4", " ", "a", " ", "b"}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{"6", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], "}"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.76532893019217*^9, 3.765328968268422*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"65714228-8851-4c17-be13-c772f16f9683"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["ga", "2"]}], "+", 
     SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
   RowBox[{"Tanh", "[", 
    FractionBox[
     RowBox[{"h", " ", "\[Beta]", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
     SqrtBox["2"]], "]"}]}], 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", 
     SuperscriptBox["gc", "2"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["ga", "2"]}], "+", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]]], "Output",
 CellChangeTimes->{3.76562700059613*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"4b0845be-9e1b-486d-9760-0e86b9a82e54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}]}], " ", "\[Equal]", 
     "9.38301557160867`"}], "&&", " ", 
    RowBox[{
     RowBox[{"a", "-", "b"}], "\[Equal]", "1.0473577031860568`"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}]}], " ", "\[Equal]", 
     RowBox[{"-", "9.38301557160867`"}]}], "&&", " ", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"2", "b"}]}], "\[Equal]", "1.0473577031860568`"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.76562952248639*^9, 3.76562952841466*^9}, {
  3.766216437036693*^9, 3.7662164544800034`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"46a40188-501e-4f89-8d2e-51391f457b64"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "1.7773313867357226`"}], ",", 
     RowBox[{"b", "\[Rule]", "0.7299736835496657`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "0.38085444915431355`"}]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", "1.4282121523403704`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.765629525144679*^9, 3.765629528855297*^9}, {
  3.766216447317163*^9, 3.766216456468067*^9}},
 CellLabel->"Out[9]=",ExpressionUUID->"8d6f2ed0-c5ad-4242-b76d-69e3c575b4c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "2.5073050702853883`"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", "0.7299736835496657`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"-", "1.809066601494684`"}]}], ",", 
     RowBox[{"b", "\[Rule]", "1.4282121523403704`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.765629525144679*^9, 3.765629528855297*^9}, {
  3.766216447317163*^9, 3.76621645649646*^9}},
 CellLabel->"Out[10]=",ExpressionUUID->"2f9c7ded-6e66-481b-ad28-0c4f8345fb8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Tau]", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["a", "2"]}], "+", 
       RowBox[{"4", " ", "a", " ", "b"}], "+", 
       RowBox[{"10", " ", 
        SuperscriptBox["b", "2"]}], "+", 
       RowBox[{"6", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Beta]", "\[Rule]", 
      RowBox[{"1", "/", "20.0"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"a", "\[Rule]", "1.7773313867357226`"}], ",", 
       RowBox[{"b", "\[Rule]", "0.7299736835496657`"}]}], "*)"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]", "[", 
      RowBox[{"\[Theta]", ",", "h"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "[", 
   RowBox[{
    RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.765629606537114*^9, 3.765629736174693*^9}, {
  3.765629836243908*^9, 3.7656298728324633`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"641a0c52-bdee-40d8-9da2-63df7bd11a04"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"0.05`", " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "2"]], " ", "h"}], "]"}]}], 
   SqrtBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "-", "b"}], ")"}], "2"]]]}]], "Output",
 CellChangeTimes->{{3.7656298421087227`*^9, 3.765629873334903*^9}},
 CellLabel->"Out[14]=",ExpressionUUID->"7584fd5a-6de7-48b0-80f6-ce607fae2de8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"0.05`", " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], "2"]], " ", "h"}], "]"}]}], 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "2"]]], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "1.7773313867357226`"}], ",", 
       RowBox[{"b", "\[Rule]", "0.7299736835496657`"}]}], "}"}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "60"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"0.05`", " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], "2"]], " ", "h"}], "]"}]}], 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "2"]]], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", 
        RowBox[{"-", "0.38085444915431355`"}]}], ",", 
       RowBox[{"b", "\[Rule]", 
        RowBox[{"-", "1.4282121523403704`"}]}]}], "}"}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "60"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.765629898458454*^9, 3.765629983844152*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"8832a0b4-7842-40c0-a093-99cd40b29e7d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjHk41Xkfho1dZU+OtSlLspNs4fuxZzlSIVuyRpwjO1nyY4TKUZgQ5lTm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       "]]},
     Annotation[#, "Charting`Private`Tag$5224#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 60}, {0., 535.5230432303152}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.765629950338937*^9, 3.765629984995965*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"f1051d79-de48-4ca6-a333-2ed2794ef4b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVj3k01Xkfx41djfUm19oYy8hOsoXvxx76iZCtzRblXtnJkh9jokJFdt3K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       "]]},
     Annotation[#, "Charting`Private`Tag$5268#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 60}, {0., 535.5230432303155}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.765629950338937*^9, 3.76562998504591*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"4db060c1-a310-4c8d-8799-d155b1627e64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["a", "2"]}], "+", 
       RowBox[{"4", " ", "a", " ", "b"}], "+", 
       RowBox[{"10", " ", 
        SuperscriptBox["b", "2"]}], "+", 
       RowBox[{"6", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"a", "\[Rule]", "1.7773313867357226`"}], ",", 
      RowBox[{"b", "\[Rule]", "0.7299736835496657`"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]", "[", 
      RowBox[{"\[Theta]", ",", "h"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]", ",", "35"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.765630013777276*^9, 3.765630038974698*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"027302c8-1661-454b-9347-fd20ffa04408"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw123k0Vd8bMHCzq4SolDKVJCRJyLQfQ5HIzL0lUaHMLplJw1eFypShkCJJ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       "]]},
     Annotation[#, "Charting`Private`Tag$5887#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-297.9109741457508, 
     101.4425038213757}}, {{-3.141592653589793, 
    3.141592653589793}, {-297.9109741457508, 101.4425038213757}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.765630039737351*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"d3a1f3e2-4a2e-4b10-bcad-04ffa645813a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Tau]", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["a", "2"]}], "+", 
       RowBox[{"4", " ", "a", " ", "b"}], "+", 
       RowBox[{"10", " ", 
        SuperscriptBox["b", "2"]}], "+", 
       RowBox[{"6", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"a", "\[Rule]", 
       RowBox[{"-", "0.38085444915431355`"}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"-", "1.4282121523403704`"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]", "[", 
      RowBox[{"\[Theta]", ",", "h"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]", ",", "35"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7656300778962812`*^9, 3.765630109684939*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"5ee13b14-85a5-4993-b494-2877e547e968"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw123k0Vd8bMHCzqyRRKUWaJCRJCNmPociQmXtRkVBml5BZ9VWhMk8hRZJk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       "]]},
     Annotation[#, "Charting`Private`Tag$6839#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-297.91097414575097`, 
     101.44250382137571`}}, {{-3.141592653589793, 
    3.141592653589793}, {-297.91097414575097`, 101.44250382137571`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.765630078864743*^9, 3.765630110764537*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"e89ec04b-3450-493f-8f2a-e4114bf02fe1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "\[Tau]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Tau]", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["gc", "2"], "-", 
       SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
     RowBox[{"Tanh", "[", 
      FractionBox[
       RowBox[{"h", " ", "\[Beta]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
       SqrtBox["2"]], "]"}]}], 
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"k", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"\[Tau]", ",", "\[Theta]"}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"k", "/.", 
  RowBox[{"\[Theta]", "\[Rule]", 
   RowBox[{"\[Pi]", "/", "2"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.765630556461882*^9, 3.765630621676632*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"a2f3baf7-01e8-458a-83af-5debf105a899"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "-", 
      SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10.479973730031842`"}], "+", 
         SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
         SuperscriptBox["ga", "2"], "-", 
         RowBox[{"1.`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "10.479973730031842`"}], "+", 
            SuperscriptBox["ga", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
             SuperscriptBox["ga", "2"], "-", 
             RowBox[{"1.`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "10.479973730031842`"}], "+", 
                SuperscriptBox["ga", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], "-", 
      RowBox[{"2.8284271247461903`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10.479973730031842`"}], "-", 
         RowBox[{"1.`", " ", 
          SuperscriptBox["ga", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "10.479973730031842`"}], "+", 
            SuperscriptBox["ga", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
            SuperscriptBox["ga", "2"], "-", 
            RowBox[{"1.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "10.479973730031842`"}], "+", 
               SuperscriptBox["ga", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], "-", 
      RowBox[{"1.4142135623730951`", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10.479973730031842`"}], "+", 
         SuperscriptBox["ga", "2"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
            SuperscriptBox["ga", "2"], "-", 
            RowBox[{"1.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "10.479973730031842`"}], "+", 
               SuperscriptBox["ga", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["ga", "2"], "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "10.479973730031842`"}], "+", 
          SuperscriptBox["ga", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.765630597406314*^9, 3.765630622826902*^9}, 
   3.76563101437678*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"0a6e8e3c-cc91-48d6-835b-1b2f38f4043e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "-", 
     SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[VeryThinSpace]", "+", 
     RowBox[{"2.8284271247461903`", " ", 
      RowBox[{"(", 
       RowBox[{"0.`", "\[VeryThinSpace]", "-", 
        RowBox[{"2.`", " ", 
         SuperscriptBox["ga", "2"]}]}], ")"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
           SuperscriptBox["ga", "2"], "+", 
           RowBox[{"1.`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "10.479973730031842`"}], "+", 
              SuperscriptBox["ga", "2"]}], ")"}]}]}]], " ", "h", " ", 
         "\[Beta]"}], 
        SqrtBox["2"]], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
      SuperscriptBox["ga", "2"], "+", 
      RowBox[{"1.`", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10.479973730031842`"}], "+", 
         SuperscriptBox["ga", "2"]}], ")"}]}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{{3.765630597406314*^9, 3.765630622826902*^9}, 
   3.765631014382862*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"ea9b19a9-7940-45f1-ae87-751ee82653e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ga", "=", "1.0473577031860568`"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     SuperscriptBox["ga", "2"], "-", 
     SuperscriptBox["gc", "2"]}], " ", "\[Equal]", 
    RowBox[{"-", " ", "9.38301557160867`"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gc", "=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", "9.38301557160867`"}]]}], ";", 
  RowBox[{"Clear", "[", "gc", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "-", 
          SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "10.479973730031842`"}], "+", 
             SuperscriptBox["ga", "2"]}], ")"}], " ", "h", " ", "\[Beta]", 
           " ", 
           SqrtBox[
            RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
             SuperscriptBox["ga", "2"], "-", 
             RowBox[{"1.`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "10.479973730031842`"}], "+", 
                SuperscriptBox["ga", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sech", "[", 
             FractionBox[
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
                 SuperscriptBox["ga", "2"], "-", 
                 RowBox[{"1.`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "10.479973730031842`"}], "+", 
                    SuperscriptBox["ga", "2"]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
              SqrtBox["2"]], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], "-", 
          RowBox[{"2.8284271247461903`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "10.479973730031842`"}], "-", 
             RowBox[{"1.`", " ", 
              SuperscriptBox["ga", "2"]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "10.479973730031842`"}], "+", 
                SuperscriptBox["ga", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
           RowBox[{"Tanh", "[", 
            FractionBox[
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
                SuperscriptBox["ga", "2"], "-", 
                RowBox[{"1.`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10.479973730031842`"}], "+", 
                   SuperscriptBox["ga", "2"]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
             SqrtBox["2"]], "]"}]}], "-", 
          RowBox[{"1.4142135623730951`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "10.479973730031842`"}], "+", 
             SuperscriptBox["ga", "2"]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
           RowBox[{"Tanh", "[", 
            FractionBox[
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
                SuperscriptBox["ga", "2"], "-", 
                RowBox[{"1.`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10.479973730031842`"}], "+", 
                   SuperscriptBox["ga", "2"]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
             SqrtBox["2"]], "]"}]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"10.479973730031842`", "\[VeryThinSpace]", "+", 
           SuperscriptBox["ga", "2"], "-", 
           RowBox[{"1.`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "10.479973730031842`"}], "+", 
              SuperscriptBox["ga", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
         RowBox[{"3", "/", "2"}]]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"h", "\[Rule]", "35.0"}], ",", 
       RowBox[{"ga", "\[Rule]", 
        RowBox[{"-", "1.0473577031860568`"}]}], ",", 
       RowBox[{"gc", "\[Rule]", 
        RowBox[{"-", "3.2372787538350543`"}]}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", 
        RowBox[{"1", "/", "20"}]}]}], "}"}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"ga", ",", "bc", ",", "h"}], "]"}]}], "Input",
 CellChangeTimes->{{3.765630739105483*^9, 3.76563078416195*^9}, {
  3.76563081436208*^9, 3.7656309284215918`*^9}, {3.7656309651267157`*^9, 
  3.765631107239603*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"0ab4fafa-5fd2-48f4-ade0-45e257a6c18f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw123k0Vd8bMHCzK5KolKKUJCRJZs5jKDJk5t7IUKHMLpnHBhUq8xRSJEqG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       "]]},
     Annotation[#, "Charting`Private`Tag$18730#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-297.91097414575097`, 
     101.44250382137574`}}, {{-3.141592653589793, 
    3.141592653589793}, {-297.91097414575097`, 101.44250382137574`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.765630757499254*^9, 3.765630784658144*^9}, 
   3.765630815029964*^9, {3.7656309238599577`*^9, 3.7656309288903837`*^9}, {
   3.765630988208303*^9, 3.7656310054422083`*^9}, {3.765631041711755*^9, 
   3.7656311078824244`*^9}},
 CellLabel->"Out[87]=",ExpressionUUID->"df68a908-9cb4-44c6-9a44-9879c9d742cd"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"f81f9238-c0a9-4188-a19f-f5c62438cf8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "h", " ", "is", " ", "a", " ", "vector", " ", "making", " ", "an", " ", 
    "angle", " ", "\[Theta]", " ", "with", " ", "r_perp", " ", "and", " ", 
    "\[Phi]", " ", "with", " ", "oxprime"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "Dmat", ",", "h", ",", "tildeh", ",", " ", "htilde", ",", "hvec", ",", 
      "M", ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z", ",", "a", ",", "b",
       ",", "c"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hvec", "=", 
     RowBox[{
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "+", 
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "+", 
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Norm", "[", "hvec", "]"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c"}],
           "}"}], " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
        RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dmat", "=", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"ga", "0", "0"},
         {"0", "ga", "0"},
         {"0", "0", "gc"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"only", " ", "3", " ", "indedependent", " ", "parameters"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hx", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hy", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hz", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "\[Theta]", " ", "measured", " ", "from", " ", "perp", " ", "to", " ", 
      "ab"}], "-", "plane"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}], "//",
      "Simplify"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"htilde", "=", 
     RowBox[{
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]], "//",
       "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"logZ", "=", 
     RowBox[{"2", "Nc", 
      RowBox[{"(", 
       RowBox[{"Log2", "+", 
        RowBox[{"Log", "[", 
         RowBox[{"Cosh", "[", 
          RowBox[{"\[Beta]", " ", "htilde"}], "]"}], "]"}]}], ")"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"torque", "=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["logZ", 
          RowBox[{"2", "\[Beta]", " ", "Nc"}]]}], ",", "\[Theta]"}], "]"}]}], 
     ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", 
          ",", "\[Beta]", ",", "Nc"}], "}"}], " ", "\[Element]", " ", 
        "Reals"}], " ", "&&", " ", 
       RowBox[{"h", ">", "0"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"kex", "=", 
      RowBox[{"D", "[", 
       RowBox[{"torque", ",", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", 
          ",", "\[Beta]", ",", "Nc", ",", "gc"}], "}"}], " ", "\[Element]", 
        " ", "Reals"}], " ", "&&", " ", 
       RowBox[{"h", ">", "0"}]}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.762349980473817*^9, 3.762350105360277*^9}, {
   3.762350325818097*^9, 3.762350480681645*^9}, {3.7623505413458*^9, 
   3.762350548647575*^9}, {3.76235104938948*^9, 3.762351160316741*^9}, {
   3.762351190791689*^9, 3.762351370008128*^9}, {3.762351434646668*^9, 
   3.762351436599684*^9}, {3.7623517035053043`*^9, 3.762351704991273*^9}, {
   3.762351782504368*^9, 3.7623517964990892`*^9}, {3.7623518522363777`*^9, 
   3.762351888230259*^9}, {3.762351945717249*^9, 3.7623519864009323`*^9}, {
   3.7623521235460033`*^9, 3.762352130385066*^9}, {3.76235229002308*^9, 
   3.7623523463048773`*^9}, {3.762353298905669*^9, 3.762353416997468*^9}, {
   3.762353477868002*^9, 3.7623535087858553`*^9}, {3.762353601007518*^9, 
   3.762353782167495*^9}, {3.762353834721993*^9, 3.762353920019661*^9}, {
   3.762353956009109*^9, 3.762353971726304*^9}, {3.762354045097357*^9, 
   3.762354045445281*^9}, 3.762360915310651*^9, {3.762360969789716*^9, 
   3.7623609851085033`*^9}, {3.7623610228914022`*^9, 3.762361066741748*^9}, 
   3.764669027133934*^9, 3.765212152702441*^9, {3.76521797974186*^9, 
   3.765217986608173*^9}, {3.765313984649417*^9, 3.765313985696144*^9}, {
   3.7662168867422733`*^9, 3.766216923235764*^9}, {3.7662171046754103`*^9, 
   3.766217104935499*^9}, 3.7662172560259037`*^9, {3.76621736301196*^9, 
   3.766217376145864*^9}, {3.766217622050335*^9, 3.766217628043792*^9}, {
   3.766217847836083*^9, 3.766217867411487*^9}, {3.766244399521798*^9, 
   3.766244527066173*^9}, {3.766244585587192*^9, 3.766244586760244*^9}, {
   3.766244634936758*^9, 3.766244635718383*^9}, {3.766244683317093*^9, 
   3.766244712957823*^9}, {3.766246924862595*^9, 3.766246935427911*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"c8c5bf52-7b81-44fc-8475-c89a3c787b12"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["ga", "2"]}], "+", 
     SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
   RowBox[{"Tanh", "[", 
    FractionBox[
     RowBox[{"h", " ", "\[Beta]", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
     SqrtBox["2"]], "]"}]}], 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", 
     SuperscriptBox["gc", "2"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["ga", "2"]}], "+", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]]], "Output",
 CellChangeTimes->{
  3.766217628699369*^9, 3.766217872214654*^9, {3.766244563867795*^9, 
   3.766244588471315*^9}, 3.766244637264185*^9, 3.766244718978754*^9, 
   3.7662469414335938`*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"b2270680-0ec9-46ca-9ddc-2f7c209742d0"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "-", 
       SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
    SuperscriptBox[
     RowBox[{"Sech", "[", 
      FractionBox[
       RowBox[{"h", " ", "\[Beta]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
       SqrtBox["2"]], "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "-", 
       SuperscriptBox["gc", "2"]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
  FractionBox[
   RowBox[{
    SqrtBox["2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["ga", "2"], "-", 
      SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
      SqrtBox["2"]], "]"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", 
     SuperscriptBox["gc", "2"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["ga", "2"]}], "+", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "-", 
       SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
      SqrtBox["2"]], "]"}]}], 
   RowBox[{
    SqrtBox["2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.766217628699369*^9, 3.766217872214654*^9, {3.766244563867795*^9, 
   3.766244588471315*^9}, 3.766244637264185*^9, 3.766244718978754*^9, 
   3.766246943348503*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"933a07da-f38c-450f-a0d3-abcbac7d22bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"kex", "/.", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}]}], "//", "Simplify"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", ",",
         "\[Beta]", ",", "Nc", ",", "ga", ",", "gc"}], "}"}], " ", 
      "\[Element]", " ", "Reals"}], " ", "&&", " ", 
     RowBox[{"h", ">", "0"}]}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.766216940315433*^9, 3.766216961212758*^9}, {
  3.7662173271325893`*^9, 3.766217327535717*^9}, {3.766244776778825*^9, 
  3.766244783262348*^9}, {3.7662448344546337`*^9, 3.766244856410952*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"5d0a6f0c-e5a1-4f11-bf2a-800316e56fd9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["ga", "2"], "-", 
     SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
   RowBox[{"Tanh", "[", 
    RowBox[{"ga", " ", "h", " ", "\[Beta]"}], "]"}]}], "ga"]], "Output",
 CellChangeTimes->{{3.766216951514621*^9, 3.76621696174094*^9}, {
   3.766217322436055*^9, 3.766217327809744*^9}, 3.7662174275197363`*^9, 
   3.766244748476412*^9, 3.7662447843053713`*^9, {3.766244836482795*^9, 
   3.766244857318487*^9}, 3.766246952302847*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"534831fa-2191-4b1a-97fa-c16ad601ed84"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"kex", "/.", 
    RowBox[{"\[Theta]", "\[Rule]", "0"}]}], "//", "Simplify"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", ",",
         "\[Beta]", ",", "Nc", ",", "ga", ",", "gc"}], "}"}], " ", 
      "\[Element]", " ", "Reals"}], " ", "&&", " ", 
     RowBox[{"h", ">", "0"}]}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.766217097633883*^9, 3.76621710808497*^9}, {
  3.766244796637286*^9, 3.766244816441327*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"4915dff8-5f2e-4ef6-b340-f30e48463a27"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["ga", "2"]}], "+", 
     SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
   RowBox[{"Tanh", "[", 
    RowBox[{"gc", " ", "h", " ", "\[Beta]"}], "]"}]}], "gc"]], "Output",
 CellChangeTimes->{{3.766217098284605*^9, 3.7662171157796717`*^9}, 
   3.766217337360832*^9, 3.7662174248620787`*^9, 3.766244745442511*^9, {
   3.766244802230115*^9, 3.766244819899189*^9}, 3.766246949985413*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"780e3cd7-fc55-4883-98ff-85d00e74f418"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"x", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ga", "-", "gc"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"ga", "+", "gc"}], ")"}]}], " ", "\[Equal]", 
     RowBox[{"x", "*", "9.38301557160867`", "*", "0.426"}]}], "&&", " ", 
    RowBox[{"ga", "\[Equal]", 
     RowBox[{"x", "*", "1.0473577031860568`"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ga", ",", "gc"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gc", "/", "ga"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ga", "\[Rule]", "5.236788515930284`"}], ",", 
    RowBox[{"gc", "\[Rule]", "1.9915860592898393`"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ga", "-", "gc"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"ga", "+", "gc"}], ")"}]}], " ", "\[Equal]", 
     RowBox[{"x", "*", "9.38301557160867`", "*", "0.426"}]}], "&&", " ", 
    RowBox[{"gc", "\[Equal]", 
     RowBox[{"x", "*", "1.0473577031860568`"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ga", ",", "gc"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7662171443286133`*^9, 3.766217155556922*^9}, {
  3.766244878949459*^9, 3.7662448796070337`*^9}, {3.7662449172349873`*^9, 
  3.766244976212658*^9}, {3.766245239267867*^9, 3.76624526848176*^9}, {
  3.766245315869766*^9, 3.7662453597570543`*^9}, {3.766247014359079*^9, 
  3.766247023517664*^9}, {3.7662470647525797`*^9, 3.7662470886429863`*^9}, {
  3.7662472643555183`*^9, 3.7662472746309643`*^9}, {3.7662474494617157`*^9, 
  3.766247463570438*^9}, {3.766247650372373*^9, 3.766247661603469*^9}, {
  3.766267258807609*^9, 3.7662672849648113`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"6890c63e-f6c1-4d79-92a2-dd0a4e06e23b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ga", "\[Rule]", "5.236788515930284`"}], ",", 
     RowBox[{"gc", "\[Rule]", "2.727293675615598`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ga", "\[Rule]", "5.236788515930284`"}], ",", 
     RowBox[{"gc", "\[Rule]", 
      RowBox[{"-", "2.7272936756155977`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.766217067896276*^9, {3.766217152348675*^9, 3.766217156185563*^9}, {
   3.766244928506311*^9, 3.766244976801214*^9}, {3.766245249049634*^9, 
   3.766245269172578*^9}, 3.766245320616006*^9, 3.7662453624179*^9, 
   3.766247025007452*^9, 3.7662470904204483`*^9, 3.7662472754829473`*^9, 
   3.766247464907052*^9, 3.766247662582041*^9, {3.766267277820883*^9, 
   3.766267285558614*^9}},
 CellLabel->"Out[59]=",ExpressionUUID->"cb0cc695-db31-461c-9ba5-e1438270f449"],

Cell[BoxData["0.3803067573249225`"], "Output",
 CellChangeTimes->{
  3.766217067896276*^9, {3.766217152348675*^9, 3.766217156185563*^9}, {
   3.766244928506311*^9, 3.766244976801214*^9}, {3.766245249049634*^9, 
   3.766245269172578*^9}, 3.766245320616006*^9, 3.7662453624179*^9, 
   3.766247025007452*^9, 3.7662470904204483`*^9, 3.7662472754829473`*^9, 
   3.766247464907052*^9, 3.766247662582041*^9, {3.766267277820883*^9, 
   3.766267285561792*^9}},
 CellLabel->"Out[60]=",ExpressionUUID->"c1ccacae-c608-4922-aa02-f826db754b71"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ga", "\[Rule]", "2.727293675615598`"}], ",", 
     RowBox[{"gc", "\[Rule]", "5.236788515930284`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ga", "\[Rule]", 
      RowBox[{"-", "2.7272936756155977`"}]}], ",", 
     RowBox[{"gc", "\[Rule]", "5.236788515930284`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.766217067896276*^9, {3.766217152348675*^9, 3.766217156185563*^9}, {
   3.766244928506311*^9, 3.766244976801214*^9}, {3.766245249049634*^9, 
   3.766245269172578*^9}, 3.766245320616006*^9, 3.7662453624179*^9, 
   3.766247025007452*^9, 3.7662470904204483`*^9, 3.7662472754829473`*^9, 
   3.766247464907052*^9, 3.766247662582041*^9, {3.766267277820883*^9, 
   3.7662672855984364`*^9}},
 CellLabel->"Out[61]=",ExpressionUUID->"a81e4297-888b-4704-acf5-1068b2c769a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"shift", "=", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], "*", "0"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"k", "[", 
         RowBox[{
          RowBox[{"\[Theta]", "+", "shift"}], ",", "B", ",", "4", ",", 
          "1.25"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "5", ",", "34.5", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
    ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Range", "[", 
      RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"\[Theta]", "+", "shift"}], ",", "B", ",", 
         "2.727293675615598`", ",", "5.236788515930284`"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "34.5", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.766217002454105*^9, 3.7662170219282312`*^9}, {
   3.7662171930336323`*^9, 3.7662171958434477`*^9}, {3.766245004492847*^9, 
   3.766245042575091*^9}, {3.7662451109377813`*^9, 3.766245132087632*^9}, {
   3.766245391545795*^9, 3.7662454002672033`*^9}, {3.766245504694297*^9, 
   3.76624551809461*^9}, 3.766246469511688*^9, 3.766246996815205*^9, {
   3.7662471131961946`*^9, 3.766247146343948*^9}, {3.766247564935542*^9, 
   3.766247619353941*^9}, {3.7662476763063183`*^9, 3.766247684165052*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"1cf47c43-78cb-41cc-a2c8-801f573f586d"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lUTd/7B/A7dylUaJ7HOzTc8ClD7B3Vl6KMISQJlWRKMldCGYtUH0SI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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c81d8fB/DrXvdeRWU0EGWHZO91zjUiuyG0CPUlKUXSEk2VhpGmaBqp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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k01N0fB/BZmJlKJW1EWZIiocgW7rXPDNm3yBJ62qSSop1SSIqSFkta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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k0FN7DBvDZzEyF0GapXyhKqZCd3JstuxkhlH1vkYookjbRTirZK6W0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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4lF0fB/AxmKEQeoSoZEslS4u9ziHKbpglWhAqO4+Ekq2VLO1aiRY8
2iStlnMqyZISpVBS2bOTfXm9zZl/Zq7fdc6Ze2Y+1/d73fdStwCHXVQKhbJv
9uX/7zKrTFkTS4Xx42LAJ388EAtETQZFiwpjH0UvVYFDgbi3Ku+04JgQllYb
8isNCsQNin45J5qF8JDMTcUEp0BcEqzyfl6VEH7/ps4qTicQ55Z86z6XL4Sv
RCodnTcnEKfIJIsszBTCJVKwQeC/ABznbbvy2hkhfM/HY/999QAcXECzVI4U
wk5/zGRWpPljVzHk+Z+XEH4pYVNzWcAfW7mGHtdgC+ELb7yOrt/mh3VzNTMe
QiEsz04Od77lixUF2ov11IXw6G76MnazDxbjpP0qlBbCdqZr+iNlffBYpiN1
I78QTnOnMgw2eeOWMfGlpT10PCBaueanjxeusioDNvV0vKLmzK+yeE9ckBLj
XP2ajlXf7uHoZ+7Bmb36EVse0PFz75z53mg3Pms8cOXrVTo+I3kn9cinXTjy
bPbznbF07GWh7Zfa6YG9W9zqWvfS8bYHkbuezrhjtq7cqI8LHYsYPWkolHLH
xnE1C/ot6TjsupjgkVVuWL0hfl2IDh0bVVZ/LNu8E3M96LgliqWjt8uVeNCx
7fnN6q9FXIgHDaM6ua0nt+zA9X89aHih0a6Zm7e3EQ8aHmmLF3kivJV40PCi
+ao/mUGOxIOG5yWPTXe0cIgHDYsaD+NyDzbxoGFW4uPlq3qZxIOGM/dduaR1
1IF40LD6M77Q76r2xIOGxb5eDHLPsiMeNNyoL3lj8UIb4kHDzrWRX25etyQe
NCy/Ysn8s8bmxEMQK2Ctj0HDZsRDECdfCkorxBuJhyCm+jipN10zJh6z+0Vy
PA+oAuIhiIv3+gu7rjUkHoL4Tlys9yJPXeIhiHMW2hs64jXEY/Z8rcq8h4Za
xEMQU/LnnUp7sJx4zK572yn/p65EPAQxI+nU7xsVssRDEKeF/OPT4jWXeAjg
6KOfKyuimxDXQwA3nRvZ/9GOCrkeAhj7W14YGpkPuR4CGGpee/bUYzHkeghg
8XzN3S76yjD2r4cAZqgOs7TnL4dcDwGsdskpsePFKsj1EMArjkW4FStpQ66H
AG7Wnxc76bAGcj0EcK1ZusjxgHWQ6yGAw5LeF5oc0IVcj9nPG5y8yh+sD7ke
ArgrYK7q2R2GkOvBj6kpzak5uush14MfRy694yfBDyDXgx+rv/rxTMsVQq4H
P25aTnu8VM8Ycj34sW9k3K0sYRPI9eDHFuV8DLFPJpDrwY+LkgoOXLi8EXL+
evBj1QUPZI5uNYVcD35sTr+7/x8pM8j14Mf7Mw6ERZWbQa4HP3b7XJk5eWAT
5Hrw46+3qyKQ6mbI9aDiMbvVkaOVmyHXg4oHMm64fQo0Jx5UfG5hnnHMPAvi
QcXDyvQ85WwL4kHFo4ubRlqgJfGg4vMzgvM7aiyJBxV3LRAYtHO3Ih6z+4++
jzfotSIeVJy1tWGoJNSaeFBxz8+MIxJT1sSDihvn1nSujbIhHlTseeKtueW0
DfGg4t0rZS28DtgSDz5Mo29ZlzVoSzz4sPihyTny3nbEgw9/obUnfflmRzz4
8D6FNs2wZQziwYc5D8sPP3dmEA8+XNTy6Wj+OQbx4MOJJWumD5UxiAcfbnUp
MpaZYhAPPnwmqkLvkKY98eDDiz1O73rjak88+HDU+uWd3afsiQcfllRflzSB
7IkHBecraRb/6bYnHhTM+rTr3o+FDsSDgldF3FEq3uRAPCg4ec3Lh+n/OhAP
Cn4tv+925BUH4kHBGheOyrgUOxAPCu6zsqnc1OVAPCj4dMUqD/35TOJBwVIr
yk0M9JlQ568HBf9bJ5Zi7cwkHhSs+H5O2N5DTOJBwWrVV+88uMUkHhRcnz7S
IVzKhGWDS01OfZtBPQdmnkR2MGH6hTNRl/NmEMvx8H7JOSwYZshfeDN+Bj1W
Zfm/Wc6Cdt/3jt9zm0HLpg0fXTNnQdXDzbrP9GeQOPOzTcpuFpxSZe97JT6D
VvfZL3x5mAU/lr/OrWybRjO+wj/mpbHgbX+dvs9F06jyyQLb2HwWPCSZuern
+Wn0nxYeUq9lQafH0j5dvtOI8uwTY6aXBbW2xmYNb5xG6QKjbyjCbEifHm2h
yE0jDfe32auXsmFjupfS3IEptEJ5sU6yHhs+Mqt3lSqbQg03e86q27FhQodl
6pK0KSQluO/rsAcbuifmNywPnUKLAsSkh/ezoYG2uuxa2yk08G6J4cokNpT4
dJWzQWUKJZV0aF1IZ8P2MNFz5pOT6GqqXbVBHhsi+cgPDjWTSLn19O8FJWyY
jHvEdmRPItc9U4bqn9nQz8PFek/MJPIVORkS3saGpkJVcf86TqLXGxNNBEfY
UO4OfBOuOYlWeEsblQty4IDdA4FjtEkk9fj2UPl8DvGYQDSZm4P0pRziMYEk
D2Q/jlnFIR4TKOaFcq6ePod4TKDI7ov2q0w5xGMCvckQHnWx5RCPCbQr0Yry
YQuHeIyjzfHMwmhXDvEYR0t9Iw8EeHKIxzji/PkQnhLAIR7jSP6h7vScEA7x
GEdXsh/oPg3nEI9xdEMubsutaA7xGEMloaHHqo9wiMcYenS/rBXEcojHGFIb
jDjXfYJDPMYQmNh2qyGBQzzGUOQAffmcJA7xGENFwuLL98/OXI9RlFw8lKU2
O3M9RpGUgHqGTCKHeIwi6erFMhbxHOIxirx+L+17Nnt9rscoGqV6yfoc5RCP
UYQfDoVtj+F5jKIV88O7Ew/yPEaQ1gdLu5nZ35/212MErXyvFpgTyPMYQbkS
anLpXjyPEeTTHf7Ph508jxFUYmEqC514HiOo+z3ze7cdz2MY5df2/lNvxvMY
Rlmf41wFDHkew+jN6iBXX02exzBaQz2SLaHE8xhGm5+UVQxK8TyG0dV1C80l
hXgef1CpzL1LvmO8fPxBVhV3tKidvHz8QZMiD4Kq63j5+INQlOnzr6W8fMye
L7XnKDzh5eMPel6REHf1Ji8fQ2hPeFUc4zQvH0NIJfffKMMIXj6G0LWwY0e2
e/LyMYRGFyy9mevAy8cQOgEi64yMePkYQtrJKvPGldnEYwgdK51Y1CHCJh6D
yH2H2VuhIRbxGESKDpfebqnn9dUgGj3xsuAj4vXVIEqYc1I58iavrwaR74f4
YIdYXl8NohntOwIMH15fDaAEuwbJfTa8vhpA+zxDXiANXl8NoINB96Q05vH6
agBZhbz/U9jDJB4DaN2EzzK/Siak/fUYQFGPvW30bzOJRz/inBlqWRLLhHl/
PfqR5TQ0X+zBJB79KMRxw3VtwIQefz36Ubv0P8McWSbx6EfB+gel4wccoORf
j36UZtafVV7uQDz6ULTsPRnJ6w4Q//XoQ0f8DqbsCHMgHn3o3C/bNf/ZOED/
vx59KF37xoW+pQ7Eow+Fv8ky0/xjD+X/evShIim1INc39sSjD824qNKjLtrD
c20bjyjk96J9b4yvHfW0h1BTZWatVy+aHsfR/rr2sC+EdsBCenb9qf3FNYL2
8GpR29CO1z1oidC/e999YEBrWllA0N4eNFkbaqCXwoCjNtmdx5b2oB2MTdle
exgw63z8rivvu1GyZKzoNi0GZH3zbbof0Y0MNRb4CPXZQQEV223FK7uRR7lZ
y9ODdjDHV7P2S10XUn+nKPOIZgdd88Ttu493Icz3zb8j0RaKTPZX8Ol0occZ
YkuMJW1hwcaaTQuaf6Og2m1SGWdtoGd83osVZ34jteFfTRRJGyhTc94IwN+o
1CkkRS/RGhYvDH3C7OlE99XCv64WtIbBbo6rPa92IvfCmISa/VZQOVv/7kHL
TvR23u7vk52WsKp/odrp0Q4kbzujcdLREkbrT16/ldGB6LcsmzxfWkD1mG+L
nrM6kKw3zWy3mgX8Wlp08R21A+Xtexi+84Q5jBVPm/8rpx21xQ3ZrG7fDPUc
Y5JGnNtRh8km0XvGm2HzNTdhEdF29MNW1D8zeRPxaEPb7ky69rSaEY82BE7U
d9qtNiMebegjyBk/H2ZKPFqR0buwDcefbSQercg/y2u4dciEeLSicjBRErzC
hHi0oA2bfsZ1ORkTjxb0o113Me0wJB4tqP7g+sBOS0A8mlFk/3HX6pj1xGN2
rtmZKZttSDyaEeNBn6fIK33i8QudyqgY6arQJR6/UEF+a8Tgq3XE4xdqHv18
2yZ7DfH4iTwvnAxcHKlNPH6it87NoRMHNYjHT8QQNEvt+7icePxAOf+6GS6h
qhCPH8hV/8mxvVQF4vEDRR+ZsjiWKUU8ZtdPH55Z916QeDQhSvsepZRX9xHX
owkplB7Z5nuLjrkes+v7Lvv11EpjtffHhYxDviOFUKPBTDVFHO1sOe1V3YgC
z8wtSLihhpu6RYbOaDQi84LG5x+cNbFexPuO/BPfkLVIiEGyxhp8UeTM9+bW
ryhs7OS321U6uO8K65Poxq9ou7qeN/2CAWaslK7QudaAxGUKWvkPb8BZz+uw
y0Q9mnzIpzNhaYyFLK8+jt1Sj7xPspaf99yIXeuc7zx4WId2B8Z49Vw2w9hz
6fX6eXVIJ2YZ/erPzVhm9NcFft8vqMpOqUAVWuKw4xmJ6qWfUZBrx1t6njWu
WuB1mK38GXnM+Xr21gY7rJWxcn9kdC1ihubWL+tj4Nh1Pf6ZXz+hBIE7kSnW
Dri9OMejSu8T+npMNbgoj4nNWXu3jp37iD4PyAYcVmPjtF/rGIr9NUh6udHZ
qkwOpuwdNbOyqUEPTpdWBa12xI7UfMPg/6oRhe/3ykWlTvjp6QjtFMFqFE7r
H93luQ2LL4XLSnZ+QA3ypbLFkjtwYA51UW9hFRosqbZKKHHGpeC1pMzCKlTU
+tkq1NgVM1LnSRzqeofcgk5M7FfaiSmF5yZrblYiuDZFqUjIDeMG2XaVHW/R
80FtRmqfGw4cT60JlapAQ7HMBS717lhLVhmVVZYhFbGYtxqvPXCT7n/ZcsdK
Ufm7PykqObtwGkcj2W/DG7Rt1VvBTZd3Y8a+hzFo+DVaclW4KOLQHix+Ts9P
4n7x7P1Mq3rmHk+Mcwsd3fe8QkNpqxzjzb1w9AcT00dLXqLgWF/3ZiVvrNX3
RpP+BSOkkHPJddQbNy26rJOrgND8CcWZW8U+GG67Kco5XYAej+CdnOO+GF+8
1zzG9xwp1gk2zAd+WKH2aX5K0BO0MEDw/tFOP5w2/9UZ4195aMJEOnBHrD+m
2Fd6tTBz0afP+yy2SwdgyqL7MZJx91GB6Bo7x+TZ+eIrza3e2cglMvKzAjUQ
Y8kv39KtbiE16erK+Vqzc2JXfId6GqI9vbM7lRWIKRLUYDf5ZKRyQ/WZX8Ds
/PcB5Dgq19+paxo9O/8F2Yr677Hax4/NznK03kbdGLDZ+KbWocOzs8xWOde6
M2BULkbp577ZWVEbVS1IATvXljoaOAdiuODIA4XsGyDBoNrihdHsfCWAv640
C8TsvWHwSiIQRytsY59uuwvmSasGGecHYOxwo0b58AMQeOdTxCXjAOwqdWky
WjIP5DhFiZ5/4o+bPiepfEt/DJL4gi05i/1x9OUjtvraz4Dzc6tBqVA/TNlx
IPQ8zgdh3u8lFr/yxWlLAtP67YqAe3NtdjG/Lxbvz23OCMDg4cbSE7sNfLBr
9aox1pMX4B7tqY2bpzdOe5glyj/zEqhnXiicf9IL951TUnywqRgMtT678v6+
J9YKSdVxSXoNMvYeb/lesQdHb5G1Eq0tAZEFH1Ojm3djrHfOJX9RKThSvXTZ
t/FdmLJwXrDXrjLQGOy0UEx8F2ZMxMVK3y0HHl1xz6RVPPCprwIpr4cqgLZB
1sd2A3fcVBj1YK9RJVhQUrRyq4MbVrg2/nrpkXfgTuCgoYbvThwYva/+fcV7
0NwY7yMR54q/aIWNFMVVgcrBn2LrmC44Ov0RX/KqD6A8TVf4wtUdWEFycK7f
hw9g9THYp9y7DZce0lpguq8aBL15EHTeaiv2HPRTkJOtASPeUmYHcx2xuMft
FQMFNSAwQ6PCWnkLzvnYvrbM9SPQDRT6vD2djR3NVEGawCdwwPmjX9tyFh59
5G4RmvUJyMtaHJ1X5IDTVNOZtta1YOfv1Hs/d9hjeKFxh0pfLehxTsrYJszA
7XR5z8mzn0GTXMLxsmgbHBvmFFSj+wUEuZhH5glaYa2O5IPZDV9ARqLOLZl0
c1zl9PFYTFQdwBbiWw85bMJh5RKnHZXqwabB0mA/WVMsY2h3RfNNPdiwxzXG
/I8xxrcTbtF8GoD55kzL3nKAXeXL738T+wqU+6b33Ks2xJRE+vO83K8gZxR2
hVP0cNaUaXE85xvIs97pMO2wFpv7H3rnNv4NpBVEh34p1cJ9jeiLfmojUFjj
puX0YgU+ZTf1U9zkOxBiDD9bv1oZ62GD7raW7wCWvKA6v5LDvjIF4d9Nm4BC
G6VWee08jKvqKRXJTSBadk1nkFwvEo8bO/q4fXb22HDZKXkKeBjLzL1u8ANg
pVucRjNJmDemcyox4QeoWiK3SemlPBTKZUvtb/wBYntN1A4EKEFH7+DLHlo/
QdiFi7pbGWrwjuLZJYxDP0GfF73qreAqOFn/4Kbhx58gLVxV8XepFmScrVq+
TPUXyH1rr7B6YjVMs+q9Jxn2C8Bj4tMZC9fBIX6xtdNlv8CCGdHNK9R0oWmB
+rMOuWbgfzQo57SyPrwYbLXhk18zuH5/YkeWuCFsV/d+hVEzMDhoqqXZbQSN
WmLN70i0AE6q8MJvzzfAhJTMygvuLeBXqUmh5noIm9glDocftYBJ3xvrVy0w
hlpiLZ/96a3A5b3407x2Yxhdwr9jq1Mr6Hk05+q8RybwY6TiT7PbrWD3Fhm7
w+EbobKu8R7tqVaQrVmz3d7IFIb1unTJ27UBzxLdjCcjprA0M/JfofQ2EBY8
drLvrhmUd00ZHhxoA9e1b2qucdkEuR7toDTEPfTh3M2Q69EOmmLtXK8/3Ay5
Hu3ghOHK+RpbzCHXowMcTz0879CwOfHoAMv1l9u/OW1BPDqA1Y2ZvcrLLYlH
J2iPV64tLLAkHp3gcX7Q00fWVsSjE3gHeO5Qr7MiHr/B3RsHVKGbNfH4DY5k
Nt0XbbeGfX89fgPN1ObO+9420PyvRxfoTCzRgZ02xKMLLJ79K2p32xKPLpCA
n2rGNdlCvb8e3SBIRCfJb4sdPPXXoxus8JGPu1BhRzy6wd16j+GExQzi0QP2
54vq8nMYxKMHRM4N/aaTwIBVfz16wLnQD8WaLxhQ7a9HD2hz/8b8M8QgHr0A
15UeTlpmTzx6Qd3Om618TvZQ5q9HL6guDr7LjrOHeiKNhQGKfSBhT9vdk0/t
oaunX/Quqz4gnXdvz6NWexhbPGmyLbgPeBbEC7+d7wBzFBIE7VP6QOaMcMgX
4AC/HpQr3VTSB2jj/Zu/eztAgbrsE0a9fUC8NaS2+ZwDVF9nYLNaph/EflHS
7y50gKzTZfPUjPtBtlKC1WSLA4zudqxe5N0PpvNe5kiJMmGWRfu5+Wf7QWjH
lVqjNUxYdSt0i3BBP1iypHA02JEJR/noC2ea+8F1mQilFweZUNk5+euQ6AC4
IX1RRzmNCa2fq1zr1BkAc3Y9b0t7yYTBCx7tbHIZAKU1v4r1m5nwapCpcm3s
ADBLz9DpF2DB0nc1rRUPBkBb38ZDZcos2LfC/b8X9QNAcSKzongjC8ocH/B5
wj8ItNo2S7fsZEH4K0bjrvog8FL5ZaUexYK+QKL/OnsQ5FBXrL16hQXPXUl7
eDFyEFwQt4rWecKCBSOaIUmZg8Dyl+ebyQ8s2MxEekeqBoFs4lhs328WFMmx
ndg/Ngh+LpPQmC/IJh5DoC7j4pzdi9jEYwgMSQU5d65lE48hwHSK56RbsYnH
EDD1bRJN2MkmHkNgQsw/6XYIm3gMgegXUtWUeDbx+AN6G/a+SkhlE48/IORo
1gbGAzbx+ANebPhH0voVm3j8AW8zhWaiP7KJxx9Qv8j/eW8zm3j8AaUvnbsv
DrGJxzCw2vdkXQQ/h3gMg8O611RTJDjEYxjkhglajC3mEI9hUHhXWv7MSg7x
GAYnrt6T8tTlEI9hEPD44fVwEw7xGAGFtZHLKq05xGMERDxUp+zgcIjHCFhp
3hO90oVDPEZAS7j9sN4eDvEYAakbDt866s8hHiMgnhn/VmIfh3iMgH/GYq5/
O8AhHqNgxWW0pSOKQzxGgcR92oJ1RzjEYxQ86c2kvDjOIR6jAA6lrU08wSEe
oyBu+6PSSwkc4jEKMs4cqmxN5BCPMdCvm2QTnMQhHmMg0NzOxmR25nqMgYQJ
7QrG7H6uxxjYsisZXYvnEI8xYPe5TF4zjkM8xoDGxPi76aMc4jEOklLVCsQO
8TzGQdTSucXOETyPcaASMop6Qnke4+DP5ZeHiv7leYyDsuBTXyq9eR7jYENH
zjF5d57HBLCW8rTK3srzmAB9IY+/hdjzPCZAXYNsd8xmnscEyPyxeWmFEc9j
AqB3P2QdtHkeE8Ds6FL/BSo8jwkArKLuSMvwPCYBbRFjK3sOz2MSbNHbPvhu
gpePSSB33K/jcBcvH5Pge9ynG3u/8vIxCbqdOiNTKnj5mARnHQ5UUJ7z8jEF
/NvXvbuaycvHFJBUn4cCz/HyMQVu+ySVhkfz8jEFlLbL0Qt9ePmYAseWGcSu
4fDyMQVUc/MtGgEvH9NAbluTXoEam3hMg40BvtpvxdnEYxosCb07KTLKIh7T
4HFYACOikddX0+DJuh+VcsW8vpoGpdt3U9qyeH01A26d5mz/lsDrqxmgLZ+1
fiqA11czIHX0SKupA6+vZsDurtKI3DW8vpoBYiv3iJr+w+urGaA2+Sh6ZJBJ
PGbAyqep18urmVD+/48fEhRoycqRy89hQq08HZyrQoEeyZKBJYlMaOoWmb7K
gAKftG+Z6vBiQkfxkkNZthQ4lL5yVNGMCf2LRD2U3GfXA+u9/Jcw4SFftllq
KAVSg3JXlY06wOSFKaqyCRQ4bqfXo/nBAWaXNtPPpVHgncsaiteyHCAOUe8Q
e0SBjdt9hedHOcCPysHlcWUU+K4o6r/jLAfYXp1/W6CRAlVZsuWjag5wMpo/
MWqAAhdEGPXvnLSHkppW/uM0PugqrO1S9M4eqn47Y7dPjg+GSKyeI5xmDw3i
67X6NPmgZcGnS0aB9tBWX1HSx5QPnvNa7sYE9tCjzWuwxZEPngmJcN4sag/D
zj/46OrHByVON6yUrGfAhI1jjxpi+OBKc0X+u7cYMK0fXuAk80HOJpwrHsiA
j6/Fhn3I5oNq24QvrtNnwHKbKidrxAdV9ZZcnM/HgI0T0oZvavhgEfW9lulJ
Ozjwn4u8STsfLFST6L4vawdpjplTBZN8UMzp7Qwn3ZZ4UKHz/VUflFVtiQcV
fuFLPsyfZUM8qDDPy+h7g6oN8aDC8G3JRuevWxMPKmS5hvhJyVkTDyoMS6u+
CU9ZEQ8q3F2gvGOMz4p4UGHMFGu9QqAl8aBC/UdKk2frLYgHFZa/ETDRNrYg
HtTZ+yK3uOob5sSDCqsGjKfsqObEgx+uuG3Aidq+mXjww+brbx+tyd1EPPhh
bBE9ej3/JuLBD4OazqzxtjMjHvyw01gOHkk2JR78cPLphgaHLxuJBz/8YDj3
46V/NhIPfvgyTHeXrJUJ8eCH1tEbaUnhxsSDH1KPFBrm3ILEgx+2n/hd6XkG
EA9+KBA3ueJ8xXriwQ/zEivTjYYNiYcA3Jqwv/GOhAHxEIBPf/8oW75Ij3gI
QJbHK+1uaR3iIQCLjGtDVPnWEo/Z9Qe0jeOftYmHAFSIsDonoKtJPAQgfJ2u
efn8CuIhAAPNvBvyy1SIhwB0vH3cx+mDAvEQgK7y2doXWdLEY/b8XlXDbRbC
xEMAUnDU2c/NXwDXQxBCn4gV91v5MddDEAYmb1LTa5HCXA9B2CfSt0dXdSnm
eghCV3/9zoUXlmGuhyBUyNUa7NusgbkeglD9cUbL45TVmOshCL/Yxn5VMdDB
XA9BKNO1SPXGuD7megjCc721niea1mOuhyAUmpc5fHEYYq6HILSu2xs4KL4R
cz0EYWti5LEhYIa5HoLQtmHL5OojmzHXgwY3rdV9rN9ogbkeNGitV5N5xNYa
cz1osPFJnF/EJ1vM9aDBY/Vab/KfMTDXgwZrKk+u4fzjgLkeNFh7Y7vrlQNM
zPWgwfqjkXOPd7Ew14MGjQJTKijeHMz1oMHIuQv/rRvYgrkeNChGN2aUHnPC
XA8aFLofFempsg1zPWhwBywQ03m3HXM96PCgVPC2+Ghn4kGHFos6dN8vciUe
dKjrXGgPZlyJBx2aL08Gws07iQcdjqcb8sVXuBEPOkxUN8gVeeROPOjwwJD+
OnzNg3jMns/t1n1xYhfxoEODMzVXpfbtJh50uACLbLm3Yw/xoEPV/L6Xnhs9
iQcdBtTcPiyu4oWF/nrQYddL1d87+byJhxC8K3i3W+SzN/EQgolsp9SnN32I
hxD8WeikTvfyJR5CsBhWMC8r+hEPIdilv19TpsqPeAjBG7LhTK1Af+IhBFv1
Suen8wUQDyFown70yehwAPEQgquTdM17BwOIhxBkhsdo7FweSDxmv0+rhv+/
doHEQwgavwvVrfYJJB7C8LLmRIRJZCDxEIYhUbHXLhwLxP8Ds6budg==
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4VF8DB/AxM2amhahfUlH2NkULIXVOlrKvg5lREZJ9iSQhtFGSLa1K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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-330.57668265235225`, 108.27987499812552`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-330.57668265235225`, 108.27987499812552`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7662454015315933`*^9, 3.766245520091732*^9, 3.766246471521902*^9, {
   3.7662471300509167`*^9, 3.7662471480120487`*^9}, 3.766247570219388*^9, 
   3.766247620582798*^9, 3.766247685202613*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"8e5c8726-945d-4aae-a905-814edcf28b51"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c8lt//B/DbvRWibMre476NuzQ+zinVp1SopKKiiUJLW0YDJX1R2hkN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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lcjN3fB/BppmYG7UgLqVSSKLRv58y0aZ2kTVLJGspW5Oam4qZQqKTF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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113Vc088fB/CxjbAoC8GgBQRJabmjYRvdUwGxFVBpixIVFBQLsVsRgxAL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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113dUkzsfB/DSFigiKKAILqbgVbbKEk2YsmnLFGRVVEBxIiAuQFQQN4he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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k81M//APBl1+5WVFQo+kSOSs4KJZmRI7fFHsiVY6Mole5LVCiVIrqI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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN//B/AxM2amkkiJKLK1ydJCUc6xZSvZl5nJvmtFpVJJFC0qSRvS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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-219.71859395489477`, 114.49278750166026`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-219.71859395489477`, 114.49278750166026`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7662454015315933`*^9, 3.766245520091732*^9, 3.766246471521902*^9, {
   3.7662471300509167`*^9, 3.7662471480120487`*^9}, 3.766247570219388*^9, 
   3.766247620582798*^9, 3.7662476856019793`*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"11f4ed31-ef09-401a-ad2b-fe7cc24c6b7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"\[Pi]", "/", "2"}]}], ",", 
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "dat1", ",", "dat2", ",", "\[Beta]", ",", "a", ",", "b", ",", 
    "c", ",", "shift", ",", "curv", ",", "T", ",", "fit", ",", "fn"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<RuCl3_abplane_raw_T=20K.dat\>\"", ",", "\"\<Table\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "46162.5943717171`"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"0.426", "*", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dat2", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"h", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"k", "[", 
            RowBox[{"h", ",", "ga", ",", "gc"}], "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ga", "\[Rule]", "5.236788515930284`"}], ",", 
             RowBox[{"gc", "\[Rule]", "2.727293675615598`"}]}], "}"}]}], 
          ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"h", ",", "0", ",", "64", ",", "0.1"}], "}"}]}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<B\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7662669059127913`*^9, 3.76626703392696*^9}, {
  3.7662670789160557`*^9, 3.7662670965473948`*^9}, {3.766267130981666*^9, 
  3.766267134611023*^9}, {3.7662671675210037`*^9, 3.766267232894289*^9}, {
  3.7662673068010063`*^9, 3.766267322610509*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"bfcb0d90-2744-4c18-88e9-606b3292e02e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxMm3k8F937xmc+tFmylSxJKiRbQop0H9mXhIQkJEkpJUmSSrZKkhRJSVlS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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.006944444444444445], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxd13lYjIv///HJXpKQNqQ9tDft27yq2WeatBdJhdJ+lBRxRNmjCKkoDqLo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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"B\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    GrayLevel[0], Bold, 15],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.000929, 64.}, {0, 244.25135344509206`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766267028078003*^9, 3.766267034738655*^9}, 
   3.766267098545855*^9, 3.7662671689973288`*^9, {3.7662672127827883`*^9, 
   3.7662672333397408`*^9}, 3.7662673242711077`*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"1b4278f1-13a3-4a0b-bc83-ce31b94bd37c"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e855f9d3-1b4b-4fed-8b62-3cc5a9479049"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "dat2", ",", "datlow", ",", "\[Beta]", ",", "a", ",", "b", ",",
     "c", ",", "shift", ",", "curv", ",", "T", ",", "fit", ",", "fn"}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_34p5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", "dat2", "]"}]}], "Input",
 CellChangeTimes->{{3.746727720513029*^9, 3.746727782465085*^9}, {
   3.746727813134951*^9, 3.746727855118807*^9}, {3.7467278981595497`*^9, 
   3.746727911692871*^9}, {3.7467279872683363`*^9, 3.74672803372576*^9}, {
   3.7467858011258097`*^9, 3.746785856690371*^9}, {3.748623018964849*^9, 
   3.748623063047193*^9}, {3.748623156652874*^9, 3.7486232698521643`*^9}, {
   3.7486233049708223`*^9, 3.74862331413869*^9}, {3.7486233526256104`*^9, 
   3.748623356442416*^9}, {3.748623489885489*^9, 3.7486234952078876`*^9}, {
   3.748623777398102*^9, 3.748623783614541*^9}, {3.748623826499878*^9, 
   3.748623870720983*^9}, {3.748623902216126*^9, 3.748623984492206*^9}, {
   3.748624735800737*^9, 3.748624737926353*^9}, {3.761476811858968*^9, 
   3.761476815329206*^9}, {3.7614768930567017`*^9, 3.7614769131595287`*^9}, {
   3.7616758831314*^9, 3.761675940812027*^9}, {3.761676113825245*^9, 
   3.761676197552087*^9}, {3.761676659773561*^9, 3.7616767179638233`*^9}, {
   3.761685088058137*^9, 3.761685293207582*^9}, {3.761685547691642*^9, 
   3.761685561718132*^9}, {3.7616855978375463`*^9, 3.76168561659121*^9}, {
   3.761685660722096*^9, 3.7616856726164837`*^9}, {3.761685712993658*^9, 
   3.7616857414469957`*^9}, {3.76168577818524*^9, 3.761685907863929*^9}, {
   3.7616859398543863`*^9, 3.7616859749619904`*^9}, {3.761686068317482*^9, 
   3.761686208185459*^9}, {3.761686241090858*^9, 3.761686304205449*^9}, {
   3.761686353324897*^9, 3.761686396236157*^9}, {3.7616864427792473`*^9, 
   3.761686511408386*^9}, {3.761686623793392*^9, 3.761686635469949*^9}, {
   3.761686692048438*^9, 3.761686719542346*^9}, {3.761686818955351*^9, 
   3.761686867544244*^9}, {3.7616868988785467`*^9, 3.7616869156559963`*^9}, {
   3.761686956392898*^9, 3.76168697164573*^9}, {3.7616872251127577`*^9, 
   3.761687376539969*^9}, {3.761687703515213*^9, 3.761687840755807*^9}, {
   3.761687902243537*^9, 3.761688039073475*^9}, {3.761688153312579*^9, 
   3.761688159848063*^9}, {3.761688798306367*^9, 3.761688808016556*^9}, {
   3.761688853312348*^9, 3.7616888635496492`*^9}, {3.7616890592611723`*^9, 
   3.76168912670744*^9}, {3.761689162637826*^9, 3.761689284005167*^9}, {
   3.7616893188532248`*^9, 3.761689327503355*^9}, {3.76168940003553*^9, 
   3.761689425523576*^9}, 3.7616894628434753`*^9, {3.761689529893672*^9, 
   3.7616895311216497`*^9}, {3.761689576699024*^9, 3.761689594077335*^9}, {
   3.761689694138945*^9, 3.761689820839198*^9}, 3.7616898564441223`*^9, {
   3.761689892109662*^9, 3.7616899124822474`*^9}, {3.76169017470014*^9, 
   3.7616902722633266`*^9}, {3.7616903168702917`*^9, 
   3.7616903389802313`*^9}, {3.761690540860362*^9, 3.761690547002524*^9}, {
   3.7616939039960527`*^9, 3.761693930783421*^9}, {3.761695910361033*^9, 
   3.761696000859202*^9}, {3.761749936041439*^9, 3.761749936178521*^9}, {
   3.761750216772044*^9, 3.761750282349681*^9}, {3.761750586023856*^9, 
   3.7617506395948687`*^9}, {3.761750678976081*^9, 3.7617506793520308`*^9}, {
   3.761750747459497*^9, 3.76175080150124*^9}, {3.761750857020455*^9, 
   3.761750860301097*^9}, {3.761750931271255*^9, 3.761750988419468*^9}, {
   3.761751020995184*^9, 3.761751038383239*^9}, {3.7617510851099157`*^9, 
   3.761751126696731*^9}, {3.76175121832524*^9, 3.761751229794654*^9}, {
   3.761751264716114*^9, 3.761751318542441*^9}, {3.761751411683672*^9, 
   3.761751434364588*^9}, {3.7617517965931063`*^9, 3.761751802679288*^9}, {
   3.762355057792693*^9, 3.7623551682318287`*^9}, {3.762355244019452*^9, 
   3.762355278136786*^9}, {3.762355428428391*^9, 3.76235552037635*^9}, {
   3.762355601382525*^9, 3.762355669419897*^9}, {3.7623557277527122`*^9, 
   3.762355771163102*^9}, {3.7623558193249197`*^9, 3.76235583391011*^9}, {
   3.762355872404598*^9, 3.762355881317814*^9}, {3.762355913075172*^9, 
   3.762355924936819*^9}, {3.762355962531489*^9, 3.7623560105715523`*^9}, {
   3.762356255587232*^9, 3.762356321194417*^9}, {3.762356421123994*^9, 
   3.7623564618749638`*^9}, {3.76235722336275*^9, 3.7623572318725567`*^9}, {
   3.762358388108656*^9, 3.762358458078024*^9}, {3.76235849174478*^9, 
   3.762358511112012*^9}, {3.762366230765349*^9, 3.762366253235504*^9}, {
   3.762366308392543*^9, 3.762366313344808*^9}, {3.762366357217185*^9, 
   3.762366365744513*^9}, {3.762366802295125*^9, 3.762366813445734*^9}, 
   3.762367166381298*^9, {3.762367231032411*^9, 3.7623672378182077`*^9}, 
   3.762367273635734*^9, {3.7623680715298634`*^9, 3.762368074243218*^9}, 
   3.762368123551065*^9, {3.762368158006564*^9, 3.762368163319775*^9}, {
   3.762368205854618*^9, 3.762368207131428*^9}, {3.762368255839645*^9, 
   3.762368262137429*^9}, 3.76287447668153*^9, 3.762901710038827*^9, {
   3.762904151316801*^9, 3.762904182941839*^9}, {3.762904367397739*^9, 
   3.7629043843519907`*^9}, 3.763909900528792*^9, 3.763909943529273*^9, {
   3.763909992160783*^9, 3.763909998233939*^9}, {3.763911026708024*^9, 
   3.763911041413081*^9}, {3.763911072682313*^9, 3.7639111092353373`*^9}, {
   3.7639111417312717`*^9, 3.7639111426072693`*^9}, {3.76391119817167*^9, 
   3.7639112036552963`*^9}, {3.7639117440439167`*^9, 3.763911791060285*^9}, {
   3.7639118507086287`*^9, 3.763912030052732*^9}, {3.7639123780487537`*^9, 
   3.7639123925758543`*^9}, {3.763912712437785*^9, 3.7639127808648787`*^9}, {
   3.763912846602676*^9, 3.76391284798454*^9}, {3.763912915111774*^9, 
   3.76391296154193*^9}, {3.7639130090300503`*^9, 3.763913048888142*^9}, {
   3.7639130852044153`*^9, 3.763913086432734*^9}, {3.763913194107226*^9, 
   3.763913195112018*^9}, {3.7639132801372967`*^9, 3.763913312044868*^9}, {
   3.763913354241577*^9, 3.76391337857049*^9}, {3.763913553530364*^9, 
   3.7639135894847927`*^9}, {3.766247797286653*^9, 3.766247833408036*^9}, {
   3.766248166050305*^9, 3.7662481754376373`*^9}, {3.766248225341776*^9, 
   3.7662482654120092`*^9}, 3.7662484211725082`*^9, {3.766248558375567*^9, 
   3.766248627857822*^9}, {3.766248684332502*^9, 3.76624876230289*^9}, {
   3.766248792663353*^9, 3.766248837911272*^9}, {3.766360285908445*^9, 
   3.766360288909873*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"a692dd4d-8878-426f-a284-ba46a260511d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJy92Hc41W//AHB7ZMZBtqxjr5aMr8pIQ1pKGkL7HHuPT4pQqZRESWaDkNJA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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQnXP4BnOKxid7EatJp+tv1RyA8b/8vVLx8lzNgXsq
+zP32ny3d1zG5aa6G8E/Jrv8hccmBL9xqnN3zsqaA9O6dRe4/PhlrxXZZnFt
LoKvuKEoY+LEmgObj+kue3Dhnz1rMOviSU0I/h2b2aHzS2sOMLFkTFgVxOjA
OlNLYmoKgv80JvfovwgEf/ovoIBfzYEexYzJP+yYHazv+/dOd0Pwf5va7A2y
qjnwd2v1hDVtrA6zA7JnlSsh+NHLw08ZidUc4P4zo/NnOLuDlP5dFbb/1XD+
/4v58ewfqg88Ytusty+A04H5UYT49ocIfk/mvcKuU9UHbK1enWzU43a4JShi
f2xb9QFhV5Z8N3Veh8VOazPvrUbwJ+x/M89mXvWBRUksRVOE+R3upSvlVHQh
+I/KuVU0ahD81SuW+DkUVh94zFL/LGO5gEN3zvPfK1MR/PfLj3mbB1YfmDhP
aovXNEEHkzJ/OTEbBL8ktSM5Vqv6wFO9w5fSu4UcKkoLpXllqg+ssnW+0tco
7DBZgiWMjxfBB8fX56oDAJ2f+NU=
      "]], LineBox[CompressedData["
1:eJxN1nk8lGsbB3BxJPFWJiG0MSayjH0Yyi2FlJJOxSlSkn0ZM8bM2EJv9ZY6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      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7a/ls0d+p43DmnJuFY26tAMwfol88rsor7QDKX7f
mNO/2ThEWG45USaE4Nso5VRUPU2F84szJr6tOZ56oNIkpDfKyNbhwaSVTYEL
EXzN7Q5Nj+JTD/xp25ofUW3rME3ok+N5vdQD6bkyjwW22zo8D4veuP9CCpyv
3rMzm3NhyoEdfXW3DL7ZOshqnhY4XobgL/tW+mCOY8qB4k3yFpuN7Rxkin7y
v/ycfODejLbV2fl2Dm85uuST1yH4urz+66d0Jh/4tMfg86Y1dg775kvp381A
8KP2v5ln45N8YOODiwGmr+wcSidLsIQZIfiSl/c8FvmZdIClfVvnH1V7hwgO
6XlxJ5MO6N/kazLNt3dgu+PGXLEewV/18ZJv0hwEv/V14A65xqQDM/eXfn27
yt6hJvyU0ZFEBL8VqJ07AMF/2fjo+AzrpAMbH8vbmr6wd7C2YvRtkUTwnbtz
nv/+mHgAAN622AA=
      "]], LineBox[CompressedData["
1:eJy13HdQFMu/KHBFzJgQFQMiQRERBUwIAl9yzjlvAlYEySyCqKiIOYFgAsSc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      "]], 
     LineBox[CompressedData["
1:eJxN02tQzGEUB+BVO4VMMynRIAppii5TTaWRV+yKrtIssg3Z/457NLteyjXR
VlashkhGuZQwaUfZ5DJHpVVSYkMoUq4VUksbxdsHc3w4c+b5eM75HbvVmyOk
RjweT8hqqPvxY2ckfeeIcl1LXFothX9usH9p2F1DIXx8le3kHo6oS/bvfFSN
HmXkrLDWoo0ddytv3KMgqlEGVzG7hzaoxJXoOaZ1NovLKWxobfeX9HIkCWpy
BYC+OCruysHb6NplYzUNZRR2FXWOMNJzZEy3pDa6BB11aVVkxDUK6Xt6dTnM
ayXRr4RqtPKq8QdlIYUT1MxJ8IMjH34VdD++jNYX58VrCygUCCz1bczGseeG
3cpH+4f0pC85j04y+WYdeJaCurfJPu0nR/Ijjtuln0G3ub8vnJZNobyitcux
jyOmbB0bTqKDvVPnrsqkUFvWF/CQWWHdVPczA32svlHUqaLQnMoz32jgyLmU
xy1vDqMHdds/ORxC6/sffKk+SKHdR+s3up8jvsX36Z1U9NaMcXxRMoUfpvUm
auaTr++YZyehGxk99lIwmzTdEPKLI4aRJXnxu9CmlWqX2B1or898T4sEChZ1
XQ69zArx4Lz+rRQc3glsVL85cvni+VAiQ9+IyX3qGYc202W9n7iJgk9xSLvr
AEfcJs/tlqxHy5tmxy9biy4qPWTyjaMwR2I1+ilzR2ZzhiIGbQh/MX7nSgqR
CRv5skGOeLo5FViK0UEVT5ylKyhIF8rrLf5w5LTXQ7/Qpeiv+VVB3ktY3vpm
DWiYnYcOEob2JZYxFSEsb9qA+yKelMgnSb5ELULve76ShgWiq1RsIUL0bQ0L
4HwKR1uyynqYdYuWJ/v8Z3Yd85kB6Mi2C6cq/Snk679fOTJMSoJGGHLWzEYf
Ltc7iv3QD3IF13u8KZRW9m9zNZKSr10d4OuFHsj7GOjigbZncZa7UQDZ3QuN
zHJpiiR6BrrU9kDHYicKDQHVW+TGbJ5niTKhI9q1eapJ4hQK75bbSSz4UhLz
Vnvipi062YU90AQKncM/HtEwtyZYFS6wofAXuc46FQ==
      "]], 
     LineBox[CompressedData["
1:eJxF01tIE2AUB3BbbHnLbNoFbelq2KBUKk2lxM+imMkqlmSkZtQ+lJkTHJ8l
ecsupqG0Lg6lvGSiq4RhpVNmnRY2b/kw8EFzeEkflMKyUkuzPl86D4fD7+HA
n3M40vMZKipwcnIK4bXShUUtxUtCShymE2mVLlngU+WRUyGiZPOdmoXdIrRG
UOnsK0DXj009aF5m/90TyAcWGfgrB4xRayjZUlNsGptHa8XXoOc7g1B14MNh
7tpNASeFMwwieuseX3empPNCX1LsZ7TUlJmqn0JrFG9yJRMMjo0v3pe6UHJ5
lUUoHkdb2s2lolF0j+7VhkUHer7C2bdqmEGc3mq1ce/NPt0YOojWcn4YYKDr
SlAluVLyNGzBqrajl4zf7Mp+BlcubStY7UaJ/5zBca8XrUvVf8mxMSgMmGoy
ctenhxS0WtHzI3xBrxmUR0bXHHGnJN5NJs8zo425kvCUl+jJxPTOZRODBveY
tElu/wMdqvImdNDPtqGSZwws22uTCtdSUpDyYlrXgLYPPv+dWMegf7ZRLvWg
xKNtqehHNVo7Metnr2AwUJtxysbd/Gim4b0BLe6ejHqiZzBttinU6yhR8vXs
L0MbSOG47Rb64688jeUmg68pZVmunpTI7vbmK66i98R2rYnMZyAIK482cjd/
8pZ0Z6OjQs+2x2Qy8BJVuSvWU1J9Lk614yIDuWRueYI7cCWgGp3cygMkMwju
s+y6LaZk5HipQXsG7RPskIniGexMONgR7sXz83MQFYMgq/ndKPfQje64t0fR
sq0bNcrDDA4NerbkelPSJXAp8YtE+zD+ABFoedBf6Z99DP4BclWGfA==
      "]], 
     LineBox[CompressedData["
1:eJxF1Hsw1VkcAHDbioY8rqXkfT3iemtb20PTabzaqV2bFbLai5zIM36/y12b
Z6tos2kVqzxqGomsobzWDcfjElrCUhqlPK7No9YIsyz2mGn7/vGb33zmzPc8
vt9zvly/cFe8QUpKCtNv/e+09Tjbo4aRfc9l71VjAfnfUQM73+4yEBAPif/+
01swmg9LlBZrg22+ogEaAnKqMkROaStGMRLtwr9UwaNTZLeBMlinU7mtdjON
H/IZEFNfTS179XqjgATP1Tz0U8fI2fhGatky+8HpDdN5dgvgSvmMoqQ5liTI
cURr1DocW7u6N+DzWwa7Fl+Dr3b3u09PsCRjUP1c3jaMXgTohwhHWJKdMnzf
QQOj76TCE6Wfg7OH6xVzBsH9lJ8OgGVbyi3DelhS7DERN0odl3Tki9wOMF39
m9E2ljSE7Y9I0MRI/s9rEu1m8E8hE8tFdSwRa8vkb9fCaIMZ3XEV2Djagqtb
wZIn0wpBYmo/99jSqjJwUyLjdKWYJdMfn/T208ZoPbyrAJz0lB/lkseSuXvm
FzbpYNRKy2mfA/4ncy09LoslKpPibXnUl5rmTbwvg+/ScjumgQ/4jD/WP88S
jeyLzg66GP1Kj38rniVmgVdURqmVTnel9ArBQkGEpgLLEhQ/LZ2gh5FqQjVK
CgLHJnv1PcDg52VfB1/js8Qt02FRi4vRRysLgpfeYKEoM13JnSUB+HCTiPqp
5KLJjAsY7xoQhx5kSajqJ3/76mN0pjP+YIMzuGvf95537MF2tPwxe1mSZBY8
skr9oLYmTcYWrGhxL/etDVhLUmo0ZkXvz1Lkb7kGdH5OQV0jD/xv0Wzvl4Ys
ucPpzN9jiNHnqTRjeuCC0J0J1eosKREeuD1C/fLwjwouamAkjCkwVwJnTDKV
avI0XrbNNt0II8eUE8eHpMAtemWRgcsMqdPR5Vlsx2jvsEta1jtwdH2+htUs
mJ6msHWGIc1/jLv3UfO8acUl4G99dxy1HmFIf84MN9IYIxFNr8IQWGGNu7Lw
BOxao5M81c+QoUMVLuomGLVH0QW7wSpK8pW328E/qJY6v2phSPlk/+/D1K6r
9ksz1Qypzs6ZSOZhtNx4rtCjBOzfxtvzSyFDHpW9G9Q3xehZcrtb4w2w/foD
ug7mr+DFsSyG9PJFsu3U5eF82a4MMOf60fy7aeD15zd7gSHjls29AWYYVdHr
EpsM1k2eOlKTAPbypxmOZcj8SkeujDlGtZdsoi2iwRoiYyX5CIbIqRmk36I+
SzpuOoaA83fQhhEIfsZR3d/qzxDaTZaCLOj8xT5urnzwC5pugTtDmmoXTXiW
GBW6ZnJ/PgRW9txd8dCJIX2pa3Ntlu/72z66X0/ZhpNWGNHRqPrPwI/GfG8O
mDKknV87Y2hN+4vNphItE7Df+oSGYP0Ah1Ph6gzpVkzU7KQeqbPONt0MPnbm
8f1jGxkyZjSoEGjzvv8sR34wq3vijddCJPkPigAF1A==
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/Xfxcra1RqkO79++PmD5sOgAjG/RZnHt6G0Ef8ZG
vbzFV4sO8BWvv+htnOpwZULdb6tLCH4bUJrxRNGBGx/750mZAM0zFjSzOYzg
T5ZgCePbXXTgLceLCduBfLdtn/9e2YDgb571THb5iqID/66/jw4zTXWQWdC5
4eFiBH/Vx0u+SXOKDjy8t6hLxCzVQXFDUcbEqQi+6x+J4uuTEPy+Kakdyb1F
B26p3vh8GMh3NAo10GpG8FOBzi9oKDrw+sv9fUnmqQ7mnY4JT8sQ/L5bXX9T
84sOMPBYbPwP5H+/rzthQRaCP/lV8VbRxKIDosoTFs+xSHVQsNkbNC0SwV/X
y/ZBLKjoAACs0rSi
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/WfCzhtMVqkO5qI9Xq+sig7A+Ld/1mXtMSo6cFH/
ttMpID+hUJr3gSaC/7s60ShUAcH3fRflZCdTdGDZuT9rJlqnOvzv9nrFIlR0
YNtclgoDm1SHJQW2XNc5EXxp/bsqbMwI/sS3NfamfwoPnN4Sk3UWyF8bX+Yv
9wPBF0uVfBTxGcGP/5v6/cnbwgMPQAK2qQ5v/dZPSX2G4G+r99hfe7vwwKdZ
e9Q57VIdArv6nny6iODv6jcs1z1beOCnZ3PoeiCfWaOuZ+dxBD9HV1H+yyEE
/xcwOEp2Fx74/wMoYJ/qUPeNLX7GJgT/nuLfb6VrCg+ICCwq/QTku6sv6Nyw
HMHf99R+yf0FhQfU7690mOiQ6iAnaGazdxaCv1O6JtFoYuEB83UbuQ0cgfpz
j/7b1IngL5+xe9qEZgT/J9fWZZX1hQfsYissrwH5cuHRG/fXIPg3z30PflyM
4H91+Jh8Jr/wQHDJBe1ip1SHgN7peUK5CP5xb/NOxzQE/2fALaCLCg/4M4ft
UXBOdUgKq123LQbBf35WMvBWcOGBxEux7fuB/PX/NlV/8kDwbQP+SBQ7IvgV
+j7LuOwKDxQtTA2Kc0l1WG3y3sLVEsGPvXTvAbd+4YH2HXtdfgP5d7O0v03X
RPCBoT9ZQqnwwJzzouYzXFMdHlaJrHOXRvC1hBMPXxYtPAAAIF9Yng==
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcX3if5dt1SHU7oTFvz4W3AAxvdfquMs87XgwJWW
2v1F7qkOTy8o3f75DsEP3ir6+/SzggO3jF3eSnikOuzZtaOX7RGC78XDpN1+
C8HPi1hhevZ6wYE3TD47tgP5q8x/HEq5guDrrZ+S2nG64ACj1JJVIZ5A8xju
MXEeQfBV2RqnOu9H8MO5VTTqdhUc4DiZdeMXkM+5UviCywYEv2jdtqT61QUH
ZB4cOjXdK9XhwaSVTYGLEfwE7W/T784tOKC7/tRUM+9Uh7c19qZx0xB8zvcW
ru6TCg6Yxk08fAfIP5J29XlWJ4JfxnK037C+4ICb7sy+ap9UB5YwPt1N5Qi+
WfTG/W+KCg5krmly5fdNdZifEBKknofge6pM/z8hqeBAVXWXwDogv4X5eY9G
PIJ/rfTBHMHoggM9XpNu+/ilOkwEOTAIwT/ySf5Svm/BgYJAVy5u/1QHa6B1
89wQ/BNMnF3y9gUHyhh4LDYC+WFA6xeYI/gdkV933jJC8Dk+OZ5P0y04MNV8
6XG3gFSH+g0PX05VKziQde2YIV9gqsOufsNyXWUE3+Nhlcg66YIDvncrE84A
+b/qsvaUCCL4dd/Y4mdwFBwIdPmQVhKU6pCo8ZZ335/8A2nRHpGCwakOR5PP
xHq/yD9QXbTAex2QDwy9ue+vI/gLY71PsJ/NP9DjuELMNyTVwbjvySf5Qwj+
9aLrQp92Ivgra2Ut0jfkH1gYwcD5CsjPvMKZobQk/8BmdY4rHaGpDpqg+J6O
4J/jf7l9fT+Cv7sH6MCm/AMAGHZtLA==
      "]], LineBox[CompressedData["
1:eJxN031Q1EUYB/DjktIuQQ0jD/KQADtEfBmPUIJb5NTEAjQ85MU7Xm4Fkv39
GkUPHSa8MQnwpVPUEuYgxNBAiJdBERx7KoLysOGkCdE8sIgLjUrEAvGPlj/y
8Y+dnc88u7M7+3x3Qaq4iUolEskGPqZmx66JzW1aSmauWbdjQi/C/25Qrjpm
jRNhXOO0ICGOEq3L4kZLNPr3sI6fmzUiSMY6oyRbKFnWO2c0XI1+5pct7hdV
6Iw/yt4ICBChv9FfC9wnIg5mORTo/lu9pp1yEa71zfc2xlNSvry9IdAFrS+s
vzPsJEL9gC1GlUDJ3oAIz3ujwhO/9XphePKwAMWOD/IecNvTvbNy7Oj3Pmk7
ae4RICO/arg1kZJDIVG2o+0CCCrmnpJEyVn7gKy4Gb3SdW9QTTX6a9POtcer
0DI5JHpVCHDQ50LeOLclMj4/+CQ69tfPStvNAhztya0t20qJtWLNhQeF6Jb5
B+5tzBWg6u6P5SE6Sv6S5sh8sgVoc1p87Aa3rOr5tb4UbTJUJ8fqBOjqXrHV
qKfEb71ln58W3bInqCZsA1//72vKwGRKlgT/9C3ToH/r9r41EYb2bJ47aQ3i
+zuWjnVxR74gXfShvwAFt/Men0mhpO6lN2Mee6HH647TAg8BLGO9f4anUuL7
rOlEhCu6aFZna4szuufci90aiQCNsqV37NzX+84/SnrInth4pVy+ZITBD49y
1u9Oo2QkV63SDaENIf3Rh/sZVJ4qaQo1UFLbs4jOu4kuVVwX9b3oTVMPanuq
HrO9xNjFICf48ivOlJLEs3FXlwPaOG/jTY/LDA5Hu806zb078u60FQ3okelF
irRqtKGTf4hKBqe3ZUnV2yiZft4zwVDKoEmVfe02t9rMA1OM/k46o0jxETrL
Mfn5/XwGrYOrJvenUzIVD699aHnRkcFRIwNr0+oO7wxKbLxd7+9Ay9sWusoY
Ou2dbJ+P0xkMXC1p+ZL7ueB0TaYe/c/+mdFfJDFw7EkZopn8/NW1mfbN6JIM
iWiKRc9e+Glh/dsMJs2Xbkjf5fdbNlTnq2HgkvxVZQV3/N8Hvo8NRe9KzesL
XfmUi1+epg1k4OZaYFu3nRKz8xw3tT+6z6JTWn0YKP0GvhnkfpXHNU6Brjl3
Jop4oDvlZTqlO/ohuZ/WNZfBfwB/Pqk=
      "]], LineBox[CompressedData["
1:eJyF2Hk4F2sbB3AR2jdrq9BbpI0WqdQUbVqRpU3hzClmfgtRZKuQhIqyRbJl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      "]], LineBox[CompressedData["
1:eJxN1Xk4lVkcB/AbkrFUDDJCSDetuiYNLTr2m3gkQ3WlRGfKKO5+pWXqISJl
TMVUWnRHmjaVKIVO2tGC4soSybVvXcsomjl6PP3mj/d5n8/zO8/7nPP9nXNe
s6Dw1ViJwWBE0Gf0vWz5ti8VbzDavOSd16FELlnt97BHUIHRij899BJOg+Mc
ApteXeSSdeMPmhhWYmS6NH91ciaYVs2r73LJdqPGybeo6z2itbzug19EnX5+
sZRLcLBB5C8yjNw1lebEvuUSV/Od+5hVGPlk630uloPjo3e9yurlEo9Sh8wS
6jzhEQMVBu+bXXMUI69VwcJLV2QbJ/PIAllfbfxbjEY6tAoWTAGfuj+F6WMM
ZipHaFhY8MiklDVN7tUYmSsO+witecRa3yG1jjrc98ylK0vBBip+E+c5gzUM
ib+pN484NbG37K7BKPbc9NzhdeD2lNojscE84ntzlbVRLUa6V90aIrng9xIN
C8u9dHy185cy6mv8rUmd0eD+T8Vdzw7xCEvJriiuDqOhh4ksySlwndnIgOgy
j8xLKuD89A4jmw13VmjeBl/PpgEW84jjBX3P19Rz7VuqLr8Ga5+kC2zkkZ8l
JgaCeoykOUG/VbWDW+wf12T38Qh2ZTZqN2C0k1Oe1zgMFru3qSzU4BO7JjfP
KupF/tfvdRiBT64KPSFh8knAZpbK9vd0/8Tu55QvAksKzhhaufGJtbJP2MJG
jFwOBAfU+IEnCip1PobwiXZhtqiPukmfvWo4Ery/3fu2yT7w4HG1qacP8Amz
Smtr0geMFHHTgruSwUZn4641SPnE9oLejwuaMHpsnNHCzgE3RNIOPeKTFRLj
Ly+o26db7kkoBacdrN7KqAQnFvZbrm/mkw2HRT2hcozs0PebHgyBVz4on4Mn
CAg//fl7tWa6v7Y4h4QbgGey1C4bWQqIWNO59VrzWP/nC8jKS9gnogWjRpb8
6gy2gAQW5rvotWLEHp1gODhYyyvzaJyAiKr0bG9Q0+4rzTkG5u9lFsakC4iu
qeOt1DaMLGQ9fe65YLHKo0RWuYCoJsZc9G6ndY/z6q794OFuGriqkGjae8oG
qQV0eruMwV33/E0dWEJiouUrTe7AaP1oIEvBRzbMKp7sBpbJEyw7vYTEqmZ9
mE3nWP6B4Nk0vvIQIXFW3Awso17pZaL/qwhsG2Nb8Wi/kFgb/j03rmvsfP4O
FtJ2c86Cl6lXSrlZQuLGGjeN2U2/t/tqTtBLIWH2BDPl1HY3n4oL3oG5UVYe
59vAymHScXkjQmJ7L7Q3ugej0e1aqyP65sWDHzalMUXEs+JBo1nvWP7LRSSo
c2pFAfXmJ7MW/+ENjlZuTrAMAPtnrCmyDhMRQd70tICP9P7kTdWq3w3+el7i
RcRnZ8wFYwVGOs+alv+VBB6c4TNeevZ/9ShSlJYpIpzZdEaKsfOTD1an8TiW
iMiOTXK8ro/W59041V0Ndhk2EFTKwV/71ysihyPs1w5QZ52QG2cMgzPjR/Cg
uvibVZ/cuX1IX0yOzhwfk9qP0STuiwNl5mAZx9G+xUZMMgY0vZcMYHTOhV7g
bPCOViZLjSMmd7Wwk4zaLatNkB0CtqHXjXakmLyyyLcRDWK0LTf0u6Fo8LGX
b/w6ksSkQfGQofsPRhP2JOSGHgf71qdqp0vpeMPckiLqkrVTbpXeAT9lz//X
7Bkd30pSQoYw8oxMn+tUB3Y6uK35c7eYDDB+iFf9NNbfz2D690wJU5EQDQPe
Lil1cgxtsC6YVnWimOCyaWXhG60k5D/fhMGx
      "]], LineBox[CompressedData["
1:eJxF13k81ekXB3BbIUmUPSJEoiRrJV8t3GqK0kRaiHzbVEpyl+8taaNlIlla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      "]], 
     LineBox[CompressedData["
1:eJxl1Hkw3FccAHAhRTpaR4wcFeKoSsUVGkHKT1EiFuuoM1ZYD210uyK04m2w
rg1xNZuim0yWjEVIQiLO8kickaaMta07pI7R1NHoqKbR54/O25m+mTdvPjPf
P77v+/2+pxPO8o6UlZGROYv3znmY4vry3QC1TG/SyvgAov/cbhR5YNaQuGS6
/V2BEUTmyjnalqcB5WfQlSkyJnaJ7X5TbwrRpwZzqkPY1g/6EtrNiTe2nvze
bwGRBU0ymeUOqAWHZ0D8EXF59vDUjBWO15yuNKABKqoqjX7KljhwNaPf92OI
jugVSV5gu1vxHMLsiRU4uc1fOEBks15SxvUA1OCNk0dHnIhF3td08lwg8tyz
fvWwJ6CSjjpqLrsSc+VXNVzdIDppNh8mwQ5tOaUkSyOW+7J8V5snRHQXO594
L0D15vnE6/tAdExeGGRJB9RP0TKsVF/i8k9qY6b8iGs0g5i2/sScP+UZxQEQ
aRvzDZaxg6rDfL2DITJ7LVjjeQNK64lKb0soscKJKKcYBvGYqrp9TxhEzns3
5gx8ADW3jKz1wokbumMtUyIgCvqQNvoIW6TErsmJJE6aPyRaBMRcNCB0jobI
eunuJNcX97c0UVAWQ2zuMVQYcg4i96bGSl0/QCnJGmVpsIinxyWp57+CyDuK
M9qH3edqsq3DJh7SHf+LE0ecGzPFvhwP0Q4jPwPUpXvPl/gJxPTLeS/WEyFK
5pu0yvrj+jBtpz2/Ida4becffBH3w9Lr/QHs7X38kT3JxIrreMAg8aMTzi5x
lyCKkAtYjQ7A86GGA1KIswM3msfSIIofZrQqBAKqsue0FY9LnHRz03w+nfjc
wt9Va5kQcfoTVGqw7Tsrb3lkQ5RfzBl3CwLUwQuypYo5xHKzAfsapTza+paa
+hWIhFGZFUvY0/x6JXYecR2LofBjPkRnOOI7ncGAKp1oSE8uIL6i1/w6qwii
OL6xMDQEUNESfCE+Md0phrUqZcccnPF3EBUO9pi9wjbe7GJWFxNr4OceUEK8
PYQTKIWoYk5Lr/AMoBbteiYapLy2/7xETQDR1bf3rriEAurxuvYw6zrx00G8
bkBUzOZtrGCzU/CHISRm9h6xKSr/v2uzny/kMgB1XDhquXKL2P4i19S9AqLB
jqRE3TBAGS7+UrMl5YOmk/ryVRDd7TGumMHeLbAoeyDl0QszAtXbEIneiVAu
OIvns21O/VAt8ffXCpST7kDUPPH5mEk4ru/kt1kZ94gZjVTabB1EKMdcUYwd
Xfgy2f4+Mf2N49ZLKev/vPrKrQEicRlvix2B611/fUX0kHhp82bU/SaIxule
hvuZuJ7DtHCVFuLHNVshsa0QSWbETd3YtQfoY++1ET/845+Rr3+AaOd5MiMB
xXta/UzcThxns4uW3gHRFudXDzkAqGCR/8AxRMxM3d2d30l8PLiu47cuiP4F
/Kj7lg==
      "]], LineBox[CompressedData["
1:eJzN1Xsw1VkcAPDrmffNO69FXm3a1B2vobafdq/HYMRuWVGp+GnJ61qS7u9H
qNDSuq1F3F2UlkYY1sqiDqOV2wiXEhXSvbjK4hbiWrvHHzvnztzM/rH/7Jk5
c+Yzc+acOd/vOd9jeiLaL1SaQqGch319FBbPRR8NwzHeVGONTCcB/vFMe8it
4AcEWPZsZMuewrEnNs1W1C5kUKxe3grN2x64vxW6K+HuT/oPkdNb23Qtu+F8
l3rbw1/jWHZ+lEbaI+QE2ftXdvcQQC1A2WoJ2mMkNiunF5nm+WDT3j4CaClw
v2SH45izRbz0NS6yOethsns/8lJEYlL5AAEsBoeM90RImuIKF3iCLKg7J6yF
drj5cnoYmmvMjT42SAAVuszBstM49myZDG95iny73zpUbxg5H0sd74ReiVgy
CYjEsRJ9mxfmz5EzL1043A+tluajuQgdeJx2cNcIcojzqE/2KLJ3hV238xgB
tGk6LsVRklacdaS7jRPASuojFedoHPs46Er7gpg1uvj7brxCFtntafXjEcDV
sbGoF5pXxnKS4hMg0IeaExkD88vcZ3d0AnlQkFenMokMDr2xaYaOwcNSlGJx
jLWrcPsWAXIde/bn36FT7aI9K6GLlGCAp5HTzxSXmb1G9vf1YKe8IUAmz+6s
D0PSwdaL+S9mCFBh0KPAh/Yo8NL+9g9kmtx1ltMsAWo4efaX43DMgLFMFYhZ
rWn10rt5ArD63EM9vpH0GKsy1fctAapBbvcYNGW9vUMWnD5EVIuZO1S1ErRA
gIbor0QX43Gs2VUmUXkRubw+YKEJmnOxdsYsAceqs+XndN4j568ERd6HHmUr
jAHolLD66bhl5EyXYH7vCgH4Xj2qYWdwjFH964lkEQEE9XQtaiKO0TNOHnm+
irxzoWk4609khx788eQaAdY4bPmqD9gEpv+Hv5AVKzV7P6eQQDYpxNbvrKSF
2uHeb8WskQY4pVIk0MttsZyFFs3quB+QRubD461BWwd3zGcn4VijvT4IlN3Y
g9dj9irJkYBGvWxsew7er82dv90RM2s6rkF7EwncLF+p90Ez/Tm0DjEXdZjU
MhRIgB9hluJMZLrhaIUlgWNRP3bf6lFE9lc230YqIWOwHOxQJsE2M9YgDxpG
f+szMXv4WZVkqpDAWVhYlkbC+3aPMHJURTbcMXBtQsxy8DnkqZHAq600cmsy
jlnIn8/7jLqx1eIGNYTQwU+Xj92DXhr95LuSzRt7zCtd1UedBPGzvn5BKTjG
WU+/mAWWuxWqNCSdcTfASATNvQoLkKakC7KPTxWex7EWyoi0ohZyeaRtSiP0
7RtNw/apOJYDtwvVRq52e5mkpSPp9mb17n7o/F8c3reLOcU0Jz5WlwQDWXoF
jDRJh+fwhMZbkL8QOcU8guYHmJ5UT5c041TuDFOPBHMHHO80QAc9ngy31kem
7/90augDpmb0uXle+O/eWfN9aIbB/8e6hq/H7Q3/3TfHZZMnMmA9gOX1qhHy
auU819sEmQm/8zYLEvwNRrrdBA==
      "]], LineBox[CompressedData["
1:eJxl03tQVFUcB/BFHmLCyOCyyjMBTRIisVUIiT2AOOsqwlbyMCMCvAeQh0Ip
7t57hSU2IDAXZ8JXFk4C0kZODQ+BZo+koFgLMgiuIDjgrjArhSgmwmqXKfr9
0R9nznxmzmt+v+9xT8x6d+8iHo8XzY352Ti6Rmd7gkIVmfYFRMiSBaeJNYzr
JpYkkGKT5hsK7fmybdorAOybmjVZ+DZLRiyOGFKqKbSy72qGMPD/Pn+5NuZB
Haxf8MJ5WsuK6BsNFArySM+V+YMX7v/1WpIHq6FQa3NTmdUGcGdOvcPsmywJ
nFiR6dtBobcOx9Zs9AYXGqVNbmvBeoE4am4VSywUwl3VWgqFhwaP6ZzA5zOE
eY18lvTEVya59VFo/DU/a7U92MWn95TBliX7U+vTXxmmELHraG6yBIcXJX04
OMeQ4qGT30YaKNSy1Tx36VOwc/bMsvE/weXrT65bOc6Q6BarH9snKGR/XS/6
bhR8hbr1IE3HEO1w8/OD0xQqm2+QFhzxx+7Q4DaGRAx+1OpuotBXyuqYzlZw
2d3jnxdeZMgVHt+6xwIjrzGd+nkV+I1nbcm1JxgiDl/ySGaDUfM2m0XeKnBN
+3b/4gKGaFJ/CfLmYyQtOXp/6hD4mtj3pfsBhgRTiS9uOWMkWqx1lKaBf4td
0XgzEax22Z28OYYhDSUCidITowKrSYFYwpAzeqk01AejHf7FIQki8BDmAiEE
K3Y4lEp8GNKr6uK7CjHSaf96b9SRIRU7ZwtPb8boE907h2PtwDNRd5zpxWDl
Oc9Lcy9p4nh8MnNLGLef73pdPwveyrWn8TG4VxKnDHgIFh6MdBMYaBLWP5jh
tR0jU9WY2HcAbPT0Ykt/p0mIihw98j5G1NTFqH1NYDPT00/v1dGkIWP1z357
MJr/bp2nwWZhLsaRYzRRSFSXa5LwP3nOB+9lZwP30+DGySeSuFyaRK190fXq
PoyyU1QTdBY4Qd/tMfAxTa6aJz65mY3RlENaxONo8GeHzpzzDAFP0KKN8UE0
Md7rf2grw2iLtqhnSEiTH742jy/Nx+jCkhSP9FXgD7i4bRCAV9/mHrSUJqaO
SCd1CUaakU1OxAxsPR+AR/L/3Ndiac8flZM8m3DzXeUYFcVNX7pzG8ylZTiy
Czw80J+f0w6utjmg/qJFTp6tn9lpeQqjMC5uvJ/AMh+uoGflxK7qrkJSiVF3
3Zr7BaXgY9z1ojw5+T6lMjmgFiO7s/Gv35CBu7nyKjPBivJAs4hkOdmWU891
7N/8SMHL1l1Y3h0MNiwXtQ/6ycnfEZSd1w==
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-17.267129977460556`, 
   189.59819684447783`}, {-483.63779999999815`, 198.60120000000185`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.766247834202751*^9, {3.766248249592641*^9, 3.766248265797316*^9}, 
   3.766248422163694*^9, {3.7662485609034452`*^9, 3.766248628526475*^9}, {
   3.766248685473235*^9, 3.766248763268289*^9}, 3.7662488403489523`*^9, 
   3.76636029544584*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"860b0ea9-ce37-44d5-9192-1c58e6be39a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"dat", "\[IndentingNewLine]", "dat2"}], "Input",
 CellChangeTimes->{{3.7662486545453444`*^9, 3.766248659404798*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"71a25c5f-22be-4210-ba0f-fcc2289ea912"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\<\"-2100/121\"\>", ",", "43105.4`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"-2100/121\"\>", ",", "43105.4`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"-2100/121\"\>", ",", "43105.4`"}], "}"}], ",", 
           TemplateBox[{"3473"},
            "OutputSizeLimit`Skeleton"], ",", 
           RowBox[{"{", 
            RowBox[{"189.59819684447783`", ",", "42657.1`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"189.59819684447783`", ",", "42659.9`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"189.59819684447783`", ",", "42661.8`"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 6, 33629287290140454028, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 6, 33629287290140454028, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 6, 33629287290140454028, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[33629287290140454028 === $SessionID, 
   Out[6], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.766248660488264*^9, 3.7662487466072817`*^9}, 
   3.766248862704954*^9, 3.766360305687584*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"d0a1b4a1-15d4-423d-8ff0-b2f6b30d126b"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\<\"-2100/121\"\>", ",", 
             RowBox[{"-", "246.14279999999815`"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"-2100/121\"\>", ",", 
             RowBox[{"-", "246.14279999999815`"}]}], "}"}], ",", 
           TemplateBox[{"3475"},
            "OutputSizeLimit`Skeleton"], ",", 
           RowBox[{"{", 
            RowBox[{"189.59819684447783`", ",", 
             RowBox[{"-", "435.9257999999981`"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"189.59819684447783`", ",", 
             RowBox[{"-", "435.1163999999975`"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 7, 33629287290140454028, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 7, 33629287290140454028, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 7, 33629287290140454028, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[33629287290140454028 === $SessionID, 
   Out[7], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.766248660488264*^9, 3.7662487466072817`*^9}, 
   3.766248862704954*^9, 3.766360305728339*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"dbf85f80-4ea4-41a9-8c14-6353b5b8b54b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "[", 
   RowBox[{
    RowBox[{"\[Pi]", "/", "2"}], ",", "34.5", ",", "ga", ",", "gc"}], "]"}], "//",
   "Simplify"}]}], "Input",
 CellChangeTimes->{{3.766248934650652*^9, 3.7662489549653187`*^9}, {
  3.766249988580538*^9, 3.766249989163121*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"aa16df4c-562d-49dc-8a82-e649ce64dd5e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"34.5`", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["ga", "2"], "-", 
     RowBox[{"1.`", " ", 
      SuperscriptBox["gc", "2"]}]}], ")"}], " ", 
   RowBox[{"Tanh", "[", 
    RowBox[{"1.725`", " ", 
     SqrtBox[
      SuperscriptBox["ga", "2"]]}], "]"}]}], 
  SqrtBox[
   SuperscriptBox["ga", "2"]]]], "Output",
 CellChangeTimes->{{3.766248947682481*^9, 3.7662489555881577`*^9}, 
   3.766249989588485*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"6aeb8ff9-c8cf-45da-8ff8-c4d0c09a10ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"34.5`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"34.5", " ", 
        RowBox[{"ga", "/", "20"}]}], "]"}]}], "ga"], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"44137", "-", "43683.2"}], ")"}], "0.426"}]}], " ", ",", 
   RowBox[{"{", "gc", "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"25", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"25", " ", 
        RowBox[{"ga", "/", "20"}]}], "]"}]}], "ga"], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"43982", "-", "43683.2"}], ")"}], "*", "0.426"}]}], ",", 
   RowBox[{"{", "gc", "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"30", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"30", " ", 
        RowBox[{"ga", "/", "20"}]}], "]"}]}], "ga"], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"44057", "-", "43683.2"}], ")"}], "*", "0.426"}]}], ",", 
   RowBox[{"{", "gc", "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.766248993863389*^9, 3.7662491338668947`*^9}, {
   3.7662500058109417`*^9, 3.766250028504566*^9}, {3.766250077194725*^9, 
   3.766250140771669*^9}, {3.766250217953371*^9, 3.766250218795862*^9}, {
   3.766360465182438*^9, 3.7663605032406387`*^9}, {3.766360543864883*^9, 
   3.766360601597227*^9}, {3.766360674816607*^9, 3.766360677885396*^9}, {
   3.766360727115038*^9, 3.76636074043825*^9}, {3.766360892081839*^9, 
   3.766360899188506*^9}, {3.766360987966736*^9, 3.766360993710142*^9}, {
   3.766361025048094*^9, 3.766361036933496*^9}, {3.7663612390081987`*^9, 
   3.766361240189519*^9}, {3.7663615948575*^9, 3.766361602686973*^9}, 
   3.766361650482688*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"23d2be4e-f9b7-43c7-8c09-4d398a71fa4b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.005897678246195886`"}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"28750.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"161099.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.725`", " ", "ga"}], "]"}]}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{"0.005897678246195886`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"28750.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"161099.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.725`", " ", "ga"}], "]"}]}]}]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.766360678509355*^9, 3.766360741907495*^9, 
  3.766360899892312*^9, 3.766361046052321*^9, 3.766361240889513*^9, 
  3.766361605088291*^9, 3.766361660673768*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"9ac286c1-187e-45d4-aee9-d9384cac7a2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.005656854249492381`"}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"31250.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"159111.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.25`", " ", "ga"}], "]"}]}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{"0.005656854249492381`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"31250.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"159111.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.25`", " ", "ga"}], "]"}]}]}]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.766360678509355*^9, 3.766360741907495*^9, 
  3.766360899892312*^9, 3.766361046052321*^9, 3.766361240889513*^9, 
  3.766361605088291*^9, 3.766361660710004*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"06fb2fa6-4613-40f9-8b3e-f49e7e21e179"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.006324555320336759`"}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"25000.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"132699.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.5`", " ", "ga"}], "]"}]}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"gc", "\[Rule]", 
     RowBox[{"0.006324555320336759`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"25000.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"132699.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.5`", " ", "ga"}], "]"}]}]}]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.766360678509355*^9, 3.766360741907495*^9, 
  3.766360899892312*^9, 3.766361046052321*^9, 3.766361240889513*^9, 
  3.766361605088291*^9, 3.766361660742508*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"d9c20c66-0ed9-4556-9627-73f1b90f4686"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.005897678246195886`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"28750.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"161099.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.725`", " ", "ga"}], "]"}]}]}]]}], ",", 
     RowBox[{"0.005656854249492381`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"31250.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"159111.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.25`", " ", "ga"}], "]"}]}]}]]}], ",", 
     RowBox[{"0.006324555320336759`", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"25000.`", " ", 
         SuperscriptBox["ga", "2"]}], "-", 
        RowBox[{"132699.`", " ", "ga", " ", 
         RowBox[{"Coth", "[", 
          RowBox[{"1.5`", " ", "ga"}], "]"}]}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ga", ",", "5", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.766360777867683*^9, 3.766360857022731*^9}, {
   3.766360947619481*^9, 3.766360962771593*^9}, {3.766361075966978*^9, 
   3.766361174990799*^9}, 3.766361298560732*^9, {3.766361359848583*^9, 
   3.766361429328915*^9}, {3.766361539401268*^9, 3.766361543243005*^9}, {
   3.7663616148417807`*^9, 3.766361621395917*^9}, 3.766361672422904*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"bc2c5d78-1520-4b3d-a017-32d412109794"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hk41HkcB/DJRL/JUqTvDD+1pFOniFL5fuh4kiMp6SAijCPWsZEca8kZ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       "]]},
     Annotation[#, "Charting`Private`Tag$4120#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Xk81PkfB/AJM46Zr/z4zGG+Olj7y7YJG+XK522KLmnJ8VCOkmNyFOMI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       "]]},
     Annotation[#, "Charting`Private`Tag$4120#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVznk41PseB/DJkOGXtb6z/Uqj5pxO6iSUU1m+Hw6SrSipGxKhLEnWlBOO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       "]]},
     Annotation[#, "Charting`Private`Tag$4120#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{5, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{5, 7}, {0., 3.6550148900525805`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766360812888323*^9, 3.766360858503768*^9}, {
   3.766360950468259*^9, 3.7663609642774*^9}, {3.766361080275771*^9, 
   3.766361140138348*^9}, 3.766361175680738*^9, 3.766361299556882*^9, {
   3.766361362221472*^9, 3.7663614296509743`*^9}, 3.7663616302147913`*^9, 
   3.7663616741847963`*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"942cb4ba-571c-439c-afae-dccabc4f462e"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"98890641-e969-42b9-833a-66a51cc28e4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Taking the rotation plane of mag field along an arbitrary great circle\
\>", "Section",
 CellChangeTimes->{{3.7664153305027523`*^9, 3.766415345786488*^9}, 
   3.7664851843066273`*^9, {3.766921052408927*^9, 
   3.76692105971774*^9}},ExpressionUUID->"36b699b0-5d05-4ea9-b1ba-\
1ee5fae86ef6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotationMatrix", "[", 
   RowBox[{"\[Theta]0", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ".", 
  RowBox[{"{", 
   RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.766415494324315*^9, 3.766415540520979*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"9efc3332-8e4f-4db0-8908-b1d48eb76f55"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Cos", "[", "\[Theta]0", "]"}], ",", 
   RowBox[{"Sin", "[", "\[Theta]0", "]"}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.766415503163604*^9, 3.766415541036849*^9}, 
   3.766921094526724*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"337b60ba-a50d-44a3-8bbb-d63a34413eaa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"RotationMatrix", "[", 
     RowBox[{"\[Theta]0", ",", 
      RowBox[{"{", 
       RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}]}], "]"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], "}"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}], " ", "\[Element]", " ", 
     "Reals"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.766416738308181*^9, 3.766416762862032*^9}, 
   3.7664168696780252`*^9, {3.766416903687574*^9, 3.766416929861925*^9}, {
   3.766418001524321*^9, 3.76641800539804*^9}, {3.766924401466022*^9, 
   3.766924468020743*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"b093427c-d4af-4dc5-8626-6b4e9c80153f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["v1", "2"], "+", 
      SuperscriptBox["v2", "2"], "+", 
      SuperscriptBox["v3", "2"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "v1", " ", "v2", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox["\[Theta]0", "2"], "]"}], "2"]}], "-", 
         RowBox[{"v3", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v2", "2"], "+", 
            SuperscriptBox["v3", "2"]}]], " ", 
          RowBox[{"Sin", "[", "\[Theta]0", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["v1", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["v2", "2"], "+", 
            SuperscriptBox["v3", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]0", "]"}]}], "+", 
         RowBox[{"2", " ", "v1", " ", "v3", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox["\[Theta]0", "2"], "]"}], "2"], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "+", 
         RowBox[{"v2", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v2", "2"], "+", 
            SuperscriptBox["v3", "2"]}]], " ", 
          RowBox[{"Sin", "[", "\[Theta]0", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["v1", "2"], "+", 
        SuperscriptBox["v2", "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["v1", "2"], "+", 
        SuperscriptBox["v2", "2"], "+", 
        SuperscriptBox["v3", "2"]}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["v1", "2"], "+", 
         SuperscriptBox["v2", "2"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["v2", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v3", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]0", "]"}]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["v1", "2"], "+", 
              SuperscriptBox["v2", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["v1", "2"], "+", 
              SuperscriptBox["v2", "2"], "+", 
              SuperscriptBox["v3", "2"]}], ")"}]}]], " ", 
          RowBox[{"Sin", "[", "\[Theta]0", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"v3", "-", 
            RowBox[{"v1", " ", 
             RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", "v2", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v2", "2"]}]], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox["\[Theta]0", "2"], "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"v1", "+", 
            RowBox[{"v3", " ", 
             RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}]}]}], 
     ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["v1", "2"], "+", 
      SuperscriptBox["v2", "2"], "+", 
      SuperscriptBox["v3", "2"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"v2", " ", "v3"}], "-", 
         RowBox[{"v2", " ", "v3", " ", 
          RowBox[{"Cos", "[", "\[Theta]0", "]"}]}], "+", 
         RowBox[{"v1", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v2", "2"], "+", 
            SuperscriptBox["v3", "2"]}]], " ", 
          RowBox[{"Sin", "[", "\[Theta]0", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "v1", " ", "v3", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox["\[Theta]0", "2"], "]"}], "2"]}], "-", 
         RowBox[{"v2", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            SuperscriptBox["v2", "2"], "+", 
            SuperscriptBox["v3", "2"]}]], " ", 
          RowBox[{"Sin", "[", "\[Theta]0", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["v3", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["v1", "2"], "+", 
               SuperscriptBox["v2", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]0", "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.766416745670019*^9, 3.7664167634892282`*^9}, 
   3.7664168705106297`*^9, 3.76641693059755*^9, 3.766418012964143*^9, 
   3.766921100593916*^9, 3.766924520443634*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"d04ae8e5-f540-44bd-b481-1697b4d35d9c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "h", " ", "is", " ", "a", " ", "vector", " ", "making", " ", "an", " ", 
    "angle", " ", "\[Theta]", " ", "with", " ", "r_perp", " ", "and", " ", 
    "\[Phi]", " ", "with", " ", "oxprime"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "Dmat", ",", "h", ",", "tildeh", ",", "k", ",", " ", "htilde", ",", 
      "hvec", ",", "M", ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z", ",", 
      "a", ",", "b", ",", "c", ",", "logZ"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "k", ",", "ga", ",", "gc", ",", "\[Beta]", ",", "T", ",", "h", ",", "g1",
       ",", "g2", ",", "heisen", ",", "kitaev", ",", "v1", ",", "v3"}], "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ga", "=", "4.189430812744227`"}], ";", 
    RowBox[{"gb", "=", "2"}], ";", 
    RowBox[{"gc", "=", "1.2500687984065437`"}], ";", 
    RowBox[{"\[Beta]", "=", 
     RowBox[{"1", "/", "20.0"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"hvec", "[", 
      RowBox[{"v1_", ",", "v2_", ",", "v3_", ",", "\[Theta]_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{" ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["v1", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["v2", "2"], "+", 
               SuperscriptBox["v3", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["v1", "2"], "+", 
          SuperscriptBox["v2", "2"], "+", 
          SuperscriptBox["v3", "2"]}]], ",", 
        FractionBox[
         RowBox[{"2", "  ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Theta]", "2"], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"v3", " ", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["v1", "2"], "+", 
               SuperscriptBox["v2", "2"], "+", 
               SuperscriptBox["v3", "2"]}]], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Theta]", "2"], "]"}]}], "+", 
            RowBox[{"v1", " ", "v2", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Theta]", "2"], "]"}]}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["v1", "2"], "+", 
          SuperscriptBox["v2", "2"], "+", 
          SuperscriptBox["v3", "2"]}]], ",", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "v1", " ", "v3", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               FractionBox["\[Theta]", "2"], "]"}], "2"]}], "-", 
            RowBox[{"v2", " ", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["v1", "2"], "+", 
               SuperscriptBox["v2", "2"], "+", 
               SuperscriptBox["v3", "2"]}]], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox["v1", "2"], "+", 
          SuperscriptBox["v2", "2"], "+", 
          SuperscriptBox["v3", "2"]}]]}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", "\[Rule]", 
        RowBox[{
         RowBox[{"\[Pi]", "/", "2"}], "-", "\[Theta]"}]}], "}"}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"RotationMatrix", "[", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"{", 
         RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}]}], "]"}], ".", 
      RowBox[{"{", 
       RowBox[{"h", ",", "0", ",", "0"}], "}"}]}], "*)"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dmat", "=", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"ga", "0", "0"},
         {"0", "gb", "0"},
         {"0", "0", "gc"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"only", " ", "3", " ", "indedependent", " ", "parameters"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"htilde", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v1_", ",", "v2_", ",", "v3_"}], "}"}], ",", "\[Theta]_", ",",
        "h_"}], "]"}], "=", 
     RowBox[{"h", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"hvec", "[", 
            RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]"}], "]"}], ".",
            "Dmat"}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Transpose", "[", "Dmat", "]"}], ".", 
           RowBox[{"hvec", "[", 
            RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]"}], "]"}]}], 
          ")"}]}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"logZ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v1_", ",", "v2_", ",", "v3_"}], "}"}], ",", "\[Theta]_", ",",
        "h_"}], "]"}], "=", 
     RowBox[{"Log2", "+", 
      RowBox[{"Log", "[", 
       RowBox[{"Cosh", "[", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"htilde", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}], ",", "\[Theta]", ",",
            "h"}], "]"}]}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"torque", "[", 
      RowBox[{"v1_", ",", "v2_"}], "]"}], ":=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["logZ", 
         RowBox[{"2", "\[Beta]", " ", "Nc"}]]}], ",", "\[Theta]"}], "]"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v1_", ",", "v2_", ",", "v3_"}], "}"}], ",", "\[Theta]_", ",",
        "h_"}], "]"}], "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"logZ", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}], ",", "\[Theta]", ",",
            "h"}], "]"}], 
         RowBox[{"\[Beta]", " "}]]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.762349980473817*^9, 3.762350105360277*^9}, {
   3.762350325818097*^9, 3.762350480681645*^9}, {3.7623505413458*^9, 
   3.762350548647575*^9}, {3.76235104938948*^9, 3.762351160316741*^9}, {
   3.762351190791689*^9, 3.762351370008128*^9}, {3.762351434646668*^9, 
   3.762351436599684*^9}, {3.7623517035053043`*^9, 3.762351704991273*^9}, {
   3.762351782504368*^9, 3.7623517964990892`*^9}, {3.7623518522363777`*^9, 
   3.762351888230259*^9}, {3.762351945717249*^9, 3.7623519864009323`*^9}, {
   3.7623521235460033`*^9, 3.762352130385066*^9}, {3.76235229002308*^9, 
   3.7623523463048773`*^9}, {3.762353298905669*^9, 3.762353416997468*^9}, {
   3.762353477868002*^9, 3.7623535087858553`*^9}, {3.762353601007518*^9, 
   3.762353782167495*^9}, {3.762353834721993*^9, 3.762353920019661*^9}, {
   3.762353956009109*^9, 3.762353971726304*^9}, {3.762354045097357*^9, 
   3.762354045445281*^9}, 3.762360915310651*^9, {3.762360969789716*^9, 
   3.7623609851085033`*^9}, {3.7623610228914022`*^9, 3.762361066741748*^9}, 
   3.764669027133934*^9, 3.765212152702441*^9, {3.76521797974186*^9, 
   3.765217986608173*^9}, {3.765313984649417*^9, 3.765313985696144*^9}, {
   3.7662168867422733`*^9, 3.766216923235764*^9}, {3.7662171046754103`*^9, 
   3.766217104935499*^9}, 3.7662172560259037`*^9, {3.76621736301196*^9, 
   3.766217376145864*^9}, {3.766217622050335*^9, 3.766217628043792*^9}, {
   3.766217847836083*^9, 3.766217867411487*^9}, {3.766244399521798*^9, 
   3.766244527066173*^9}, {3.766244585587192*^9, 3.766244586760244*^9}, {
   3.766244634936758*^9, 3.766244635718383*^9}, {3.766244683317093*^9, 
   3.766244712957823*^9}, {3.766246924862595*^9, 3.766246935427911*^9}, {
   3.7664154586649218`*^9, 3.766415460362053*^9}, {3.766415592767602*^9, 
   3.766415615736609*^9}, {3.76641576275603*^9, 3.766415777136148*^9}, 
   3.766415838984908*^9, {3.766415871728778*^9, 3.766415912458078*^9}, {
   3.766415956143577*^9, 3.766415957211288*^9}, {3.766415991016348*^9, 
   3.766416000869101*^9}, {3.7664160352647123`*^9, 3.766416067322917*^9}, {
   3.766416106022533*^9, 3.7664161111671457`*^9}, {3.7664161452865353`*^9, 
   3.766416160882588*^9}, {3.766416256682732*^9, 3.766416266459898*^9}, {
   3.7664163158616133`*^9, 3.76641646307937*^9}, {3.766416575129302*^9, 
   3.76641657550246*^9}, {3.7664167000396767`*^9, 3.766416704626893*^9}, {
   3.766416890966217*^9, 3.7664168936257353`*^9}, {3.76641695462461*^9, 
   3.766416957383676*^9}, {3.7664169944663267`*^9, 3.766416996719577*^9}, {
   3.766417043390119*^9, 3.766417068015087*^9}, {3.766417135347208*^9, 
   3.76641714017307*^9}, {3.766417205377901*^9, 3.766417348805647*^9}, 
   3.76641744564948*^9, {3.766417509841413*^9, 3.766417526433523*^9}, {
   3.766417571935844*^9, 3.766417620065815*^9}, {3.766418024054522*^9, 
   3.76641815269665*^9}, {3.7664183673540707`*^9, 3.766418370362465*^9}, {
   3.7664185341353407`*^9, 3.7664185424752483`*^9}, {3.7669196195765123`*^9, 
   3.7669196292058287`*^9}, {3.7669211351372128`*^9, 3.766921151357851*^9}, {
   3.766921193140568*^9, 3.766921207781591*^9}, {3.766921282728813*^9, 
   3.766921285013236*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"b993c210-7450-4f01-91d5-75363c917681"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"htilde", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}], ",", "\[Theta]", ",", "h"}],
    "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.766416634385496*^9, 3.766416677824665*^9}, {
   3.7664167111122026`*^9, 3.766416711616358*^9}, {3.766416776837001*^9, 
   3.7664167785314713`*^9}, 3.766416844882509*^9, {3.766417026137513*^9, 
   3.766417026835384*^9}, {3.766417366625622*^9, 3.766417369832794*^9}, {
   3.766417401482625*^9, 3.766417401990657*^9}, {3.766417729260149*^9, 
   3.7664177478787527`*^9}, {3.7664181781185102`*^9, 3.766418189339507*^9}, {
   3.766418456776176*^9, 3.7664184592962427`*^9}, {3.7664187826418533`*^9, 
   3.766418785484816*^9}, {3.766921161430945*^9, 3.766921164592844*^9}},
 CellLabel->
  "In[150]:=",ExpressionUUID->"ecabbd6f-3667-4d7d-9d1b-a96271c1be58"],

Cell[BoxData[
 RowBox[{"h", " ", 
  RowBox[{"\[Sqrt]", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["v1", "2"], "+", 
         SuperscriptBox["v2", "2"], "+", 
         SuperscriptBox["v3", "2"]}], ")"}], "2"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1.56267200074958`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"v2", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["v1", "2"], "+", 
              SuperscriptBox["v2", "2"], "+", 
              SuperscriptBox["v3", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"2.`", " ", "v1", " ", "v3", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "4"], " ", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "+", 
                 RowBox[{"2", " ", "\[Theta]"}]}], ")"}]}], "]"}], "2"]}]}], 
          ")"}], "2"]}], "+", 
       RowBox[{"17.551330534770756`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["v1", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["v2", "2"], "+", 
              SuperscriptBox["v3", "2"]}], ")"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]}], "+", 
       RowBox[{"16", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           FractionBox["1", "4"], " ", 
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "\[Theta]"}]}], ")"}]}], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"v1", " ", "v2", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              FractionBox["1", "4"], " ", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "+", 
                RowBox[{"2", " ", "\[Theta]"}]}], ")"}]}], "]"}]}], "+", 
           RowBox[{"v3", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["v1", "2"], "+", 
              SuperscriptBox["v2", "2"], "+", 
              SuperscriptBox["v3", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "4"], " ", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "+", 
                RowBox[{"2", " ", "\[Theta]"}]}], ")"}]}], "]"}]}]}], ")"}], 
         "2"]}]}], ")"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.766416640921142*^9, 3.766416678482417*^9}, 
   3.7664167125542107`*^9, 3.766416779055306*^9, 3.7664168463637657`*^9, 
   3.766416973564959*^9, 3.766417027166233*^9, {3.766417062428508*^9, 
   3.766417070713554*^9}, 3.76641737022596*^9, 3.76641740245117*^9, 
   3.766417545466135*^9, 3.7664176246247797`*^9, {3.766417732028376*^9, 
   3.766417748571702*^9}, {3.766418172730682*^9, 3.7664181901730127`*^9}, {
   3.766418354110108*^9, 3.766418379677704*^9}, 3.766418460045438*^9, 
   3.766418786631152*^9, 3.766919634807447*^9, 3.7669211654971037`*^9},
 CellLabel->
  "Out[150]=",ExpressionUUID->"4bfae5c7-7b1d-40c8-b8ea-13118beffeee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logZ", "[", 
  RowBox[{"0", ",", "1", ",", "\[Theta]", ",", "h"}], "]"}]], "Input",
 CellChangeTimes->{{3.766417145944798*^9, 3.766417168160056*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"289ba165-8055-417f-b2af-1944e3d62615"],

Cell[BoxData[
 RowBox[{"logZ", "[", 
  RowBox[{"0", ",", "1", ",", "\[Theta]", ",", "h"}], "]"}]], "Output",
 CellChangeTimes->{{3.7664171564876966`*^9, 3.7664172400816803`*^9}, 
   3.76641737826124*^9, 3.766418392070011*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"7d05d540-f86a-41f9-a1f1-fbebbec60841"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.5", ",", 
     RowBox[{"-", "1"}], ",", "0.25"}], "}"}], ",", "\[Pi]", ",", "35"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.766416521429981*^9, 3.7664165364745607`*^9}, {
  3.7664170118964863`*^9, 3.766417012242365*^9}, {3.766417099935054*^9, 
  3.7664171261129093`*^9}, {3.766921235433804*^9, 3.766921242093727*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"b570be09-fea4-4982-8179-15cacdbe4416"],

Cell[BoxData[
 RowBox[{"-", "187.2962368598519`"}]], "Output",
 CellChangeTimes->{
  3.7664165370986032`*^9, {3.766416980112711*^9, 3.766417012767469*^9}, {
   3.766417095355797*^9, 3.766417127680851*^9}, 3.7664183892231617`*^9, 
   3.766921242551916*^9, 3.766921295735783*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"aee68847-5dfa-4777-a9ae-153bdc8cddf8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.5", ",", 
       RowBox[{"-", "1"}], ",", "0.25"}], "}"}], ",", "\[Theta]", ",", "35"}],
     "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7664161825324783`*^9, 3.7664162158172092`*^9}, {
  3.766418397489958*^9, 3.766418414450479*^9}, {3.766418577971476*^9, 
  3.766418594687767*^9}, {3.766418686530755*^9, 3.766418696811067*^9}, {
  3.766419223207738*^9, 3.766419232624564*^9}, {3.766921182034629*^9, 
  3.766921184562261*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"50eb09f7-fa1f-42cc-990b-4e5a437575f6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3k0ld/3x833ihBKIeIjmSoiIXkOoQyZh+uGMmS4ZMiQqAxJRclQMkVk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       "]]},
     Annotation[#, "Charting`Private`Tag$34134#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-278.8100037826182, 
     107.25405008026407`}}, {{-3.141592653589793, 
    3.141592653589793}, {-278.8100037826182, 107.25405008026407`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7664162096138678`*^9, 3.76641621706559*^9}, 
   3.766416503201079*^9, 3.766417111268054*^9, {3.7664183992968187`*^9, 
   3.7664184155436687`*^9}, 3.766418548453082*^9, {3.766418583058679*^9, 
   3.766418596025229*^9}, {3.766418687921379*^9, 3.766418697788876*^9}, {
   3.76641922435828*^9, 3.7664192337641*^9}, 3.766919640781662*^9, {
   3.76692118520483*^9, 3.766921211090066*^9}, 3.766921299101739*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"5dd03648-6daf-452c-8438-e450c8e565a4"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"37cd8997-f570-4847-83cc-0116c5292fcb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "j1", ",", "j2", ",", "j3", ",", "g2", 
    ",", "g3", ",", "g1", ",", "kpara"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"o", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["2"]]}], ",", "0", ",", 
       FractionBox["1", 
        SqrtBox["2"]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}], ",", 
       SqrtBox[
        FractionBox["2", "3"]], ",", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"o", ".", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "b"},
        {"b", "a", "b"},
        {"b", "b", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]], ".", 
    RowBox[{"Transpose", "[", "o", "]"}]}], "//", "FullSimplify"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kpara", "+", "heisen"}], ",", "g3", ",", "g2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g3", ",", "heisen", ",", "g1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g2", ",", "g1", ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"j2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j3", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara", ",", "0", ",", "0", ",", "0", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara", ",", "0", ",", "0", ",", "0", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara", ",", "0", ",", "0", ",", "0", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
  3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
  3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
  3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
  3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
  3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
  3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}, {
  3.766486535585465*^9, 3.766486730548273*^9}, {3.7687462602940683`*^9, 
  3.76874633193546*^9}, {3.76874644064272*^9, 3.768746457894723*^9}, {
  3.768746521409348*^9, 3.768746524705402*^9}, {3.7687465828268547`*^9, 
  3.7687465870471487`*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"1e72da79-dc2f-470a-b173-c18f657bbb35"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"a", "-", "b"}], "0", "0"},
     {"0", 
      RowBox[{"a", "-", "b"}], "0"},
     {"0", "0", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.768746263179997*^9, 3.768746332728009*^9}, {
   3.768746449114583*^9, 3.768746458367449*^9}, 3.768746525206365*^9, 
   3.768746587526206*^9},
 CellLabel->
  "Out[280]//MatrixForm=",ExpressionUUID->"b74de81c-57de-4405-9558-\
654dc8876c1b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["kpara", "2"], 
      FractionBox["kpara", 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      RowBox[{"-", 
       FractionBox["kpara", 
        SqrtBox["6"]]}]},
     {
      FractionBox["kpara", 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      FractionBox["kpara", "6"], 
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"3", " ", 
         SqrtBox["2"]}]]}]},
     {
      RowBox[{"-", 
       FractionBox["kpara", 
        SqrtBox["6"]]}], 
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"3", " ", 
         SqrtBox["2"]}]]}], 
      FractionBox["kpara", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.768746263179997*^9, 3.768746332728009*^9}, {
   3.768746449114583*^9, 3.768746458367449*^9}, 3.768746525206365*^9, 
   3.7687465875964127`*^9},
 CellLabel->
  "Out[287]//MatrixForm=",ExpressionUUID->"6d13c45a-fa00-4192-a31b-\
41b984e65c3f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"2", " ", "kpara"}], "3"], 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "kpara"}], "3"]},
     {"0", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "kpara"}], "3"], 
      FractionBox["kpara", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.768746263179997*^9, 3.768746332728009*^9}, {
   3.768746449114583*^9, 3.768746458367449*^9}, 3.768746525206365*^9, 
   3.768746587604459*^9},
 CellLabel->
  "Out[288]//MatrixForm=",ExpressionUUID->"00106a1f-2147-41af-8741-\
bf47bb2c3726"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["kpara", "2"], 
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox["kpara", 
       SqrtBox["6"]]},
     {
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox["kpara", "6"], 
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"3", " ", 
         SqrtBox["2"]}]]}]},
     {
      FractionBox["kpara", 
       SqrtBox["6"]], 
      RowBox[{"-", 
       FractionBox["kpara", 
        RowBox[{"3", " ", 
         SqrtBox["2"]}]]}], 
      FractionBox["kpara", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.768746263179997*^9, 3.768746332728009*^9}, {
   3.768746449114583*^9, 3.768746458367449*^9}, 3.768746525206365*^9, 
   3.768746587611401*^9},
 CellLabel->
  "Out[289]//MatrixForm=",ExpressionUUID->"0687b8be-b6d8-465d-a013-\
fe3682fddae8"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";", 
  RowBox[{
   RowBox[{"hvec", "[", 
    RowBox[{"v1_", ",", "v2_", ",", "v3_", ",", "\[Theta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{" ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["v1", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["v2", "2"], "+", 
             SuperscriptBox["v3", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["v1", "2"], "+", 
        SuperscriptBox["v2", "2"], "+", 
        SuperscriptBox["v3", "2"]}]], ",", 
      FractionBox[
       RowBox[{"2", "  ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Theta]", "2"], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v3", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["v1", "2"], "+", 
             SuperscriptBox["v2", "2"], "+", 
             SuperscriptBox["v3", "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Theta]", "2"], "]"}]}], "+", 
          RowBox[{"v1", " ", "v2", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Theta]", "2"], "]"}]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["v1", "2"], "+", 
        SuperscriptBox["v2", "2"], "+", 
        SuperscriptBox["v3", "2"]}]], ",", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "v1", " ", "v3", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Theta]", "2"], "]"}], "2"]}], "-", 
          RowBox[{"v2", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["v1", "2"], "+", 
             SuperscriptBox["v2", "2"], "+", 
             SuperscriptBox["v3", "2"]}]], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["v1", "2"], "+", 
        SuperscriptBox["v2", "2"], "+", 
        SuperscriptBox["v3", "2"]}]]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], "-", "\[Theta]"}]}], "}"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"RotationMatrix", "[", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}]}], "]"}], ".", 
    RowBox[{"{", 
     RowBox[{"h", ",", "0", ",", "0"}], "}"}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"htilde", "[", 
    RowBox[{"v1_", ",", "v2_", ",", "v3_", ",", "\[Theta]_", ",", "h_"}], 
    "]"}], "=", 
   RowBox[{"h", " ", 
    RowBox[{"\[Sqrt]", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["v1", "2"], "+", 
           SuperscriptBox["v2", "2"], "+", 
           SuperscriptBox["v3", "2"]}], ")"}], "2"]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1.56267200074958`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"v2", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["v1", "2"], "+", 
                SuperscriptBox["v2", "2"], "+", 
                SuperscriptBox["v3", "2"]}]], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
             RowBox[{"2.`", " ", "v1", " ", "v3", " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{"2", " ", "\[Theta]"}], ")"}]}], "]"}], "2"]}]}], 
            ")"}], "2"]}], "+", 
         RowBox[{"17.551330534770756`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["v1", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["v2", "2"], "+", 
                SuperscriptBox["v3", "2"]}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]}], "+", 
         RowBox[{"70.20532213908302`", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{"2", " ", "\[Theta]"}], ")"}]}], "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"v1", " ", "v2", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                 RowBox[{"2", " ", "\[Theta]"}], ")"}]}], "]"}]}], "+", 
             RowBox[{"v3", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["v1", "2"], "+", 
                SuperscriptBox["v2", "2"], "+", 
                SuperscriptBox["v3", "2"]}]], " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "4"], " ", 
                RowBox[{"(", 
                 RowBox[{"2", " ", "\[Theta]"}], ")"}]}], "]"}]}]}], ")"}], 
           "2"]}]}], ")"}]}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{
       RowBox[{"htilde", "[", 
        RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
        "]"}], "\[Beta]"}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"corr", "[", 
    RowBox[{
    "kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_", ",", "v1_", 
     ",", "v2_", ",", "v3_", ",", "\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "3"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "i"}], "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"J1", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J2", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J3", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"hvec", "[", 
             RowBox[{"v1", ",", "v2", ",", "v3", ",", "\[Theta]", ",", "h"}], 
             "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}]}], ")"}]}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.7651108659029007`*^9, 3.765110867070714*^9}, {3.765115471391786*^9, 
   3.765115498703464*^9}, {3.765115529354802*^9, 3.7651155310936947`*^9}, {
   3.7652113494961653`*^9, 3.765211350088315*^9}, {3.7652137404117823`*^9, 
   3.765213771445053*^9}, 3.765290991733962*^9, {3.7664188033479023`*^9, 
   3.7664189101927757`*^9}, {3.766418946407415*^9, 3.766418967978944*^9}, 
   3.766419022603921*^9, {3.76641905305161*^9, 3.766419111040577*^9}, {
   3.7664191857386208`*^9, 3.7664191988746147`*^9}, {3.7669195490146646`*^9, 
   3.7669195611113358`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"4edbfe04-9a4e-426d-b7f5-fb4efcad9e5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"corr", "[", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "51"}], ",", "0.5", ",", 
     RowBox[{"-", "1"}], ",", "0.52", ",", "\[Theta]", ",", "35"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.766419241999484*^9, 3.766419358240389*^9}, {
  3.766486806944005*^9, 3.766486917210849*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"b8cb084c-1acf-4169-83c7-7f5b039a59aa"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3c8lu8Xfu35lRVFA0lWdpLkfolSyX6tZCU7m6xkRWhYyU5SKTLLSJxH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       "]]},
     Annotation[#, "Charting`Private`Tag$2795#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766419295022995*^9, 3.7664193596535788`*^9}, 
   3.766486789115212*^9, {3.7664868229719963`*^9, 3.766486919222393*^9}},
 CellLabel->"Out[25]=",ExpressionUUID->"c837feb7-d169-4dac-91b9-e06c371e030d"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"cde5297f-0d7a-4e06-b0e1-cd26f316d1d0"],

Cell[CellGroupData[{

Cell["Taking a small percent of phi derivative", "Subsection",
 CellChangeTimes->{{3.766485206219976*^9, 
  3.7664852168281393`*^9}},ExpressionUUID->"49047b7b-0cef-408e-a762-\
86348accf98a"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"7122c67b-ff02-41c5-b2fd-5b5b3b7f9bd1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Complete anisotropy & Taking a small percent of phi derivative\
\>", "Section",
 CellChangeTimes->{{3.7669189505085163`*^9, 3.766918954981153*^9}, {
  3.766920388482757*^9, 
  3.766920390740541*^9}},ExpressionUUID->"5b615d8e-f6fc-4937-9978-\
f3a144403bc4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"With", " ", "ga"}], "=", "gb"}], ",", " ", 
    RowBox[{
    "\[Phi]", " ", "serivative", " ", "is", " ", "always", " ", "zero"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "Dmat", ",", "h", ",", "tildeh", ",", " ", "htilde", ",", "hvec", ",", 
      "M", ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z", ",", "a", ",", "b",
       ",", "c"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ";", 
    RowBox[{"b", "=", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hvec", "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]], " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["6"]], " ", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
        SqrtBox["2"]], " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Norm", "[", "hvec", "]"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c"}],
           "}"}], " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
        RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dmat", "=", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"a", "b", "b"},
         {"b", "a", "b"},
         {"b", "b", "a"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"only", " ", "3", " ", "indedependent", " ", "parameters"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k0", "[", 
      RowBox[{"\[Theta]_", ",", "h_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "-", 
            SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
         SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
         SuperscriptBox[
          RowBox[{"Sech", "[", 
           FractionBox[
            RowBox[{"h", " ", "\[Beta]", " ", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["ga", "2"], "+", 
               SuperscriptBox["gc", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["ga", "2"]}], "+", 
                  SuperscriptBox["gc", "2"]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
            SqrtBox["2"]], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "-", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
       FractionBox[
        RowBox[{
         SqrtBox["2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["ga", "2"], "-", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
         RowBox[{"Tanh", "[", 
          FractionBox[
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gc", "2"], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["ga", "2"]}], "+", 
                 SuperscriptBox["gc", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
           SqrtBox["2"]], "]"}]}], 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "-", 
            SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
         RowBox[{"Tanh", "[", 
          FractionBox[
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gc", "2"], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SuperscriptBox["ga", "2"]}], "+", 
                 SuperscriptBox["gc", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
           SqrtBox["2"]], "]"}]}], 
        RowBox[{
         SqrtBox["2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
          RowBox[{"3", "/", "2"}]]}]]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Beta]", "\[Rule]", 
         RowBox[{"1", "/", "20"}]}], ",", 
        RowBox[{"T", "\[Rule]", "20"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.766485523739272*^9, 3.766485599373114*^9}, {
  3.766485811672143*^9, 3.7664858144609203`*^9}, {3.766920718423066*^9, 
  3.766920753194317*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"d2a32dee-5d58-42e8-b342-029b3e165f73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "h", " ", "is", " ", "a", " ", "vector", " ", "making", " ", "an", " ", 
    "angle", " ", "\[Theta]", " ", "with", " ", "r_perp", " ", "and", " ", 
    "\[Phi]", " ", "with", " ", "oxprime"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "Dmat", ",", "h", ",", "tildeh", ",", " ", "htilde", ",", "hvec", ",", 
      "M", ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z", ",", "a", ",", "b",
       ",", "c"}], "]"}], ";", 
    RowBox[{"Clear", "[", 
     RowBox[{"ga", ",", "gb", ",", "gc"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hvec", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "+", " ", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Norm", "[", "hvec", "]"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c"}],
           "}"}], " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
        RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dmat", "=", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"ga", "0", "0"},
         {"0", "gb", "0"},
         {"0", "0", "gc"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"only", " ", "3", " ", "indedependent", " ", "parameters"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hx", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hy", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hz", "=", 
     RowBox[{"hvec", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "\[Theta]", " ", "measured", " ", "from", " ", "perp", " ", "to", " ", 
      "ab"}], "-", "plane"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}], "//",
      "Simplify"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"htilde", "=", 
     RowBox[{
      RowBox[{"h", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]]}],
       "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"logZ", "=", 
    RowBox[{"2", "Nc", 
     RowBox[{"(", 
      RowBox[{"Log2", "+", 
       RowBox[{"Log", "[", 
        RowBox[{"Cosh", "[", 
         RowBox[{"\[Beta]", " ", "htilde"}], "]"}], "]"}]}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"torque", "=", 
       RowBox[{
        RowBox[{"n\[Theta]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["logZ", 
             RowBox[{"2", "\[Beta]", " ", "Nc"}]]}], ",", "\[Theta]"}], 
          "]"}]}], "+", 
        RowBox[{
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["n\[Theta]", "2"]}]], " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["logZ", 
             RowBox[{"2", "\[Beta]", " ", "Nc"}]]}], ",", "\[Phi]"}], 
          "]"}]}]}]}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", 
           ",", "\[Beta]", ",", "Nc"}], "}"}], " ", "\[Element]", " ", 
         "Reals"}], " ", "&&", " ", 
        RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"k", "=", 
       RowBox[{
        RowBox[{"n\[Theta]", " ", 
         RowBox[{"D", "[", 
          RowBox[{"torque", ",", "\[Theta]"}], "]"}]}], "+", 
        RowBox[{
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["n\[Theta]", "2"]}]], " ", 
         RowBox[{"D", "[", 
          RowBox[{"torque", ",", "\[Phi]"}], "]"}]}]}]}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", 
           ",", "\[Beta]", ",", "Nc", ",", "gc"}], "}"}], " ", "\[Element]", 
         " ", "Reals"}], " ", "&&", " ", 
        RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.762349980473817*^9, 3.762350105360277*^9}, {
   3.762350325818097*^9, 3.762350480681645*^9}, {3.7623505413458*^9, 
   3.762350548647575*^9}, {3.76235104938948*^9, 3.762351160316741*^9}, {
   3.762351190791689*^9, 3.762351370008128*^9}, {3.762351434646668*^9, 
   3.762351436599684*^9}, {3.7623517035053043`*^9, 3.762351704991273*^9}, {
   3.762351782504368*^9, 3.7623517964990892`*^9}, {3.7623518522363777`*^9, 
   3.762351888230259*^9}, {3.762351945717249*^9, 3.7623519864009323`*^9}, {
   3.7623521235460033`*^9, 3.762352130385066*^9}, {3.76235229002308*^9, 
   3.7623523463048773`*^9}, {3.762353298905669*^9, 3.762353416997468*^9}, {
   3.762353477868002*^9, 3.7623535087858553`*^9}, {3.762353601007518*^9, 
   3.762353782167495*^9}, {3.762353834721993*^9, 3.762353920019661*^9}, {
   3.762353956009109*^9, 3.762353971726304*^9}, {3.762354045097357*^9, 
   3.762354045445281*^9}, 3.762360915310651*^9, {3.762360969789716*^9, 
   3.7623609851085033`*^9}, {3.7623610228914022`*^9, 3.762361066741748*^9}, 
   3.764669027133934*^9, 3.765212152702441*^9, {3.76521797974186*^9, 
   3.765217986608173*^9}, {3.765313984649417*^9, 3.765313985696144*^9}, {
   3.7662168867422733`*^9, 3.766216923235764*^9}, {3.7662171046754103`*^9, 
   3.766217104935499*^9}, 3.7662172560259037`*^9, {3.76621736301196*^9, 
   3.766217376145864*^9}, {3.766217622050335*^9, 3.766217628043792*^9}, {
   3.766217847836083*^9, 3.766217867411487*^9}, {3.766244399521798*^9, 
   3.766244527066173*^9}, {3.766244585587192*^9, 3.766244586760244*^9}, {
   3.766244634936758*^9, 3.766244635718383*^9}, {3.766244683317093*^9, 
   3.766244712957823*^9}, {3.766246924862595*^9, 3.766246935427911*^9}, {
   3.766918962116048*^9, 3.766918985922818*^9}, {3.7669198542608013`*^9, 
   3.7669199524460487`*^9}, {3.766920239623907*^9, 3.76692024538066*^9}, {
   3.7669246811629477`*^9, 3.76692468389821*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"e61d943c-b1e4-49be-8f52-8667de8cce82"],

Cell[BoxData[
 RowBox[{"2", " ", "Nc", " ", 
  RowBox[{"(", 
   RowBox[{"Log2", "+", 
    RowBox[{"Log", "[", 
     RowBox[{"Cosh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["gc", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}], 
      "]"}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.766919010699213*^9, {3.76691993693139*^9, 3.766919962001872*^9}, 
   3.766920267637488*^9, 3.766924685320919*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"22d36c01-a5dd-4906-ab6c-4c7b657b1e37"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.766919046531006*^9, 3.7669190594009457`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"a3c0b2ca-3735-4da5-b832-477c5991ffd5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1.5988658534021176`", " ", "h", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1.`", " ", "h", " ", 
       SuperscriptBox["n\[Theta]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         RowBox[{"0.05`", " ", "h", " ", 
          SqrtBox[
           RowBox[{"9.557001267760167`", "\[VeryThinSpace]", "-", 
            RowBox[{"7.994329267010588`", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{"7.994329267010588`", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], "]"}], "2"],
        " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
       SqrtBox[
        RowBox[{"9.557001267760167`", "\[VeryThinSpace]", "-", 
         RowBox[{"7.994329267010588`", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
         RowBox[{"7.994329267010588`", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "7.1850646547964105`"}], "-", 
         RowBox[{"0.31493534520358923`", " ", 
          SuperscriptBox["n\[Theta]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"9.303962013498486`", "\[VeryThinSpace]", "+", 
            RowBox[{"2.65076357830082`", " ", 
             SuperscriptBox["n\[Theta]", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2.118897358702076`"}], "-", 
            RowBox[{"0.38110264129792326`", " ", 
             SuperscriptBox["n\[Theta]", "2"]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"4", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"0.05`", " ", "h", " ", 
         SqrtBox[
          RowBox[{"9.557001267760167`", "\[VeryThinSpace]", "-", 
           RowBox[{"7.994329267010588`", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{"7.994329267010588`", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], "]"}]}]}], 
     ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1.195472559179931`"}], "+", 
      RowBox[{"1.`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"1.56267200074958`", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
      RowBox[{"17.551330534770756`", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]]}], ")"}]}]], "Output",\

 CellChangeTimes->{{3.766919050708602*^9, 3.766919062561337*^9}, 
   3.766919967193124*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"18aa90b6-11c5-428f-8638-870386923781"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";", 
  RowBox[{"n\[Theta]", "=", "0.77"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "\[Phi]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.0125`", " ", "h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4.`"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["ga", "2"], "-", 
               RowBox[{"1.`", " ", 
                SuperscriptBox["gb", "2"]}]}], ")"}], "2"], " ", "h", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1.`"}], "+", 
              SuperscriptBox["n\[Theta]", "2"]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"0.05`", " ", "h", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                   ")"}]}]}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "+", 
           RowBox[{"4.`", " ", "h", " ", 
            SuperscriptBox["n\[Theta]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"0.05`", " ", "h", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                   ")"}]}]}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "-", 
           RowBox[{"8.`", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "-", 
              RowBox[{"1.`", " ", 
               SuperscriptBox["gb", "2"]}]}], ")"}], " ", "h", " ", 
            "n\[Theta]", " ", 
            SqrtBox[
             RowBox[{"1", "-", 
              SuperscriptBox["n\[Theta]", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"0.05`", " ", "h", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                   ")"}]}]}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "3"], " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.`"}], " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "+", 
           RowBox[{"80.`", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["ga", "2"], "-", 
               RowBox[{"1.`", " ", 
                SuperscriptBox["gb", "2"]}]}], ")"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1.`"}], "+", 
              SuperscriptBox["n\[Theta]", "2"]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "-", 
           RowBox[{"80.`", " ", 
            SuperscriptBox["n\[Theta]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "+", 
           RowBox[{"160.`", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "-", 
              RowBox[{"1.`", " ", 
               SuperscriptBox["gb", "2"]}]}], ")"}], " ", "n\[Theta]", " ", 
            SqrtBox[
             RowBox[{"1", "-", 
              SuperscriptBox["n\[Theta]", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "3"], " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.`"}], " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "+", 
           RowBox[{"80.`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"1.`", " ", 
               SuperscriptBox["ga", "2"]}], "-", 
              RowBox[{"1.`", " ", 
               SuperscriptBox["gb", "2"]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1.`"}], "+", 
              SuperscriptBox["n\[Theta]", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "-", 
           RowBox[{"80.`", " ", 
            SuperscriptBox["n\[Theta]", "2"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["gc", "2"], "-", 
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "-", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "-", 
           RowBox[{"160.`", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "-", 
              SuperscriptBox["gb", "2"]}], ")"}], " ", "n\[Theta]", " ", 
            SqrtBox[
             RowBox[{"1", "-", 
              SuperscriptBox["n\[Theta]", "2"]}]], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Phi]"}], "]"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"0.05`", " ", "h", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["gc", "2"], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["ga", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox["gb", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
         ")"}], 
        RowBox[{"3", "/", "2"}]]}], ")"}]}], "/.", 
    RowBox[{"\[Beta]", "\[Rule]", 
     RowBox[{"1", "/", "20.0"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"34.5", ",", "\[Theta]", ",", 
     RowBox[{"\[Pi]", "/", "1.3"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4", ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n\[Theta]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.766919080573676*^9, 3.766919175460701*^9}, {
  3.766919207047336*^9, 3.766919239220498*^9}, {3.766919981216502*^9, 
  3.766920086849547*^9}, {3.766920283297863*^9, 3.766920331189557*^9}, {
  3.7669204057010183`*^9, 3.766920413503564*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"5d3c415a-6172-4a46-ad24-fb92308ad484"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3c41t//x223SNFQKkmljOwGyTlkk3G73+WDyrpvQpQkq6zSQqKkjKxo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       "]]},
     Annotation[#, "Charting`Private`Tag$30742#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-177.8364899956371, 
     88.03998082652176}}, {{-3.141592653589793, 
    3.141592653589793}, {-177.8364899956371, 88.03998082652176}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766919165218523*^9, 3.76691917622567*^9}, {
  3.766919226102199*^9, 3.766919239578495*^9}, {3.7669199988465557`*^9, 
  3.766920087591728*^9}, {3.76692030658856*^9, 3.7669203319876328`*^9}, {
  3.7669204073910847`*^9, 3.766920414172966*^9}},
 CellLabel->
  "Out[133]=",ExpressionUUID->"9b228ed7-b22d-49ff-a787-0d7c9b818c7f"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e2103040-af4f-471a-8edc-3589b55e7261"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Brad\[CloseCurlyQuote]s way", "Section",
 CellChangeTimes->{{3.766924603810986*^9, 
  3.76692460695079*^9}},ExpressionUUID->"0c8fd85d-abdb-442e-9667-\
ff93009ab54e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"freen", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rx", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Lambda]", "]"}], ",", "0", ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Lambda]", "]"}], ",", "0", ",", 
       RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rz", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Gamma]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]true", "=", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[Theta]", "]"}], 
             RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
            RowBox[{
             RowBox[{"Sin", "[", "\[Theta]", "]"}], 
             RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "]"}], "//", 
    "FullSimplify"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Gamma]", "-", "\[Phi]"}], "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Lambda]", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"\[Gamma]", "-", "\[Phi]"}], "]"}]}]}], ")"}]}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Lambda]", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[Gamma]", "-", "\[Phi]"}], "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}]}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "//", "Simplify"}]}], "\n", 
 RowBox[{"\[Theta]true", "=", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Rx", ".", "Ry", ".", "Rz", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], 
           RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ")"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "]"}], "//", "FullSimplify"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"\[Gamma]", "-", "\[Phi]"}], "]"}], " ", 
          RowBox[{"Sin", "[", "\[Lambda]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Gamma]", "-", "\[Phi]"}], "]"}]}]}], "]"}], "/.", 
    RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"freen", "=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["\[Beta]", 
      RowBox[{"-", "1"}]]}], 
    RowBox[{"Log", "[", 
     RowBox[{"Cosh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["gc", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}], 
      "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"k", "=", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"freen", ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}], "//", "Simplify"}]}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.766924642478056*^9, 3.766924643244151*^9}, {
   3.766924705958754*^9, 3.7669247539421453`*^9}, {3.7669248341839867`*^9, 
   3.7669248598507137`*^9}, {3.766925311385943*^9, 3.766925388205051*^9}, {
   3.766933865609188*^9, 3.766933867007771*^9}, {3.766933898917458*^9, 
   3.766933956945949*^9}, {3.766934008231888*^9, 3.766934021057481*^9}, {
   3.766934308855793*^9, 3.7669343185980663`*^9}, 
   3.7669351472258244`*^9},ExpressionUUID->"4d0da4be-18fa-4238-a783-\
0c57bee1ddbf"],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}]], "]"}]], "Output",
 CellChangeTimes->{3.7669339458872232`*^9, 3.7669339768880587`*^9, 
  3.766934039447514*^9, 3.766934319358777*^9, 3.766934512658359*^9, 
  3.766935131741177*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"7db2e20e-a561-4afc-9d79-a44fafc3126f"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
   RowBox[{
    RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]], "Output",\

 CellChangeTimes->{3.7669339458872232`*^9, 3.7669339768880587`*^9, 
  3.766934039447514*^9, 3.766934319358777*^9, 3.766934512658359*^9, 
  3.766935131809503*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"0d663337-4e8b-4c47-bb6c-9ed3d81b8d34"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"h", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sech", "[", 
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["gc", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["gc", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}], 
        "-", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["gc", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], " ", 
         RowBox[{"Tanh", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["gc", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["ga", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["gb", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}],
           "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gb", "2"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["gc", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "-", 
              SuperscriptBox["gb", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["gc", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
          ")"}], " ", 
         RowBox[{"Tanh", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["gc", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["ga", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["gb", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}],
           "]"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["gc", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7669339458872232`*^9, 3.7669339768880587`*^9, 
  3.766934039447514*^9, 3.766934319358777*^9, 3.766934512658359*^9, 
  3.7669351503119392`*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"a581b9fd-df85-4250-8d14-96351923aa1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"freen", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"10", " ", 
    RowBox[{"\[Pi]", "/", "180.0"}]}]}], ";", 
  RowBox[{"\[Lambda]", "=", 
   RowBox[{"10", 
    RowBox[{"\[Pi]", "/", "180.0"}]}]}], ";", 
  RowBox[{"\[Gamma]", "=", 
   RowBox[{"5", "*", 
    RowBox[{"\[Pi]", "/", "180"}]}]}], ";", 
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                   ")"}]}]}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gb", "2"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["ga", "2"], "-", 
                 SuperscriptBox["gb", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 SuperscriptBox["gc", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                   RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                  ")"}]}]}]]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["gc", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
           ")"}], 
          RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", "\[Theta]true"}], ",", 
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]true"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"34.5", ",", "\[Theta]", ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]", ",", "\[Beta]"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.766924909799057*^9, 3.766925096030669*^9}, {
   3.7669252639039288`*^9, 3.766925293831298*^9}, {3.76692541298741*^9, 
   3.766925419127413*^9}, {3.76692562781612*^9, 3.766925718176976*^9}, {
   3.766925772340904*^9, 3.7669258632955103`*^9}, 3.766925897454146*^9, {
   3.766925928815522*^9, 3.766925941441659*^9}, {3.766934056509651*^9, 
   3.766934107226355*^9}, {3.766934139254414*^9, 3.766934164208268*^9}, {
   3.766934399046673*^9, 3.766934470634955*^9}, {3.766934505450693*^9, 
   3.766934506230014*^9}, {3.7669345383526497`*^9, 3.766934566759635*^9}, 
   3.766935119166707*^9},
 CellLabel->"In[50]:=",ExpressionUUID->"600a0af9-10f2-4028-8303-9cc928aed078"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVkn9QjAkYx1Ou91k/yiTXyeJqnBPhkrqr5pBVWZzqLt0i2dl+vbtvuZDK
SqJ0TaXiLOquGpKQ21wcS5f92oZ1J2qv7OScWvpFKuquUrFz7/3xzDPfeWae
mc/neZxk330dZWlhYbGWr//7OrGNaNxJgJCvTJnMpmj4/JryhuYIcMDdWfh5
fjRcnV4Vf+gowLEaW339vWjYjOrfutkJsDO013aCdwwM5w+qWUsByqoKZRHT
Wejs32xNNBM2NrwYKQpgUZ0WLsgYI5RtU4meK1kcl/hElg4SrIU/3dnVykJC
QzONzwlHZn40HHZKDnFChL69laBe0r27uU4Ob5MhYeAvQup56bhFvxxCjbph
ShNBFSt9vmGFAlPnzd7v2EBoiTYfDI1UwJyfs3DBfUJ8V0XNyywFTDHsYVEd
wbn46bP0BwoYmozLgrUEY6/vaGKfArqVfqbwGoL3cOj0+skcrlReORJ7nZB7
0dNFuYDDWQdnH+UVwo1b7qeTRRxU6QUvvq8iVL7fvlkbxiHztVmlqiQoV35T
7Z/AIXFrnKisgnDV37WIyeYQo3/y5nIZQf6q7uR4MQeJ+7qSW6WEdttJRuFl
DmtLNevrfyR0mQ4tjQYHr8mfjj4+ScgcfOzV9JDDwiTVue4feD7NgWDpEw6z
2q1ChvIJP5vWlE/q4jAlcNcEq1ze10inb2M/h/c3TeppWYQOffLsy0Mc+ucH
hs3JIOzQVDpfHOPQdqxW4JpGsE2966N9z6HRvOi6VwqfJVu2DZg53FYURQYk
E8Id8wtEfK42kt2mBIIhcPTdjXEOZauTtLJ4/l6POgY2j3A4ru6MjY8lRKaZ
+10GOBx2DHFMZQkjhf6X3F7yPjJ1+pxIwmyZh5Oyjfcx+NmeQimh1XMse2oz
7yO81LkijDDjXO3OkbscxH9MbbwqIXwb9/DSGg0Hb8+U/boQQpP0dJTVeQ6L
zvQsbAwijG7MnSk6wUFos7nl6QaCaNO8Ivt0nr/Tw310DWFVdXvHNQnPH3zW
ZO1L+ELc11nly6G11i7P/ksCm+ftkOPCAarXL5Z6EHYlemzxH1Ygw+9CSfQn
hL63pUnlmQogRxk014nwcUeez8QYBd4Z1lu2CAn1dwIWzwhQYHd4f5TYnhCs
Xrys31oB9Vmtg+U0/v/gmUPdcvT0FPx+czLhQeiztXv1csiS3Be7WhHs/Oan
MNlylNRObOswM0CJR/veWDkeWxkLiscYZO+RuvQGymG/rmJ16DCDkMLbH2Qt
lyOoIPlfm0EGV0tjUhMd5cg1is/p+xhYi7dXtU2Q455wliTtJYN/rPyO9vSw
mBjRK/DqZLBc9ED72yMWKy/U1gyYGCSc0KxS6lgoX+fFXfybwZDq0nq/X1hc
85DOjWhhINsRN33FGRaD+9wMs5r5fW5DBYdULJboLNObGxhM6e4MWpLDQkHN
y4/c5+cpBtGWdBblG8u7/PQMnsgajgpTWZiOJ54y6xhoov7cmbWPxaJ2Sfwy
LYO7UftyM/n8H4PVTMo=
        "]], LineBox[CompressedData["
1:eJwVkns01HsbxWfMzO9XsY4chTqEyilCOslBLl+EULkk5K5yzIgZRXRCRYVc
EorIJSIVopSSMpuKpEIkiZI6iQqRiop33j+e9ay91rP2s9dnbeVtAgdfMQaD
kS+a/+/ksumEX1U0MgqexDEOcXHCb6hsuUg/emla6HSYi9ayGq/Xl2mclhs/
MJjIhfiXRKmsMhq5PTfitpziwkLf847DBRqewvU/Ms9xEX1w5R7xIhpJqqrH
rlznoraBsezuGRrP+pt2ZzRzMSXxpCsim8Z8OtHdsJ8Lnc1n49ecoqGhdDnp
5A8udmeGGAyn0TihIzeUJMvDpVfmw+eSaXyVOyMppcPDoIrsGa8EGtLUt2DK
mYelAe/t5WJpFJ1PiXXYx4P3lWpWWzQNxVmhvZ15PHQZufuZ7qNRoJfqxPzM
w7wjGgt+7KFxWfHCsIe8P+yapx9U7qJxXHBOwdvKH43O+ZoqPBpjsyNUSov9
URX0boJ2odGrpB+6J2gnxqquF2MzjXk6e7SUCndC81fc1n9taXjVWMczu3ai
6OiK20MWNFJKUyeLjQNwoiDo8KM1NO6cHh/xnB2I1vcmOjGraOx3s0jI0guE
+Erp90YaNDq7s/blcQMRXXPNpmIpDZ1qsUbf+kDUMmN/cZVo1FWZ1Lz4GIgp
S5dyZXka8Yx67uH5fOzqmPo9TZoG98vPiI/efKQ72LqekKQR3u0RqxvFx63W
s/knxWnEtlxYk5jHx+tN39+n0zR6zOyT22v4oB5t0DrFojFyJ87651M+1G3y
wzJnKOQFuj+a+MSHfdNEbdYPClIpD9UvswQItbSmsr9RyA2WUlOWFSD7Xu7G
nHEKVWEqmvrLBag3Gz+RO0LBZ/Ca2ZiOAAN1lj15Hyi4GZ2WNDETQIJkL8kf
oEDeTTYqbhTgr9pR/4I3FLZVq6sddRTAxcD8ytlXFLa2Zgr+3SpA5M3MycIX
FEy+p5gMuwlQoDtMzj2jEGfsWvpOpO9XmcYVt1PIlt8vtV10P6yd0XK+hYJX
RuwCX5GfdOUHmYvNFNpy9IpGNgigu4p4ljRSeLrZr5YS5fEsP1FUeodCcHVU
XLko7yGNwY9lQgqG0eNao8sEOF9iqF1eI/rH93nVIiPAY9XU8IrrFAxevily
EvEYL35Xf7mSggs27EoS8ZL7c+2cynIKRwUJk5EinkaFyfZXSyic3Gt05S8R
7+2L3566VkyhsC6qpiqXj7gzun1VZym84FDt8w/ycWlR0rIbeRRyVkaau3vx
0Z79ml99moLsJd++dAM+FmXG/6pJo2Ako/JN4XMg1sm+Wnc7mUL+8a+yMfcD
wTu5OrE2gUJF3vOUBbmBuJrSs7DuEIVTfm/Gf5oFwipeU7chmMKB0/f9nCMC
wJ916ECjgAI3xtrmpoWorzHPGu7vpMD/1B4EyQC8jD64pXk7hUHObx/GcnYi
JPzJ7tbNFG7ERYs67o+syT9vttlSCC2JnVsR6A9hWDiz3YbCXe7QwgENf8wJ
WXr8qRmFvWnsrM4SHvICQsu6V4t4Drk8WpnHxQOPhe/fSlOoVAuoi+b/A9s8
A+MpSQp9tvoKEcv/QUefZ7qkBIWHOZ3vbfp90bv97Dp9NoX0jFTplC2+GOWp
5yd/4UCg3X0kZe0OyIYaueo/5WDTzfONB8W3YcexbQ+T00V6sfeqHbfdMNhy
eElRKgff5IOcLI3cwJcq3nfzGAc6MpWVs+GKsBMflv8Xw4HaabX9ug1bEZ8V
ckQ/jANzT5XqmF5nVJyLMfrPmYPfU2oTeHqO+FV7sUJ/AQdRSfVBqx1s8LB7
pcSPeRwozJueuHvAGtlfr/rVzOUg2EroEF5uBQNN4SKDWRyYarjfspi/Hvty
2hMNv7EReO56/+vJdfga/pNLnrIRHqp23tDCCA0ZUXcZbWxkG/q3PX5tgJOV
lFLdQ7aozzdbpKPWQvvD3Gcmd9kQbHzcmvxAF8GuKuZmlWw87TV8vyJuNUZ1
NylbpLDR2ejaf85qCeDYHkElsbG2XoWO/qSE5CCXroY4NnLf2faPaSpA8/y2
ZMuDbGQeFcfzKWkEyob9Wi9goytF6njzeJ9waCLvuc1GNlq8S7ViEhXJmyuf
U+xnsyFsvrBx7qAOyaamol05bDTKJynzbvxNnFzFQrYz2fDPLaycHaNL7jOl
nfZMsrBsVWS/rrw+uWSnvTBzkAWLBQXDQ9qGZO9waEFfEwunWcUOi46ZEAm1
n1cE8Swov5h/4OtnC3Ivkl24N4aFZwOJXydNLcn+NomTUdEsfIzNubozzZJ8
3qsQlraPheV/6Brn/7WedDYarb3uz0LByOrSI/5WJN836s60NQt3I7aEFtfZ
EJ18qiNJnIXU7VHPusTtiH7LriYTmoX9rw9nHlppR4x+9dROiLFgej5M+ouD
HbHYWnnBY0oMJg61YqqZdsRZyvuAxqAY6hWMv0wstid7o6rVHjWI4YuHom6p
ugOp9gmIkogWQ05HqzBW3pHUJj8LRaQY9idGGcvoO5L626YBIf+KoUl10DzC
2ZE8WLDAuSdIDJ+869NaUxxJd9s99VIvMTweZCUXsbeQKRPFLhtDMYRoDWQ5
vdlCDBY/0Uz4zkRGk0zDmlhnckZaXHvzFyauCmaXjuU5ExZnnd4fo0yomhs+
SL3hTB4MXDMrGWDiRcDls5GDzsSlLNOluZOJW098zdnWLiRE1yda/BoT93Mu
G1DUVlK6afRpwi4mPo5EWK7d6UrmEtUXmwOZ2HCotOveQVcSvGpb3x88JrTb
MoR66a5Ef17HUIk3E4U1liov4UruP78+02zLRMDqRluF+W7k7Y4DqhKaTISs
W+WXVu1G5MN/i0wcYuDz9bdNf4+7E17hA9mcdwz8rWgzZ4DtQaoexVwp62fA
Kciv94iMB7FXmhl43M3ApmT1uFQ9DxJzb8RBqpkB4WDk98H9HmREsm15egkD
Y5Mras5QnqS+MK0jL4CB53G+5TlzvIjkY1tBBZeBt+O8bq+FXsT9m/icuh0M
zN0wkCit5kW+WR027ndnQPBbY7WtlRdRHwm5uHQjAyZyOoflY73IST2ngxc0
GLizZmJkFsObtGavcvmnd0YY279YtjvYmzAKBem9HTPCEetRvz3h3kSrpKzD
8eGMsHL584lZh7zJ8WpVe7OaGaFHl1uvXKo3setUtlbKnBHO3pDm21Mu8pP8
3aDbcUZY0Xdh99dBkY4eU9z0cFrI0/fpSHPxIYx4Lc97d6aFu4U9HsZePkQr
hZ9tUDMtpHKCi9/4+pDjeUNyKy5OCzOkk2Jlgn2I3a1+qVlx08LR0ulWlSQf
0jrxhFVvNi009d0r+UnoQ5STBNSnNdPCrcof1s00+ZD/AQgO+6U=
        "]], 
       LineBox[CompressedData["
1:eJwV13k4FW8bB/CytEhCCz8JqYgUSSnJPCjRYieEOGds54iyp0VKFCpKkq2s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        "]], LineBox[CompressedData["
1:eJwVi2k8FOoegCUJIduRo0iuW0qlKErxfzkRWbLVIBp7Y5kZOaWVIpUip4gi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        "]], 
       LineBox[CompressedData["
1:eJwV1nk8VOsfB/AxZhMtmCiVIllLwi0hzzeEKDsl68wc5cqWJGVXJEVJolC2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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$8087#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-250.88190905399793`, 
     165.17242720477864`}}, {{-3.141592653589793, 
    3.141592653589793}, {-250.88190905399793`, 165.17242720477864`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7669344624746437`*^9, 3.766934471567658*^9}, {
   3.766934533792276*^9, 3.766934567841691*^9}, 3.766935120172958*^9, 
   3.766935154878336*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"14e266c8-19f5-4530-855a-e1122537fd87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"freen", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"10", " ", 
    RowBox[{"\[Pi]", "/", "180.0"}]}]}], ";", 
  RowBox[{"\[Lambda]", "=", 
   RowBox[{"10", 
    RowBox[{"\[Pi]", "/", "180.0"}]}]}], ";", 
  RowBox[{"\[Gamma]", "=", 
   RowBox[{"5", "*", 
    RowBox[{"\[Pi]", "/", "180"}]}]}], ";", 
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "\[Phi]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}]}], "]"}], "=", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sech", "[", 
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], 
                ")"}]}]}]]}], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["gc", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["gc", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}], 
        "-", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["gc", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["ga", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["gb", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], " ", 
         RowBox[{"Tanh", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["gc", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["ga", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["gb", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}],
           "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gb", "2"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["gc", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "-", 
              SuperscriptBox["gb", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["gc", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
          ")"}], " ", 
         RowBox[{"Tanh", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["gc", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["ga", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["gb", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}]]}],
           "]"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["gc", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["ga", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox["gb", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
          ")"}], 
         RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"k", "[", 
         RowBox[{"20", ",", 
          RowBox[{"ArcCos", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
                RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
               RowBox[{
                RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
                RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}], 
          ",", 
          RowBox[{"ArcTan", "[", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
              RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
             RowBox[{
              RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
              RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}]], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "3", ",", "1"}], "}"}]}], "]"}], "/", "20"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", "dat", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]", ",", "\[Beta]", ",", "h"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.766924909799057*^9, 3.766925096030669*^9}, {
   3.7669252639039288`*^9, 3.766925293831298*^9}, {3.76692541298741*^9, 
   3.766925419127413*^9}, {3.76692562781612*^9, 3.766925718176976*^9}, {
   3.766925772340904*^9, 3.7669258632955103`*^9}, 3.766925897454146*^9, {
   3.766925928815522*^9, 3.766925941441659*^9}, {3.766934056509651*^9, 
   3.766934107226355*^9}, {3.766934139254414*^9, 3.766934164208268*^9}, 
   3.766934236455943*^9, {3.7669346897349567`*^9, 3.766934741620302*^9}, {
   3.766934780677216*^9, 3.76693482442211*^9}, {3.7669349904966717`*^9, 
   3.766935092551667*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"6df99e2b-1589-4d5c-a24c-d2c91ce14a09"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw113lUTP//B/CpmWmylIQkhQj5iOJryfq6SJZslWyhKAplLRKSbKFEEiKK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      
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.141592653589793, 3.138407346410207}, {-0.3650625212554135, 
   0.23935788321796983`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766934691925658*^9, 3.7669347426608677`*^9}, {
  3.766934781686462*^9, 3.7669348252638483`*^9}, {3.7669350336925287`*^9, 
  3.766935093682007*^9}},
 CellLabel->"Out[35]=",ExpressionUUID->"b9e95963-460b-4e8e-8c13-6170cbaa8cdd"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"fb1b0ad3-40ab-4c92-bfdf-22408dcd60c6"]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"fe37725c-cac5-4023-b0f1-d414a96ace7e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 191, 3, 67, "Section",ExpressionUUID->"444a8dee-03ee-43f1-ab9d-1ed382aec267"],
Cell[CellGroupData[{
Cell[796, 29, 1575, 44, 153, "Input",ExpressionUUID->"7ba4f20e-244b-47c4-a1cc-e0e80e2cd256"],
Cell[2374, 75, 897, 31, 60, "Output",ExpressionUUID->"ca3e34b9-d59f-4e61-a61a-8bb8e2997ab6"],
Cell[3274, 108, 277, 4, 34, "Output",ExpressionUUID->"f16e827e-5977-4ece-825d-ee3bd64a7a26"],
Cell[3554, 114, 611, 16, 34, "Output",ExpressionUUID->"42dba343-2c75-4192-b4ee-a0c4a42d7870"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4202, 135, 1098, 33, 78, "Input",ExpressionUUID->"32d789a9-5130-4b95-a280-ba6179fe808e"],
Cell[5303, 170, 873, 26, 49, "Output",ExpressionUUID->"6cc9a9bf-8455-4c10-8faa-74f8d2073804"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6213, 201, 674, 19, 30, "Input",ExpressionUUID->"ab925fd2-6132-44c0-b598-c30e7a37c741"],
Cell[6890, 222, 781, 22, 80, "Output",ExpressionUUID->"ae26298e-bfe4-4c85-a9bf-4b6bed6bac27"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7708, 249, 566, 16, 30, "Input",ExpressionUUID->"d0458824-f61a-476b-a5e7-fa445dfbbb6f"],
Cell[8277, 267, 551, 18, 50, "Output",ExpressionUUID->"2d7d7bb8-3f63-4924-9cf0-a7eb792bd511"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8865, 290, 777, 22, 61, "Input",ExpressionUUID->"06453cc9-9e15-4312-b317-3119aadcd497"],
Cell[9645, 314, 233, 6, 37, "Output",ExpressionUUID->"86305c7f-a079-4d99-a4dd-8d5043fbc248"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9915, 325, 1860, 56, 74, "Input",ExpressionUUID->"65714228-8851-4c17-be13-c772f16f9683"],
Cell[11778, 383, 1267, 41, 80, "Output",ExpressionUUID->"4b0845be-9e1b-486d-9760-0e86b9a82e54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13082, 429, 1065, 30, 52, "Input",ExpressionUUID->"46a40188-501e-4f89-8d2e-51391f457b64"],
Cell[14150, 461, 609, 15, 34, "Output",ExpressionUUID->"8d6f2ed0-c5ad-4242-b76d-69e3c575b4c9"],
Cell[14762, 478, 610, 16, 34, "Output",ExpressionUUID->"2f9c7ded-6e66-481b-ad28-0c4f8345fb8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15409, 499, 2462, 72, 168, "Input",ExpressionUUID->"641a0c52-bdee-40d8-9da2-63df7bd11a04"],
Cell[17874, 573, 614, 18, 67, "Output",ExpressionUUID->"7584fd5a-6de7-48b0-80f6-ce607fae2de8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18525, 596, 1825, 54, 139, "Input",ExpressionUUID->"8832a0b4-7842-40c0-a093-99cd40b29e7d"],
Cell[20353, 652, 4777, 96, 237, "Output",ExpressionUUID->"f1051d79-de48-4ca6-a333-2ed2794ef4b1"],
Cell[25133, 750, 4776, 96, 237, "Output",ExpressionUUID->"4db060c1-a310-4c8d-8799-d155b1627e64"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29946, 851, 2372, 69, 122, "Input",ExpressionUUID->"027302c8-1661-454b-9347-fd20ffa04408"],
Cell[32321, 922, 19268, 335, 240, "Output",ExpressionUUID->"d3a1f3e2-4a2e-4b10-bcad-04ffa645813a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51626, 1262, 2527, 74, 168, "Input",ExpressionUUID->"5ee13b14-85a5-4993-b494-2877e547e968"],
Cell[54156, 1338, 19298, 335, 240, "Output",ExpressionUUID->"e89ec04b-3450-493f-8f2a-e4114bf02fe1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73491, 1678, 1790, 54, 178, "Input",ExpressionUUID->"a2f3baf7-01e8-458a-83af-5debf105a899"],
Cell[75284, 1734, 4176, 109, 180, "Output",ExpressionUUID->"0a6e8e3c-cc91-48d6-835b-1b2f38f4043e"],
Cell[79463, 1845, 1446, 39, 84, "Output",ExpressionUUID->"ea9b19a9-7940-45f1-ae87-751ee82653e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80946, 1889, 5827, 146, 594, "Input",ExpressionUUID->"0ab4fafa-5fd2-48f4-ade0-45e257a6c18f"],
Cell[86776, 2037, 19493, 338, 240, "Output",ExpressionUUID->"df68a908-9cb4-44c6-9a44-9879c9d742cd"]
}, Open  ]],
Cell[106284, 2378, 329, 10, 8, "Text",ExpressionUUID->"f81f9238-c0a9-4188-a19f-f5c62438cf8c"],
Cell[CellGroupData[{
Cell[106638, 2392, 6917, 171, 349, "Input",ExpressionUUID->"c8c5bf52-7b81-44fc-8475-c89a3c787b12"],
Cell[113558, 2565, 1419, 45, 80, "Output",ExpressionUUID->"b2270680-0ec9-46ca-9ddc-2f7c209742d0"],
Cell[114980, 2612, 3991, 128, 153, "Output",ExpressionUUID->"933a07da-f38c-450f-a0d3-abcbac7d22bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119008, 2745, 888, 22, 52, "Input",ExpressionUUID->"5d0a6f0c-e5a1-4f11-bf2a-800316e56fd9"],
Cell[119899, 2769, 605, 14, 57, "Output",ExpressionUUID->"534831fa-2191-4b1a-97fa-c16ad601ed84"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120541, 2788, 758, 20, 52, "Input",ExpressionUUID->"4915dff8-5f2e-4ef6-b340-f30e48463a27"],
Cell[121302, 2810, 578, 14, 57, "Output",ExpressionUUID->"780e3cd7-fc55-4883-98ff-85d00e74f418"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121917, 2829, 1954, 48, 94, "Input",ExpressionUUID->"6890c63e-f6c1-4d79-92a2-dd0a4e06e23b"],
Cell[123874, 2879, 878, 19, 34, "Output",ExpressionUUID->"cb0cc695-db31-461c-9ba5-e1438270f449"],
Cell[124755, 2900, 530, 8, 34, "Output",ExpressionUUID->"c1ccacae-c608-4922-aa02-f826db754b71"],
Cell[125288, 2910, 883, 20, 34, "Output",ExpressionUUID->"a81e4297-888b-4704-acf5-1068b2c769a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126208, 2935, 7125, 202, 363, "Input",ExpressionUUID->"1cf47c43-78cb-41cc-a2c8-801f573f586d"],
Cell[133336, 3139, 96480, 1738, 255, "Output",ExpressionUUID->"8e5c8726-945d-4aae-a905-814edcf28b51"],
Cell[229819, 4879, 96524, 1740, 255, "Output",ExpressionUUID->"11f4ed31-ef09-401a-ad2b-fe7cc24c6b7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326380, 6624, 6939, 204, 342, "Input",ExpressionUUID->"bfcb0d90-2744-4c18-88e9-606b3292e02e"],
Cell[333322, 6830, 80213, 1332, 254, "Output",ExpressionUUID->"1b4278f1-13a3-4a0b-bc83-ce31b94bd37c"]
}, Open  ]],
Cell[413550, 8165, 329, 10, 8, "Text",ExpressionUUID->"e855f9d3-1b4b-4fed-8b62-3cc5a9479049"],
Cell[CellGroupData[{
Cell[413904, 8179, 7335, 122, 115, "Input",ExpressionUUID->"a692dd4d-8878-426f-a284-ba46a260511d"],
Cell[421242, 8303, 48976, 839, 240, "Output",ExpressionUUID->"860b0ea9-ce37-44d5-9192-1c58e6be39a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470255, 9147, 208, 2, 52, "Input",ExpressionUUID->"71a25c5f-22be-4210-ba0f-fcc2289ea912"],
Cell[470466, 9151, 8145, 213, 121, "Output",ExpressionUUID->"d0a1b4a1-15d4-423d-8ff0-b2f6b30d126b"],
Cell[478614, 9366, 8105, 213, 97, "Output",ExpressionUUID->"dbf85f80-4ea4-41a9-8c14-6353b5b8b54b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[486756, 9584, 4800, 142, 237, "Input",ExpressionUUID->"aa16df4c-562d-49dc-8a82-e649ce64dd5e"],
Cell[491559, 9728, 535, 16, 67, "Output",ExpressionUUID->"6aeb8ff9-c8cf-45da-8ff8-c4d0c09a10ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492131, 9749, 2288, 59, 155, "Input",ExpressionUUID->"23d2be4e-f9b7-43c7-8c09-4d398a71fa4b"],
Cell[494422, 9810, 1027, 28, 42, "Output",ExpressionUUID->"9ac286c1-187e-45d4-aee9-d9384cac7a2e"],
Cell[495452, 9840, 1025, 28, 42, "Output",ExpressionUUID->"06fb2fa6-4613-40f9-8b3e-f49e7e21e179"],
Cell[496480, 9870, 1023, 28, 42, "Output",ExpressionUUID->"d9c20c66-0ed9-4556-9627-73f1b90f4686"]
}, Open  ]],
Cell[CellGroupData[{
Cell[497540, 9903, 1470, 36, 71, "Input",ExpressionUUID->"bc2c5d78-1520-4b3d-a017-32d412109794"],
Cell[499013, 9941, 8926, 168, 244, "Output",ExpressionUUID->"942cb4ba-571c-439c-afae-dccabc4f462e"]
}, Open  ]],
Cell[507954, 10112, 329, 10, 8, "Text",ExpressionUUID->"98890641-e969-42b9-833a-66a51cc28e4d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[508320, 10127, 299, 6, 67, "Section",ExpressionUUID->"36b699b0-5d05-4ea9-b1ba-1ee5fae86ef6"],
Cell[CellGroupData[{
Cell[508644, 10137, 389, 10, 30, "Input",ExpressionUUID->"9efc3332-8e4f-4db0-8908-b1d48eb76f55"],
Cell[509036, 10149, 336, 8, 34, "Output",ExpressionUUID->"337b60ba-a50d-44a3-8bbb-d63a34413eaa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509409, 10162, 1050, 26, 30, "Input",ExpressionUUID->"b093427c-d4af-4dc5-8626-6b4e9c80153f"],
Cell[510462, 10190, 5894, 168, 256, "Output",ExpressionUUID->"d04ae8e5-f540-44bd-b481-1697b4d35d9c"]
}, Open  ]],
Cell[516371, 10361, 10033, 239, 372, "Input",ExpressionUUID->"b993c210-7450-4f01-91d5-75363c917681"],
Cell[CellGroupData[{
Cell[526429, 10604, 870, 16, 30, "Input",ExpressionUUID->"ecabbd6f-3667-4d7d-9d1b-a96271c1be58"],
Cell[527302, 10622, 3271, 85, 113, "Output",ExpressionUUID->"4bfae5c7-7b1d-40c8-b8ea-13118beffeee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530610, 10712, 252, 4, 30, "Input",ExpressionUUID->"289ba165-8055-417f-b2af-1944e3d62615"],
Cell[530865, 10718, 304, 5, 34, "Output",ExpressionUUID->"7d05d540-f86a-41f9-a1f1-fbebbec60841"]
}, Open  ]],
Cell[CellGroupData[{
Cell[531206, 10728, 479, 11, 30, "Input",ExpressionUUID->"b570be09-fea4-4982-8179-15cacdbe4416"],
Cell[531688, 10741, 360, 7, 34, "Output",ExpressionUUID->"aee68847-5dfa-4777-a9ae-153bdc8cddf8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[532085, 10753, 738, 18, 30, "Input",ExpressionUUID->"50eb09f7-fa1f-42cc-990b-4e5a437575f6"],
Cell[532826, 10773, 19552, 339, 246, "Output",ExpressionUUID->"5dd03648-6daf-452c-8438-e450c8e565a4"]
}, Open  ]],
Cell[552393, 11115, 329, 10, 8, "Text",ExpressionUUID->"37cd8997-f570-4847-83cc-0116c5292fcb"],
Cell[CellGroupData[{
Cell[552747, 11129, 5966, 172, 376, "Input",ExpressionUUID->"1e72da79-dc2f-470a-b173-c18f657bbb35",
 InitializationCell->True],
Cell[558716, 11303, 987, 28, 80, "Output",ExpressionUUID->"b74de81c-57de-4405-9558-654dc8876c1b"],
Cell[559706, 11333, 1457, 47, 112, "Output",ExpressionUUID->"6d13c45a-fa00-4192-a31b-41b984e65c3f"],
Cell[561166, 11382, 1114, 33, 98, "Output",ExpressionUUID->"00106a1f-2147-41af-8741-bf47bb2c3726"],
Cell[562283, 11417, 1457, 47, 112, "Output",ExpressionUUID->"0687b8be-b6d8-465d-a013-fe3682fddae8"]
}, Open  ]],
Cell[563755, 11467, 11516, 286, 528, "Input",ExpressionUUID->"4edbfe04-9a4e-426d-b7f5-fb4efcad9e5d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[575296, 11757, 616, 14, 30, "Input",ExpressionUUID->"b8cb084c-1acf-4169-83c7-7f5b039a59aa"],
Cell[575915, 11773, 25005, 427, 240, "Output",ExpressionUUID->"c837feb7-d169-4dac-91b9-e06c371e030d"]
}, Open  ]],
Cell[600935, 12203, 329, 10, 8, "Text",ExpressionUUID->"cde5297f-0d7a-4e06-b0e1-cd26f316d1d0"],
Cell[CellGroupData[{
Cell[601289, 12217, 190, 3, 54, "Subsection",ExpressionUUID->"49047b7b-0cef-408e-a762-86348accf98a"],
Cell[601482, 12222, 329, 10, 8, "Text",ExpressionUUID->"7122c67b-ff02-41c5-b2fd-5b5b3b7f9bd1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[601860, 12238, 266, 6, 67, "Section",ExpressionUUID->"5b615d8e-f6fc-4937-9978-f3a144403bc4"],
Cell[602129, 12246, 8444, 246, 457, "Input",ExpressionUUID->"d2a32dee-5d58-42e8-b342-029b3e165f73"],
Cell[CellGroupData[{
Cell[610598, 12496, 7902, 198, 357, "Input",ExpressionUUID->"e61d943c-b1e4-49be-8f52-8667de8cce82"],
Cell[618503, 12696, 1104, 30, 42, "Output",ExpressionUUID->"22d36c01-a5dd-4906-ab6c-4c7b657b1e37"]
}, Open  ]],
Cell[CellGroupData[{
Cell[619644, 12731, 263, 5, 30, "Input",ExpressionUUID->"a3c0b2ca-3735-4da5-b832-477c5991ffd5"],
Cell[619910, 12738, 3235, 83, 95, "Output",ExpressionUUID->"18aa90b6-11c5-428f-8638-870386923781"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623182, 12826, 22247, 553, 587, "Input",ExpressionUUID->"5d3c415a-6172-4a46-ad24-fb92308ad484"],
Cell[645432, 13381, 18290, 319, 244, "Output",ExpressionUUID->"9b228ed7-b22d-49ff-a787-0d7c9b818c7f"]
}, Open  ]],
Cell[663737, 13703, 329, 10, 8, "Text",ExpressionUUID->"e2103040-af4f-471a-8edc-3589b55e7261"]
}, Open  ]],
Cell[CellGroupData[{
Cell[664103, 13718, 171, 3, 67, "Section",ExpressionUUID->"0c8fd85d-abdb-442e-9667-ff93009ab54e"],
Cell[CellGroupData[{
Cell[664299, 13725, 7252, 203, 254, "Input",ExpressionUUID->"4d0da4be-18fa-4238-a783-0c57bee1ddbf"],
Cell[671554, 13930, 1159, 28, 53, "Output",ExpressionUUID->"7db2e20e-a561-4afc-9d79-a44fafc3126f"],
Cell[672716, 13960, 867, 22, 34, "Output",ExpressionUUID->"0d663337-4e8b-4c47-bb6c-9ed3d81b8d34"],
Cell[673586, 13984, 7200, 193, 148, "Output",ExpressionUUID->"a581b9fd-df85-4250-8d14-96351923aa1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[680823, 14182, 9572, 243, 283, "Input",ExpressionUUID->"600a0af9-10f2-4028-8303-9cc928aed078"],
Cell[690398, 14427, 22876, 399, 240, "Output",ExpressionUUID->"14e266c8-19f5-4530-855a-e1122537fd87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[713311, 14831, 10950, 284, 384, "Input",ExpressionUUID->"6df99e2b-1589-4d5c-a24c-d2c91ce14a09"],
Cell[724264, 15117, 12282, 218, 240, "Output",ExpressionUUID->"b9e95963-460b-4e8e-8c13-6170cbaa8cdd"]
}, Open  ]],
Cell[736561, 15338, 329, 10, 8, "Text",ExpressionUUID->"fb1b0ad3-40ab-4c92-bfdf-22408dcd60c6"]
}, Open  ]]
}
]
*)

