(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    328815,       6982]
NotebookOptionsPosition[    324439,       6900]
NotebookOutlinePosition[    324981,       6920]
CellTagsIndexPosition[    324892,       6915]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "Dmat", ",", "h", ",", " ", "htilde", ",", "htildemag", ",", "J1", ",", 
    "J2", ",", "J3", ",", "hvec", ",", "M", ",", "\[Tau]x", ",", "\[Tau]y", 
    ",", "\[Tau]z", ",", "a", ",", "b", ",", "c", ",", "k", ",", "correction",
     ",", "logZby2Nc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "=", 
   RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "[", 
    RowBox[{"h_", ",", "\[Theta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", "  ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["6"]], " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      SqrtBox["2"]], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Dmat", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "b"},
        {"b", "a", "b"},
        {"b", "b", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"only", " ", "2", " ", "indedependent", " ", "parameters"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htilde", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"hvec", "[", 
     RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", " ", 
    RowBox[{"Dmat", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Chop", "[", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", 
       RowBox[{"Dmat", "[", 
        RowBox[{"a", ",", "b"}], "]"}]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Dmat", "[", 
         RowBox[{"a", ",", "b"}], "]"}], "]"}], ".", 
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}]}], ")"}]}]], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7648822495034027`*^9, 3.764882253107012*^9}, {
  3.764882328263939*^9, 3.764882329709935*^9}, {3.764882418862072*^9, 
  3.76488243254296*^9}, {3.7648825602388363`*^9, 3.764882564189596*^9}, {
  3.764883177606278*^9, 3.7648831843357763`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"feeefb7d-63cc-4f82-873c-0cdcbe44dba9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SqrtBox["3"]], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.764882338147093*^9, {3.764882421232539*^9, 3.764882433370419*^9}, 
   3.764882564871689*^9, 3.7648831861093473`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"de7992cd-10a5-4d31-bbf1-fa280d27235f"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"2", " ", "a", " ", "b"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{"3", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{
  3.764882338147093*^9, {3.764882421232539*^9, 3.764882433370419*^9}, 
   3.764882564871689*^9, 3.7648831862296553`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"8d08788e-df57-4788-8010-ea566f4157c4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"htilde", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"htildemag", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"h", 
    FractionBox[
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"]}], "+", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "+", 
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
     SqrtBox["2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara_", ",", "gpara_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kpara", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "gpara"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "gpara", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara_", ",", "gpara_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "gpara"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "kpara", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"gpara", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"J3", "[", 
     RowBox[{"kpara_", ",", "gpara_"}], "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "gpara", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gpara", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "kpara"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"h", 
       FractionBox[
        SqrtBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
        SqrtBox["2"]], " ", "\[Beta]"}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"correctionint", "[", 
    RowBox[{
    "kpara_", ",", "gpara_", ",", "h_", ",", "\[Beta]_", ",", "\[Theta]_", 
     ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "3"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "i"}], "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"J1", "[", 
           RowBox[{"kpara", ",", "gpara"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"int", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J2", "[", 
           RowBox[{"kpara", ",", "gpara"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"int", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J3", "[", 
           RowBox[{"kpara", ",", "gpara"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"int", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}]}], ")"}]}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.765310975552621*^9, 3.765310977852467*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"correctionint", "[", 
   RowBox[{
   "kpara", ",", "gpara", ",", "h", ",", "\[Beta]", ",", "\[Theta]", ",", "a",
     ",", "b"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.764883692003413*^9, 3.764883716120389*^9}, {
  3.764883753808107*^9, 3.764883754287266*^9}, {3.76488399210883*^9, 
  3.764883993594557*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"Sech", "[", 
    RowBox[{"h", " ", "\[Beta]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"a", " ", "b"}], "+", 
       FractionBox[
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "2"], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "kpara"}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Cosh", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "]"}], "2"]}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Cosh", "[", 
       RowBox[{"h", " ", "\[Beta]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "+", 
              RowBox[{"2", " ", "b"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "-", "b"}], ")"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Cosh", "[", 
       RowBox[{"h", " ", "\[Beta]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "+", 
              RowBox[{"2", " ", "b"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Sinh", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", "gpara", " ", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}], " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
          SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "\[Beta]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "+", 
              RowBox[{"2", " ", "b"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "-", "b"}], ")"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", "gpara", " ", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}], " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
          SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", "gpara", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
          SqrtBox["2"]]}], ")"}]}], "]"}], " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
          SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"kpara", " ", 
     SuperscriptBox[
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "\[Beta]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "+", 
              RowBox[{"2", " ", "b"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.764883702733803*^9, 3.7648837203566027`*^9}, {
   3.764883756551708*^9, 3.764883764996172*^9}, 3.764884012774684*^9, 
   3.764884533269514*^9, 3.7653110057446327`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"8a2f0ab0-1842-46fc-9915-cb6ec0d36bcb"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"a0c82e0e-af5a-4043-8e60-d74a0ebf5472"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"correctionint", "[", 
    RowBox[{
    "kpara_", ",", "gpara_", ",", "h_", ",", "\[Beta]_", ",", "\[Theta]_", 
     ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"Sech", "[", 
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         RowBox[{"a", " ", "b"}], "+", 
         FractionBox[
          RowBox[{"5", " ", 
           SuperscriptBox["b", "2"]}], "2"], "+", 
         RowBox[{
          FractionBox["3", "2"], " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", "kpara"}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Cosh", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
           
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "]"}], "2"]}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Cosh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "-", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Cosh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Sinh", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
           
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "]"}], "2"]}], "+", 
      RowBox[{"2", " ", "gpara", " ", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
         SqrtBox["3"]], "]"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"h", " ", "\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Sinh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "-", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}], "+", 
      RowBox[{"2", " ", "gpara", " ", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
         SqrtBox["3"]], "]"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"h", " ", "\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
      RowBox[{"2", " ", "gpara", " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"h", " ", "\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], ")"}]}], "]"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"h", " ", "\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
      RowBox[{"kpara", " ", 
       SuperscriptBox[
        RowBox[{"Sinh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}], "2"]}]}], ")"}]}]}], ";", 
  RowBox[{
   RowBox[{"deriv", "[", 
    RowBox[{
    "kpara_", ",", "gpara_", ",", "h_", ",", "\[Beta]_", ",", "\[Theta]_", 
     ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"correctionint", "[", 
      RowBox[{
      "kpara", ",", "gpara", ",", "h", ",", "\[Beta]", ",", "\[Theta]", ",", 
       "a", ",", "b"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
    "kpara_", ",", "gpara_", ",", "h_", ",", "\[Beta]_", ",", "\[Theta]_", 
     ",", "a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", "\[Beta]"}]], "3", " ", "b", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", "\[Beta]", 
     " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
          "\[Beta]", " ", 
          SuperscriptBox[
           RowBox[{"Sech", "[", 
            RowBox[{"h", " ", "\[Beta]", " ", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["a", "2"], "+", 
               RowBox[{"a", " ", "b"}], "+", 
               FractionBox[
                RowBox[{"5", " ", 
                 SuperscriptBox["b", "2"]}], "2"], "+", 
               RowBox[{
                FractionBox["3", "2"], " ", "b", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], 
          " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "b"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"3", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox["a", "2"]}], "+", 
               RowBox[{"2", " ", "a", " ", "b"}], "+", 
               RowBox[{"5", " ", 
                SuperscriptBox["b", "2"]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
            RowBox[{"3", " ", "b", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               RowBox[{"Cos", "[", 
                RowBox[{"4", " ", "\[Theta]"}], "]"}]}], ")"}]}]}], ")"}], 
          " ", 
          RowBox[{"Tanh", "[", 
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["a", "2"], "+", 
              RowBox[{"a", " ", "b"}], "+", 
              FractionBox[
               RowBox[{"5", " ", 
                SuperscriptBox["b", "2"]}], "2"], "+", 
              RowBox[{
               FractionBox["3", "2"], " ", "b", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}], "+", 
             RowBox[{"2", " ", "a", " ", "b"}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["b", "2"]}], "+", 
             RowBox[{"3", " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
           RowBox[{"3", "/", "2"}]]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{"deriv", "[", 
     RowBox[{
     "kpara", ",", "gpara", ",", "h", ",", "\[Beta]", ",", "\[Theta]", ",", 
      "a", ",", "b"}], "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764883769219079*^9, 3.7648838280488157`*^9}, {
   3.764883875169746*^9, 3.76488390447836*^9}, {3.7648840157343273`*^9, 
   3.764884096477277*^9}, {3.7648841363372087`*^9, 3.764884158220079*^9}, 
   3.7648843974587812`*^9, {3.764884443624907*^9, 3.7648844763883467`*^9}, {
   3.764884555723796*^9, 3.764884607562993*^9}, {3.764885084828805*^9, 
   3.7648851039918423`*^9}, 3.764885781923155*^9, 3.764887043999995*^9, {
   3.7651208020013123`*^9, 3.7651208345038023`*^9}, {3.765123740583123*^9, 
   3.7651238011155167`*^9}, 3.765311047817884*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"b39f434a-3b1c-439b-994c-dbdcbc8707fe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"kkpara", "=", 
   RowBox[{"-", "0.06"}]}], ";", 
  RowBox[{"ggpara", "=", "0.03"}], ";", 
  RowBox[{"aa", "=", "1.7773313867357226`"}], ";", 
  RowBox[{"bb", "=", "0.7299736835496657`"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "[", 
   RowBox[{"kkpara", ",", "ggpara", ",", "5.0", ",", 
    RowBox[{"1.0", "/", "20"}], ",", "0.1", ",", "aa", ",", "bb"}], "]"}], 
  "*", "1.0"}]}], "Input",
 CellChangeTimes->{{3.764878129908173*^9, 3.764878296299493*^9}, {
  3.764878337273897*^9, 3.7648783594283037`*^9}, {3.7648784015752153`*^9, 
  3.764878527816938*^9}, {3.7648788397816467`*^9, 3.76487884380088*^9}, {
  3.764878925616228*^9, 3.764878928090502*^9}, {3.7648842471706123`*^9, 
  3.764884248115484*^9}, {3.764885842158496*^9, 3.764885853415319*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"f42af6ca-d64a-44bb-805f-6fc0af31ae18"],

Cell[BoxData["9.550879472810555`"], "Output",
 CellChangeTimes->{3.764884253900045*^9, 3.764884406599074*^9, 
  3.764884611753087*^9, 3.765123812979967*^9, 3.765311064738065*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"b1b8ad20-81e4-4a88-a007-fa0108eb8721"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"Re", "[", 
        RowBox[{"k", "[", 
         RowBox[{"kkpara", ",", "ggpara", ",", "5.0", ",", 
          RowBox[{"1.0", "/", "20"}], ",", "\[Theta]", ",", "aa", ",", "bb"}],
          "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0.001", ",", 
       RowBox[{
        RowBox[{"2", "\[Pi]"}], "+", "0.001"}], ",", "0.1"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.764884692483082*^9, 3.764884698138206*^9}, 
   3.765311070123176*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"8fc4d554-d226-4b67-b393-9f0356c9ed07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"shift", "=", "1.2"}], ";", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"dat", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"Re", "[", 
          RowBox[{"k", "[", 
           RowBox[{
            RowBox[{"-", "30"}], ",", "20", ",", 
            RowBox[{"N", "@", "B"}], ",", 
            RowBox[{"1.0", "/", "20"}], ",", 
            RowBox[{"\[Theta]", "+", "shift"}], ",", "aa", ",", "bb"}], "]"}],
           "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.1"}], "}"}]}], "]"}]}],
     ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Range", "[", 
      RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.764879407801705*^9, 3.764879437329557*^9}, {
   3.7648800494758863`*^9, 3.764880052801567*^9}, {3.764884826441328*^9, 
   3.764884836850999*^9}, 3.764885001631089*^9, {3.76488557140923*^9, 
   3.764885591821347*^9}, {3.765311084008588*^9, 3.765311126672607*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"67555917-6cd4-4495-b7c6-b2fad6d32a79"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q0mcAwHE0QM1ygEulYcIPZDGJss2XVet5UnQ17U5M5kuj08zLm2jO
1nC286zzEpc1PXVcbiM3y5TKO5sTT7TnmeO22iUHnZpdgi8bwZmhlamh5l74
/fG9738f3tETqXneFAoF/Nt/D9kmTVvm+WF6RLvGEs/DSdmqKoncF7uvtZWL
6EJcXq/rzVH74JWTC026HhG+9bv1aYOBjkc20WTdzghsf8Xg3XHRcGplVtQn
yWLs8Wj4PF2MloffIT0qHjOdWlnf8zbprcOPi5T9Gel80vPGXS0baCdzOaTn
hf/Y+3D83XNM0vPCbZKh1PGaZeTxKLhB73KW6h1gRSg/9RtjDREm2bBU6QNz
LxgeiVSrKO1QyU1TTCC8+4IXV2tdRjiWoskpZcMdWeq2hXg3SqwP2VZXuQV+
i10BCt0Saspuns+L4UGPt4gUp5kpn18hSO8lKjLly6tr+aT3AtnjqAkZFAHp
PUeSIxkSzgKf9ObQMXbIo+bP+HDpoG76HM+FWnY1le0rJqBxs0p/yDWN8Mzj
gYkZLqx1xFdyDQ70+s6nBUE4FGZ3MWRPq/5GRMGv6MMzIVB8xhramzaJGJON
PjJ/Fpz7Lm14Y/wYas3MvN/TSoXqKFfRtbFh9Loo5nIkcwRA7RvMszMmNDVY
nblb6oUrLHHSX8IGUEBZ1F/arECMWaPWH5OuIsUro5vYvgVXcA/L6xw3Qe+x
5FR2uADPNfCJzkQjYBgu7VtL34ondpQu3q42A7G9fdeN9yIw1NgU4XMjYCZX
KIpWiHHbqtR4/mMrENRER+e3R2DfW/JNX9omgZo1Ong3UoT32NX7bzDtYGAo
+dKD/eG4OKTv9LjUCRYOfGQ8nsfFzUmzHazSJ0Ck6exNDQjCo+XEVMJ1FxDs
jvoz8is6pj7Ufb1ndg4oa0bemtxpRt+XSAUj6ufA3EiTVBVTYOwGW/8JYh4E
B3ZsHQUMaL6qSvfrewmEhFTGogVDJWA++0m+CHIOK0HhNxzo8ZaA+YCzxK3i
wub/PTdw+7HLWjgE6a0Aw5Fua+sHfNJbBT11TR19E3zSWwNXNFFioZ8AnlXK
E7QqCjxuulfdqefDlPcJVoHUCxakBM/eniYghz5ri2F6w4tBO9fHannQed9w
nWrzhvDBPeN2TRjsvqwutejWwYqBsHzt0GbSo8Kjg3sZ3lNvkh4Nugp/vjCc
7U96dGhpTPzih6V54PHosCK0/0lX4TPk8XyghR3DdXRsxB7PF9YfTL/or2fj
fwDMaeHM
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPFtsjFt5AYaHKVsUxQC1njYlujt+wF+I247hJTpHbWOp64I
DrSIQQoHKLDiLMih3DmXKKQ30C5PVweD77cgQ7NSCRFhEygYR7iNBwMfiB74
/fG+938vUVbhnrdZDAYD/dt/D4ig0p6K1hKLNm5T1Hwk0WToayVaLpGwqH61
bScpP27pyDR4E+qDCP/qsnhy+Zr9obGTQ6zKVteUWUUmHvNFfS42URb/JAuU
J5JVj00YOUjU9RxFe16Et5TUwP4R0d4acr6yUKtdkNEei5xrHN4RlhFKe0zy
bUXY/fecfrTHJF9ubvFzHZhFqx6DcK7yDT/k+MOzbdoPe/greLTphYPhmVsg
+1jncKh+GSeMDY3kXQ+F6/Oi+Hr7Uzyo2SvzUbwC0nTDhb8SnuDRjZw63u+R
cIK4ntdZlvBv+XXjKls07S1i/aC+YEYso71H+JzoSNKAQE5781jIU5QzquW0
N4fbM/dXvvORnPY8WBn/Wk3snAyWki3TNSIXVvfX3h92xUBvoP6bva5pPG7c
J/68KBrqnQlHhZ1OPGkq5h43RELGFf7rD2v/wH4+cQK1TgLhlfZNHWljOONw
8o3DfSHgOZU24JMwgje8+1acRioGg8xVcH5kAFcdMYWxyzYAmNcLqmZ+wR7n
41Kr8BqquB1PXQ36HgtvVCX3nAogxPeevVnTilNrmpojk8NJhfANbYPzIio2
xteUmBTEY9wi/jqxF50uXVfd3Q5kVFqy2P3xLRQS652nN1IETjp0wZ67KD2o
8aY7JZFcWKZ66/bZ0YMx669KUBHuZe3GUscY4harX6b64siuCUNSu2ACWcP7
AjoEseRAgO3QA2oKKW1tx8xZUnJG477kW/Inqtx9sMF/IojcKxePq9pcqCg7
VzDEXMBeQ5ZPdrk9aNtXszNFTD6Y3qe23jXMoZ9PRpel64TwKs/RVSheQA03
/15pge1wq1W/f63tEbrT5HBP8iMgHwlmz2oX0dZIS8jpZSmsektI3dKzh8+O
hjP/e08QM4FMs0wxtPcMlW8eDtzdJaO9ZTT/XRtKyZHT3gpKydaZhJ/KoSpf
qzLrGQB+PVFesXJI3SH2zaOYMD44ebY4VwYvcdwOhYAF4c0R6znCGJi609nm
5WCB5U3Cu5IVBdYvDCW3LWuA1Rxm1siltOcFC/zFzzIVYbTHBsnR7RKebzDt
ceDiIWVBbtmLtMeB0e76pMoVFu15w6UTttT+5nVk1ePCDKOxw7ozmPwDeGLZ
bA==
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPExxoAS5FkkQBixS5o1tckz38/GNjyoSx4mdxPDAK8jJcyW
owwC8bZRckdCaOUNZlE00FNaUg77fk+wtI6YluCCjWfhELYxMMYA6YHfH+97
//eKLCjNOkyn0Wjo3/578A5hzkqkJ+l+I4ar/jSWZBySK1+QeBD/HWq2XZxK
Kuq1119XuZMRZ2eTVvAy6fjZNNegZxJpgPR8xJ1MMrnsE3nb4ka2Xin4fFaV
RTY8NzIo2xwd3/0q5THID7POrYxFMeW5ErFOfMYqTKY8OonPfcQ4McilPBfi
pHMad5dvozwXMiR/2HTeOIY3PBq54kgvXIkJhlW25N1un3XMCeypm9c8B4W1
+sHt8jWc4VVcH87eBXcWIgV1phWszB/Qi/NigStVtf6d6sQLo228zN5EaCQW
74NaBx7qDGxxLUCUt4Rrxi/L2t35lPcYV4ruFRin+ZS3gJdKdJaiHAHl2fGB
NKNRkS6gPBsODeKExP3GB8cr2hlFpAUfLlm8Df0APSHyzmzLDHZkPlMzPJAC
dVOppyP0U/jWmj4kMCwRDul8MueUE1i26Ds9rNoDnCpT2PWcUcxZnthieWkn
2L7Iue+VOoSLRLk8fj0bVDzLW98M3cfi2pRCL4M/gHqz76nZ33EUpL02QF/F
lXcFwu+33cTvNzuyv3ubRYjfA5MmowVf6LNj/9ZdpDLigOSTqUuIaUi0df6K
iK0hinVV3INqRv/kKz7YS0a4ZUs/1RgQozc8L6h6H4Fz5oPRtn7UL+O379Rm
kdY1Yc/H+03ox7PFJ2uzM4lHhyTwPfMoujbimOjD6SRpUrW33XcSdehE47Fm
PjkW3HVyWDiNohPOdMiqeKQ5w3rZr+wR4m7njL/ZxCYPKlhjojYLStXM/GF/
8jRhGLUfJVltKICV4N/w9VNw4bjw2X6VHd0MrAuoroyCuE3mG6WsRbRn4ERv
Rf2LYGiR53p2PUaryUQhS+PBUeQ7f1GyhFTfrs+xvRNgw3OgEENEfgktBZr/
95zoeExxV74SKG8VVReNT5R/xqe8NeTzl6fMyhNQ3joKF116OJYngFNHJSK1
nAZJXYqgd7wFsC+e5XdE6AKWtC/DjqXzIZRpNcf60oE7J3Xv8wGYvqdvY5jp
cC6h9KvGW0lwrUlVdlfrCskBJcvKmjjKY4ABrg4mVu2mPDd4cuOIrlT9POUx
IVSsDtGcDqc8JsCmi5qz5fNow3OH+aroUunQFrLhecD+Dy0Zv3RzyD8ZFez2

         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q02UAwPHfEBiEycAjlabC0iWQ3ExgQyfPIxtjY/EmDAyOA3LeISIQ
RkPrOCGECVqb0XyhU8Bx0QArCUy3eJ5gJZzKQQo3jU0JaQq4LXSy8XL0wu+P
733/+wR+ULTvoAtBEODf/vv67fzUhUBPTHvXf+6LTIjFObKaUIkHHpju03kn
CnH5l5qbuXIq7vdb+GVt/D587Tfj83qtO5Y9VPeV1O3Hk05aYL/FDRdmb7zY
b38fr3huWHFGOpb5toT0XPG3htr0K9b3SG8VNnEHCS2LR3ouuLn6bsKeoF2k
R8HRhF5yLIxFehQ8qk3IT6pdR3oEVt/Pnd7csBYuMiWlfbRlpAhZ7I24EwoP
nNH+ESRbQhnBpXGDMxw48CIwWmFcQGfTh/IKTkPIypC3vuLNo6nhDxc/m+BB
FbasydI4UK5KWiz+VEB6c8jcU7eLky0kPTuSeyuLglQi0nuBnujZKc+2xZHe
LCrGTmn5m3GkZ0N5vXmh8iMi6IjXTFUHWpCaupMe7y+Een/Z9RTLFFI1VKkq
NgigwsyrCtCaEXeDMjYslwdzfqQlP695gkJO/7Qm/x6A71QYN95MHUeOiTcu
gkNsaGtIHXmdN4bUU5rghuwQKA+3FH4zNoL271T6F37nAeElb5/KmUHkG+E4
3t++CZ8YjuZ3be5FxIHb9K5HOzD2NRibxC0oo9R+/7h1Nz4RkClRmjvAwQip
8/NKPrbVv8X4QaAHzWbnw3pqIn7MKpvrOTUEVjdxeg5HpWF4zpS11TYKlgzU
peHwDNy6xNfXpRnBjbD8GXpnOva4JvE7ZhoHgy/HabHMZMydlAvbfSbBhVmv
RkqHABev133yiP8USIPtlLjOKNwotl71LZsGf91L8NIlhWFDOePPmDYLuJXo
vsip2YJdH2hquVYbILTKRPGtB+DrEv6WUfks2PbVUWcxlwk5q00/FzFegrQr
2ojv6eFwqEWW7qmzgxuHQq+HPt4DC4DP382SOZDN1LUIz0XDFc8BKu8qaz8q
j4GN/3vzoIldJ73dFkt6i2CoW5jFDBKR3hLwZa1r/HhZRHrLoPVUy8mjYXGw
skASc0lGQH31/LPzAyKYFMnwPcynwAnB2VdWrRDS3a0mto8LTCEuz1S4xsKn
v2vbXE0ucCxS1d59gQ+7L8vLhjWrIONOV6KwZC/pucIj27ee7PTbTXpuUD4S
eVVt2kF67jAgL/k8EbWJ9NxhVYfCK8fgiVc8KvR+be+vXoUheMXzgAKLRlKn
ZuN/AFbS6r8=
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q0mcAwHFARE2dqNfpWl6I5tnU4rxYSHjPc4KIEQpOWJejUOvWlOXL
OcGcnjNnpOtFs9zdViurqwPblubaFPc8N61srjJPnG7CtEU6nMhAJr6tvfj7
43vf/z6ReUVZhykkEgn8238PTxBkr0T64VNdhaLxklQsVmlObJf74tiagKud
QIKrz+m7c3U+eGTDj/W/31fgjvvmuZYeGk67eojk1quwdYkeOWD3xld4t95N
/DsXr3ve+PaTY33cnBzCo+J45918e56M8LzwIRW/ashfRHgUfHpHQpFwTwrh
kfEkjemKOMchPDKe6LRdOHonivBIWK1kDwpvhMHVGPn7ffSXiKYul0f/tBPm
n+r5ZZtmDTkqmVnNcxA+dEWmnDWvoC8DN505LBZC1n7dzb/4y8in3HmSpdsD
L2D7K0q9By0Lk9v9jBLCW0R1gRVlH5ClhOdGxdvbX3unW0p4LnQklNrroMsI
z4nea7y3JcBPRngOFOT65MDbbVLokeht9ZF21FK2zV/9VSbs36S5+6bdhoJs
ztoqvgSenebXMXqmUQ59UL3Rmg5Vd+iyuRPPUavJsBBakQrjPzRHdGdPocmG
5APDwwA6Ps02BfInUIG85DG5NBHq2PajNyZMyDMzXJO4ewOEl4KCa/94jOhN
mSY8G4trnqYIurZ8j97I7HjV/xEX45Ax8xXxdcRzPVMVs/i4hpEjb5q+BRju
jCmQkY4dLVHM28J+sE8xE6Xoy8KTLO3idyeHwEqJ176lXUoMWy3KrY5RwIow
LKXvzsM31wT9jQozaCgbWWkaPIh9O+QbKyxToPaHzqTXg+SYZ9WJ2oOtIGSg
RNJQJcbF4cbKXwUzoCImdLX/uABfFs9/EaKdBUXf3Gs9P5uMx6qZz1INdvCk
Mkuxl8vC1HF9A2/eAVSFIvZm8XP0WakgelTnBGOPWk291xIgJ8DSW8RcAEJj
otbexYND1zVv+RndwN/dqKLsFEA1CP6zTb4Izp8xxg28EMF1zwOaGafT8j/a
Cy//7y0DVrVz/8W4TMJbBQvciMGhCinhrQFumsfY6JES3kuwbPqt79swGaxV
y1MvaUjwReyD2odjUihNYoYUCshQymAxxjlSuJk2b9kVTIE/T3g49bkZcGa4
x0C1UKBIu+OarUAMv/5cp32q94IBdQXWg6VphEeFzQ/s4QZlCuF5wxF2m6lc
wCE8GuQdWzrOrI4iPBrU5reThKNheN3zgUf4H8fHRbPxuucLLWVJMV1zEP8D
KETqEg==
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q02UAwPENt7ndmW0k3kJSho4yxMOXUpHueW5sMBjI2H5DYs3YbCRJ
kBI3FmTAEQ4EgzKLNBG6XbtJihJGTHoegSvJQMDjxeEGGC+GMKa8bCmwXvj9
8b3vfx+eJkOm9aJQKODf/js3WEg847Fwu74ynXIkCkuSdSe3K5hYxU8aEUdJ
8YkvzE1qw2q82LSffkSlxNd+tU2fsTCwdc0ta6YpBY/9zebdctDxC0SP1H9D
Kl7x6Dhu9HbyoRQ16dFw/XdR0/Rv5aS3Cpd4NGdTDRLS88KN9fp+3y8jSI+K
gzQH8j7eCEiPiilB2+K6yl4mPQr27xyqZc/x4GKgIquV7UGFV+6w164Pg4fL
LINbdUuo/XDRznXcCNg+yxOU256hnoY5xnRhDAxJMpgWwp+i0Kry3IWfpfAs
dqxVmd3om6NcNFUqIz0XUmmuB3fclZPePPosoU/mW02Q3iyS+BUfM1EUpPcE
Rda0Xp5zEaTnRHn2XWmfFBHQHWueLOI5kNVHeafFKIdtvrqf5I5JNMi3B3eK
ZbB8IrzQ3zKBRC++w6e9JYXJP7Ljp0+OIgnY4ZtSKoHb8m0vNREjaGroVKnT
KoTOc0Tvc+H30fjgHqOavQ8aXnOkf3+/FxnS6W7Tq+shvPA8p2CqE0Ub3++N
0W/Hed0CYcOmFlRW/dG9v1wQY+8BW7XEiLzVG5iLmZE4z1+pqJj4Aew0d2vb
q2Ow88zmgKsRbeD3/j+0w1kKPByS7fqluAvsrcsV5C9rMPzKruI7+4CnI/t0
Q1kqNi0J204l2EClJ+vdQKEWM68pfPT2ERCViRLkNxNx2JhBXMsZAwXHD6Z9
2HgAf8C9kTMkfAjw1jfyuTVifFEyc9k7+xGgNcmaX3kgwAMnAh6ILjnA3bqB
qnWhuzHtnrkkbMYJKIlX7TvEVnD+uHBLn+EJGDVrnaqs3XDvGntzRsAciGU4
+B2PBbDLqDvIujEPInIssw5WNEwDnMc1ChcYb4wurq2IgyueG5xjiG5TbfHw
4v/eU5BJjCd9qpST3iL4+rdjyZ+/SZDeEvDhq1k3xwjS84C6nATqZqYCFqQp
RBd0FJi4K76+roWA0n0B3keFVFhQseCXziGgH2PGvofjBdWGvPe2TMrgwx7L
JZrdC8a0Eti9Px5erzJkd5tXQVW//vXcoVjSo8FDC2Jhc28k6dFhUcb8cEkI
JD0GnKoqrmT9GUR6DBhyXtmwrPPFK95qaNkoept5JRSveEy4vKn0UUegCP8D
Bi7vEw==
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q02UAwPHxNoYiMc5uVFBsAiKaN/NoiNPnuW3QZC4H7C3QQDvPDG8q
BVujW4Tgpi5C8BA1DemkOTBRSYs5nkegYldxTBq3GhvKicMV2wSRN5m98Pvj
e9//PvQ9B3P3BpNIJPBv/z32dZ54gR6B42iKgbJN27GgSKldL6HgmEZ/tckt
wpp6Y+duXTiOCNN7C/SF+PpPzolTJjJ+i+19ZTxKgcfmoul93jBclPQ7w/PS
YbzkhWFtzcoqkXov4YXirWV18x19YsILwVWUHGmdWkh4wTi5VSK9QcsmvCAc
bsHxhUwO4QVhFVtqu1iVQngkXJGfeHWUtBY+S5aU9kQ/R/aP6CNZfA5873OT
Y41yEZEfpsbOtgugZYrOqXUuoKR0VnWwJgcy83WGp9x5pEgxKisyxLABe6N2
GWfRwGlN9sZ0KeHNoIrIyZ0fnpER3jQyWDKaXi2TE94UWib+VF0/LCe8SdRk
H+TDQTnh+ZE59Wv6yXfkcFZo9Byle9Evwu/n7PtksPdl5a08rwdVl9oXtngl
sNbNrUowuZEhwvNr4mAeLOqIzpnQPkAZdlqOblIE133mjO8U30ecuz8uE3Gz
of+c2LaCO4xYK0pHneUQ6tK8im+GbUgvYmdG1jIgvPACtfLvftSyKtBnbGTi
CiuH991r3SjS4dt9ZYyLcYzdeVFwCd2RpP9Q4MjGFQkFkpPuK6Brx6J6fMvb
2H9qFeNaVi+YO9JrbmfK8D2maqbr2ADwfLCWe438PoanXbuS/EPgUFrPmZBP
DmPDIq/3hNQJztoMI+fNxZhyXfLix677oH/zrctTuACzx3T8NuoY0PwWeCMu
sAMfir1dPsIbB8n6y+XRZgFuEvi+jVH9BbTdRTvVKVnYrmGMZrZ6QcvDzuIN
f76JQ/8wHmf7/KD9kWOb5Wg4/LKElzikmwTkQE2btWQzTI90mQ8ynoB3OYkn
upfz4cAlpSzi9jQw1e/XHosVwQOA+rhZMgNa+ZQbzcw8uOTNgj37fbl+lQQ2
/e/NA0fN+n09NBnhPQOr2/rnctfICW8RDNaZYBeSE95zsDLQMtTwQA4rD0gy
LyhJMKHz3Orks3Io2sSIKeYFwSfLwbqfHTIYR/a5WNRg6H58JCjtvBSO3zW1
hrqCYReuuUm1iOHNr3QqqzEE5lfaqhpALuGFQsU9VmrHVSHhhcE7X5gLXVYe
4ZFhnz6tcbp2I+GR4fgELWqERcNLXjhUPxVuiH+0FS95FMhsLrHS2/j4H5Pp
8jY=
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-279.75087906125464`, 99.5717064505373}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-279.75087906125464`, 99.5717064505373}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.764885096006549*^9, 3.764885217993004*^9, 3.764885660153924*^9, 
   3.764885861402286*^9, 3.76488713592338*^9, {3.765123839050058*^9, 
   3.765123850217156*^9}, {3.765311075514401*^9, 3.765311128254538*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"77c29d6c-47c3-402d-890a-21aea23d89f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"shift", "=", "0"}], ";", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"dat", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"Re", "[", 
          RowBox[{"k", "[", 
           RowBox[{
            RowBox[{"-", "40"}], ",", "20", ",", 
            RowBox[{"N", "@", "B"}], ",", 
            RowBox[{"1.0", "/", "20"}], ",", 
            RowBox[{"\[Theta]", "+", "shift"}], ",", "aa", ",", "bb"}], "]"}],
           "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.1"}], "}"}]}], "]"}]}],
     ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Range", "[", 
      RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.764879407801705*^9, 3.764879437329557*^9}, {
   3.7648800494758863`*^9, 3.764880052801567*^9}, {3.764884826441328*^9, 
   3.764884836850999*^9}, 3.764885001631089*^9, {3.7648852620266323`*^9, 
   3.764885270238295*^9}, {3.76488530113908*^9, 3.764885303978236*^9}, {
   3.764885413173877*^9, 3.7648854162801*^9}, 3.764885456955044*^9, {
   3.7648872607483177`*^9, 3.764887266945426*^9}, {3.765311143896249*^9, 
   3.765311151560989*^9}, {3.765311371048543*^9, 3.765311372241015*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"23c7a0f6-4d54-4d17-a0f8-bb3ba5386c16"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPExtsF42lgb25CHDaHkMOfldURxfT/BZBpyJ7SNLC3F0DOm
dhEPyZ0RiU400PCUnOh8WMJ4sAgBB/r9CkulqJME5GFbjgswlTFBHmQQPez3
x/ve/72kGXvTMuk0Gg39238XvSxXuqRs4ohVxC8rFkPy1rxDq1Te5ELaR+kg
E8P+cqNpm9aLzMfqXPdiRNBwyzp+opVFuOdWZNTmBMHIc670joNJ/OoarN8y
+eD2mCQo6KsPanu4lMcgG47+9OFyzKY8T6JZs0zGUtMoj06u8JW5KsUocnse
5OeK7MpU/l/Y7XmQbb+O3N9hohO3RyNyWUv5ppUcsvCiKqeDu4S1PGX50V0C
sv3r1qHovEU8r07hqHYFk84pacIxqwtLA1jvesaEkdXvaatmEufx6966imsx
EnKSOAK2GOewPeWLTTc3SyhvFmugvl+vCKe8abzHt1LwTVQI5U1hdW3awGil
kPIm8ZTvZ/tYAh7lOfFbc+xTNZNeZC7F+Oig1IHl0RuvJnXPYHNwXvM7jke4
sebyAWVYCzo2lnhA0jqGD7YQjow5h7Y2clPHD/2JN5hTvkums2Dll9ZQk9KO
tV1d7atKA8CpU/b6J1pwFruqoqyTB9pXHXsuW3rxjJPsDj8sADjLCSx68hve
nK2nXzkihMLuBPnV8HY8/Ha1vbpfBITXbz2fbMCuGx33knLFUCh5X3V8rA61
F/+dM7hTDM4TyyN+SDIjh59ZyK8TwYPV+bM3Dt9FKxT5ak6CEOCUbUuUsw/1
NEafjpcIoGpRbj6itqIMXXVwHPDAu0El+NxmR3csqllNnD/Ej2jX1QaOoAi1
Jf+5hgGfiNoK/pA/RN2EGZaW+QzpkyfqefmPUd8vo/If73fg/v0Rw2trHKjT
clrgw3BhxoCxJH7CidqqgguIrw8586k8sk87iVjFI/RS7gvkNT/b9b0Rz5Co
pA335IjIXUNeOrttGi2U7ebbb4cQDQp8ekE1ixSK5uNlhnDi9uaQfodtp3em
hOj/9+bRzXWPBwv9JJS3gLSDTfXnL4ZS3iIasDBfuWQQU94SMjKnh0r28UmR
RrX2bB4NggzfF7BD/cnGuAheltwDsjMj9R9X0kgIa8IWG0iH28z1S7nDD/DD
31trGDY6mKbiep8MjaOmc9r8bqMnXKR1relg0MHtMUD4RnpplMwX3B4TfJrf
1F3PCgS3x4ImWyLPUsAHt8cCrvJaUWRXELg9LziZ6nzp1nYR5XnDUovgqWm9
GP4BvC7hwg==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH9Q02UAx/HBxgbXkI1Oh0SwXzC2Q6IFCEI9T2N42OD8wVZdHBfJkXpy
6YUwPIhocLgEdSk3jjQFy9Dx44RLhYE9T8Ah9sOABhmwxcTJJBhrBJvMQdS+
f3zu/cfn7sU5eOxAgS+JRAKb+68hO6RyNycAD7AqLKfNIijLU56KVfjj2/Ge
OnmfCFZc0Ok/UNOwS2y9OP+WCHYNGRfre6m4cDjTebNGCC3PGJxhmx82x3/6
+4m8aOj1/HCbdGiwUR9FeBT8TSKgHj/IJzwy1qSnFqhe4BCeL9YPZY389nUI
4fngyubZhlkRjfB88LDjWSCrexV5PRL+ea62qJn5En4epSgeYGwgQRllL1kn
xPlneqeESg/aXvbVnQ67GN9f5kg0RjcK67zlTGAn4bj31NdX09ZQY05+ZNv7
KViLbVtydS50tiSAF+NMITwnKhKIt50ZSCa8FUQnh5YFpScQ3jKiBY5b3eOx
hOdAHebYgkwll/DsyNOQGcNPoWNXlm6+hmNDXyr0bEnPMhgMVd7Jts2jn1qK
XwvqfBFq5tKq2b1z6Mnrk1pVbTjM+46xf/HUY1SRyGdt4/FgzGfGl/VyMzp/
bmPHkclIaL8oHw9Mm0aLY/d7JvsFUJ1g+6hlehw5e9YyqrYLIbwcxFQtPEC6
p2aSmyyClaMS6a2IflR34W52i1YEcfBDY7PsGlqzZv0aMbX5s3MUX8y1g1BF
jmHGIIL2eh63c/cgEE+2cpuqRHAmrtT5/ecjIFZ16ObW2U2/wZQbaZ8ApQ75
eoo1Gl73SAdr3zYCnG9ekZQLoH+XYutJkxlUO3l7KCWRMNWizmhjWsDhupkM
aj0XHg/pK/tTagXTw5+Ev7EaBptkSx3BpX+BZdfR/lcqmfBhBfdReqsNnIDn
ukHyDKD8oTudumQHtHA8/2E3E1/6WMqfUDvAo+ySQ79U8XES3XT3GPcfcKlL
Zvi2KA6PXFO+E9C3AgKKdOURUYm4EDD/vqpwAvbhK+ut+3Zhr+cC9xZopCeM
VNz0v7cGLOuOx+6NXYT3HJwETO2W3J2E5wFHjEEH7I5XCW8D6NtZQS3nBVhV
qEi/rCTBB7sXJHuSWHhfMjf4qNQHWlfLRw0/zqIw6pJpJ9MXarSMeB6bDq1j
va0Uky9kTGnE9cWh8PYVdemojgyj3qU0RXRyoNejQPNVzo0fJvjQ6/nBpacD
e/fTBdDrUWFNeGbjWGM04VGh2bBS7W4XEh4NBpdzSqrzRYTnD2+8qZaN3RPB
fwEa6+2R
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt0X9Q03Ucx/EBY/w4RwyiI0zaxvixAWPbSdAO+byDbYpIix8Df4CCO8hU
wCwPJCMQc4PyDs1Kk4AILhpESEDKiM+HQqPLS7T0QN0STho3YAwGY4ocWXz/
eN3zv8c/L87+4rR8ZxqNhp7tv/pHyjJWOB4kmtm782yKBJJzSzRClTvRbxRd
F7MlUP6Jri9P60ZcmiLHP60TQ9d1w+x5PYPUpnfMjt0UweRjb86wxZU0qaXh
jy9FwbrnSvYxN3Yu746kPDrp5Vr6F1cElOdC2AP3W2qKwijPmcyKu+j1KJjy
nEhoRWP67Vw25TkRN0t1oTLEm/Jo5GHhTp18gUGehqiO/eK9hi/Q/V7fmyEg
6jP6+/ySVUwyI9MmxFLym42TUGtYwZ1lHZXvtycS0W5tqz3xCT6zweY6v3Ub
+YxYvHJ0DrxL+m1rLD+J8pZxVtnRmR02OeUt4f03NMW/GhDl2bDjlQY7Y4+E
8haw1y7jOxcXAijPinPbyo9NGxzIkaIzn+ZYsLTHsyd6JgCGAkp+TLeYceba
4Ka9VUFQa0o8xdab8Nzi1ahmaSjkdnunzmoe4UOpPJVmiQ8RlYZNfRnjOFBY
rajKiwDrpYw7zMQHeHt557zbZSFooy1F3zy4g72GU1/Eb4kA6p9jnZz5A99L
3zKyXSmGilsJsp6Xf8Zh6oKRbJsYiM+o4avkFtw3WOOkk0uggr1Hddb0HYpX
VNlo8RKwng/iXlYMoQ77WhnPIIaHotLlgeoR9KH9nKwvQgzwuTEn2HoXMZo9
YqTxImhdlQ19lGlA7x7xyLqmFIJ7l8rvuHEcBX6pfPvUSjjETWq3tbMmUYF0
TJCv5cMR//73/pZNoRPtBx8V/hACjclzHT6l0yjDciL0z24ujJZzJ+RtFuQ3
WDDuzvcH+piuJm7OihpP7/OFsjFUd1TGu6tdQIF19JzueTaJ3WD8qZi7iISx
f/l+XLuZjLSUZHn0L6Fsz0rPPuZr5DBizTeplpFOcYA5368g696zX1htvN+V
SaTxf+8J4oVo/FL0WynvKeoKy4e6lgTKW0WCuK+f3/xPDOWtoaKrV5DizRBy
8rBKXl9CgwNTzYrshmX8xqtcn0MyJwgqLnbd8YUvvMSYM8awnCG70zNmOI8D
U7f1bXSjM8hKNaMxhmDobdCW3tK5wI3e49rpiTBY9+iQe/MDs0kdDuueK9y7
dtB6biCS8hhgrqlOEziiKI8B6oAL9ot2EeW5gYn+/ZakK2LKc4d4aY/5BaEE
/gVRzuB6
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzGlM02ccwPFSSoWhg+LcGIf0YI0Ei1yllGCeH1CBFGUFW3EOxY2ZJUMm
YrQwHAJj0CENyrpBROUwKkM2N6JsHON5VCJqjCtXxZSWIxA6mW1XhCLQuIP/
i2++7z6cj4+lH6HTaDT0b//dWyCRr3LcCJ8d3fcyXQwph5WVIQpX0neXdWbf
fDQUf9vW/ZFqA8mQfPf4i24RdNw3vND0MEmSeKC9ZlgIs688OQ/MLqQzyNYc
ciAC1j0XUv9Dl5+0IpTyGOS0x2eRV6TBlOdM+rIybvpw+ZRHJ3eEm6Z7/bmU
50QiJG/khPtspTwnwh2bmawSvk15NMKuvLB757AFrfEVJ+95vsZDddOptfu5
JFvdow9SOjAzU3Bq4FEMebjAiT9nWMUbfe8vorJkEnpA1bqUsIJPvRI/LeqW
ke+J+c2DbcvY4adzi2tJI+ueHefqnmRwBndT3iK2pwzXH7fEUd4CNsWLfQdi
dlCeDddn5RsmNztTnhXTxDfHxs96wvKetucVHDOWZ0nK+z/1hX4f5a97zc/x
8Oai4agHbDg3l1DO7pnD9tx5a9j7gXD4lmfai8oZbIrzFnW7BsH2UoN/t3wK
M3lzteqmELA2yEc3JYzjgBMVxX6R4aASmj+/Pj6KpW9NSCP1kQCXPVhlfz3B
GqmtL58hgpLBeMntgLs4uzT/mbA8GojXmKE55Sru/UrFWAIxlLA/VJyf+xHV
LkhLzuwQg1XD4/6S2I+qFx4mDcmiYTK0wN73jRatqPl6RUcUQJ3x4HtWHTpU
O+WyNy8SWh2S/rP7DOhk4J89+q4wcO1QbCk0TqGq4xej8q8LIHZWldzOmkUj
s5adzUHbIM+7t2hCYkLbGhQlOS08aEqx/ORVMI9SS7v0iUlsGCvmTu+6YUaa
a5oWL54PMJ61VcVarGiyMaaimucOF/MlgTqVDY1ccrfUyTxJ9Ebj78e4L5Gt
vaRJVh9OtFeVGW69i+jQxM8Kf10COYpYf7co7GjULfcOMzOVrHvLqGxmi+/+
R2mk6X9vBaXHfz09HiyjvDXEFTbGLFxJpDwHWqs8Xx38gYjyXqPkCyem1Fpf
UnZUseuykgZ5X5qy5WoayMRcrxyJE9R0Ps2kL70DfkyLUcSiw9onquKRdwPA
NNRzg2GkwxHt1tOFt7jQ2agqGGxzBm9GSGCEmQ/rHgMKPCbqrsVupzwXqLkt
DEpyDqM8JnRCg0D7OILymPDbPUHrVGgU5W2AUIdyQLAqojxX+KNltJDvLoZ/
AF2x4ac=
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q0nccwHFAfOxhQKeHE1PIOndnHnOpOM3vB8XGhlupoNUybV638+FW
sgXWPCPnGWaeNDnXrmau6cm03K3SbkJ+vyZzbX9s2lbXE7A6mR4m4iMkuPbA
74/3vf978T84kn+YQaPR0L/9d+52idzLDyXd1keJnnwxyErVpxMVIUR/K2lD
SoAY6tp6hw5pg0mu6sfsknCAa2OWWb0xiPQ8Ly+1R+8E+wsW/44zkNzUOTfn
r4rA7wUSQ9dPjTUrb1AekwxPipo3ziRQXgDZm5wR5kgQUB6DxFcobX8McyiP
TqqizmtodTTKoxPzQpkmK2UJ+T0agcp9S5nrJpBvm+LYKOslJriUb9NzSVmL
8fFr6jV84u2B/ZKzIvLzIj9LZ/HioqmLXyV2yIhwv9awkr2K+33e8oIwBWkn
zo3FvR4cyatev/vLQuL33Nhz8MIPSJhHecu4JLWrvFWQRXmL+Oxoamo7P57y
FnDsWtFnjuPL2O+58B7fXq/pzDzyvNvraOQ7sWp1k6ht0YPMr6pvFjgd2BDB
6c8bCwPdVHZDrHEKHxh0mOX7eFB6g5U3e3oSJ7XRNxXI4yHhlCV6SP4Ur6Dr
sbQbr4PrgvzehuwnuOTxOk+kNwW0yc6Pep7cw9G/DS0ONaQDdLzCrn/+K25s
ddJ8oQg0E1mSgZjb+EBmXa7sOgDhPLB8LevGEdqRwPgcMWhi31ecm7qKHL83
aUypYnDptwi+32VGCQ8FpyTNAH8Ka9zDTePor8lCWUNjJsAX1uKtrvso3VxS
lnz3TTCsSczNhRZUMSU9rBOkQMg1Rfhx61NkwqOtjDEhZNi10itsO9LxKpPs
9dvgKNf0qU0yjY4Oql7IiyOhUzbXz6mZQXFR3w1o04PhQZ3gWU6fE12OMLM+
obsR82HvmYw5F2LVxhWVPXOii0pJ3H3tApp+Z/ybY0sMIlpvvXVEsIR4Tedj
P85NJOPd6qJQ0zLqsP29eXZUQqoQe/6ywo3cwUJtuDKf+D0Pytx6sIdrKySd
/3urKKaiJe0qV055PtT3HvPbz8ellLeGBqHnZI9yB+W9RFJmu0rWzCb1VYqc
DjUNOg0c+vT2SbQnTcCplNCBk9xVHcFbRrygOWsqmwFcZm3cLhsDpu8a+5hW
BuiqBSdn3gqHwUvamoneAIionx/JsG8Bv8cE4R397Q9/SQS/FwjK2VbjiUc7
wO8FgfwSPSZ6OI3yggCktaYrAzspLxhYcEgslgLlhYCyRbV7JEoM/wAgj9+T

         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPFtjAEFbONJHuxwk5RSnkoMCvp+9lhJCKsNJ0YHmvl4gXW2
ofHgLJ0DL1LSUEPs8uQGYlMkg+n3S6DOyww4QDrZdMREB2xDVBYI9LDfH+97
//firS98byODRqOhf/vv4XFi+QzPjxjdV0lEtRQy8lX74xW+pMNR+HlkghRK
D+tbC7Q+xDlyP50+L4bz18zj1W0scufovZt2ughsf3N4Joc3CS+0FFlSATye
Nxn7Iz2odVsq5TFJTyXeulSQRHlepJeJoy7JeJTHIHUBfznfOTaKPB6dRK67
7ba1c4nHo5O+6aHQXyIXEI9HI257S03+bjZ5tkSxs4Mzj33zukwJgyFkw8G2
Oy+pZnHV0K6XLzxMJjcmecIq8ww2/r62oPfQapKYq61/KprGb+miSh7yc8kR
4gjM07tx5dyWhOCTH1DeFJYtHJvvXiGnvCd4OOLWlXabgPImcb1VPB4btJjy
HmGOsFWb/NvzlOfCuu+7/B6bQog7U2/fx3Pgr7KXSzZxwkhnpOrn9x12nP3c
xGDw3AyuGhF9uahtBA+euvhq2WgI5DdzZOP7h7Eyl8V4c+0yWL7H/EKr3Ip1
/lm113krwXVc3hcgGsQMflJKiSEdtMmOT84M9uFjAXnc6QkBQC2bqxm7hV03
zQeSxWIo7xaKL0b/ikvUmVlbb0iABA2YT2WcxhFXz/X+qJFC+aJ1im9GzqLI
61m6hh1ScFUv5hukncj/23357x6RwL1E9dSVA11oODr6co1DBHDUkveiqx+F
qTNTY3cJoH5W3FmRY0aBwi1eUk0a+J5XhBZbrKhpyVkau30FpNm0bzdybUju
rAz02RELReHG3XfFD9DA4TLlJgEb6jKcTUHqUTRwafjE5hRvMlDKH5I0ONCH
hzB9bjKMMP/U69KcLnRfUUzrLAgmJz4Vx/RrHyHOZ2HtcSZ/kuJvuVzIf4zk
/VMJBZWxpOu0ao2f8QmKLm0OWSmUkO2IO/GDYgrNWf1nZFE5lOdG7PD46oPs
PFL3vzeNbk/+NKI5o6S8Z0gZevfc142rKG8W2fdueFqxJ4ny5lG9KqbREMcl
mu0KSa2KBsqYzV/IlnJJdio/aJuYDqusRvbOggVkIctpeY3LAN/EjjrJ+kDy
oKetgWlhgKnsu+aQj2jQclKr7tZ7Aed4TXFPXAx4PCbkCEYnrjW9Ah7PGwzl
Nuus4XXweCxYJl3T8jEG8HgsmKvQvWHZKKI8H4gvutBbCBLK84WS4OyYtNVS
+AdtIetR
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPEBe2AIAROCeEg2JgI6oUti2uz7cRuIGykCg0LpYFweVyY7
o0Z4cgM7HCoeAYWEx4Ni2kgiDO148Pvl4RQP7UCTh3MDVgI7lLFE5Gk7etjv
j/e9/3txlTmJHzvSaDT0b//dVyBNXuOyicDNWFrJigd5hvr0doUzyU250PKo
Qg4FFbr2TC2LxG/4drh5hwxa7xjmKjuYZL9qUPB0Yi9MrXhw+80MIswKzr1R
IgW7xyDKeJMsKQIoj07Cn3jlF/4RRXlORFXcvVu/m095jqTMPB22c+UltnsO
xGozJ7mz+cTuOZDrAcce1riFE7tHIwk/WtP3n+cRa4jii16PdWxp/HAgs86L
ZJV2PAlT2zCdBpOH6W+TewtccZlhDb9RVl9TuuEgiUzTXnslWcWfZwuMPGUG
+Y6YX0vXLePjHJ+e53uVlLeEG0999o5sLZXyFrHwQH4/89weylvAGnEIq6oo
kPJe4NG2/NcbZP6UZ8GJW07mnEgJJcvv62aLuWZcU+LkbxaGkj4/9a0k8yzO
TTfO3e/yJmUzkq+DOmaw6SarIETvBRm/ehycO/0U0xU1Y6kub8G2QkNge7IR
CyI4N0QRIrDUJD92k+jx9EZJn3RMDNoo87Gr+sf43atHLhy5GAtQ6+5Z9Px3
3KnOTGYc2geaIbG0bVMPdil5VDT6phwIZ9TQIL+Cm9J4Fd8vyEETdEjxzcx1
dEkw8Cx8Ug6WymDeL7F9aNqvnzP5lwwmI/OWbpcMItfm2ZM9r+IAqsbTN1uG
0Rn3hOUHrrFwzSbtO5tiQMzLdequQDE4tyq8vxo3ogC/Ff8vs3eBaEob95Pn
FPL95HxTy6btoPLtPDEhNaFJVvfcxigXqJfPN3PyniH9Oueu8md/MlrA+zOm
yYzqR9gNlj1hhD6mOyOatyBJ9tbBBNoWcvG4lD+sfYF+a+XdLbT5EKHreFcO
7yXK8M1mV/kHk8Er6lR25yIShlkehOMYchR5/n1JsYR2jRV4qEga5S0jA+ew
Y12tktT/760ioajcUq79iPKsyPds14hoMJ7ybEj1Qe9I78Q2yltHmnvebbUz
XqToqCKmVk2DIOtS6ikNnyTs5HE+lTpAdXHLKsslnAQw58ejPR3htqSX2YW5
xPSwo4k+7ggw3/7D0OoEulmnzRvSOcEOH75O8V4o2D06kDuSA/fbosHuMaCR
Xy1NswLYPSZ4uYKpaWsM2D0mbNYnZi0q4sDusWCgmhFdrpFRnjOQyO7i0lty
+AfHJec9
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-148.95691030486242`, 56.05922101487008}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-148.95691030486242`, 56.05922101487008}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.764885453715776*^9, 3.764885497000304*^9, 
  3.764885946427712*^9, 3.764887202572666*^9, 3.76488734386077*^9, 
  3.765123854703184*^9, 3.765311152975997*^9, 3.765311373580715*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"34b9225d-9f6f-4a9b-843f-ed0020bac0e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"dat3", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"deriv", "[", 
         RowBox[{"0.15", ",", 
          RowBox[{"-", "0.3"}], ",", "35.0", ",", 
          RowBox[{"1", "/", "20.0"}], ",", "\[Theta]", ",", 
          "1.7773313867357226`", ",", "0.7299736835496657`"}], "]"}]}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.05"}], "}"}]}], "]"}]}],
    ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7651158187164927`*^9, 3.765116005732481*^9}, {
   3.765116180559368*^9, 3.765116239748466*^9}, {3.765116316485895*^9, 
   3.765116342319481*^9}, 3.765119861778468*^9, {3.76511991564467*^9, 
   3.765119959109947*^9}, {3.765120848914654*^9, 3.765120873128776*^9}, {
   3.765123895540595*^9, 3.765123977590454*^9}, {3.765124015036292*^9, 
   3.765124044068409*^9}, {3.765124074111782*^9, 3.765124165429212*^9}, {
   3.7653111825382223`*^9, 3.765311186899876*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"d58f8aec-f141-4129-8bd4-05751c42e033"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw10nlQk9caBvAQAgmWImAtIi4JUrfRXqgLWLXvpwEql5EmQMRCaYMB1Cpl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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.141592653589793, 3.108407346410207}, {-2.0063305223430405`, 
   0.6148504569024797}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.765115932203424*^9, 3.765116006443389*^9}, {
   3.765116185161331*^9, 3.7651162578705187`*^9}, {3.765116317600021*^9, 
   3.765116343226038*^9}, 3.765119884119999*^9, {3.7651199174724493`*^9, 
   3.765119959905932*^9}, {3.7651239212070913`*^9, 3.765123931440585*^9}, {
   3.765123962129417*^9, 3.765123978552438*^9}, {3.76512401651276*^9, 
   3.765124045042441*^9}, {3.7651240761738977`*^9, 3.765124166526165*^9}, 
   3.76531118819829*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"735176bf-098a-415c-9d9a-f3c21f28dadf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "\[Pi]", "*", 
  RowBox[{"1.0", "/", "4"}]}]], "Input",
 CellChangeTimes->{{3.765121697063703*^9, 3.765121723563055*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"6c15d0a2-f56d-4085-a9a9-6ca697c9b355"],

Cell[BoxData[
 RowBox[{"-", "2.356194490192345`"}]], "Output",
 CellChangeTimes->{{3.765115932203424*^9, 3.765116006443389*^9}, {
   3.765116185161331*^9, 3.7651162578705187`*^9}, {3.765116317600021*^9, 
   3.765116343226038*^9}, 3.765119884119999*^9, {3.7651199174724493`*^9, 
   3.7651199600662193`*^9}, {3.765121700670884*^9, 3.765121723824489*^9}},
 CellLabel->
  "Out[129]=",ExpressionUUID->"17cc010c-6906-44cf-a076-e28e5ea2c456"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e9b92959-74c1-4dcf-be2e-58aef7a151d7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"aa", "=", 
   RowBox[{"-", "0.38085444915431355`"}]}], ";", 
  RowBox[{"bb", "=", 
   RowBox[{"-", "1.4282121523403704`"}]}], ";", 
  RowBox[{"shift", "=", 
   RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"dat", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"Re", "[", 
         RowBox[{"k", "[", 
          RowBox[{"45", ",", 
           RowBox[{"-", "30"}], ",", 
           RowBox[{"N", "@", "B"}], ",", 
           RowBox[{"1.0", "/", "20"}], ",", 
           RowBox[{"\[Theta]", "+", "shift"}], ",", "aa", ",", "bb"}], "]"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}]}],
    ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.765311241551895*^9, 3.765311307295738*^9}, {
  3.765311339099412*^9, 3.7653113438139257`*^9}, {3.7653119698374777`*^9, 
  3.765312001256137*^9}, {3.765312034176011*^9, 3.765312035277814*^9}, {
  3.7653121096391582`*^9, 3.765312126219142*^9}, {3.7653124715530024`*^9, 
  3.765312508652169*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"8ca06e51-7bb7-4ee1-a6c9-ae36eda5e0f9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8lM8fAPC9d525Lbsbu0WXor7f0PFtRlSKSgfpQrpQ9K0UXe5yVirp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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hk81M8fB/Bldy1FqESOQq4k933NsKvTWRGpiE5RKleXiIpECPlWSrqk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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8FP8fB/C1u3a3g4qSowMhiuhwJp+Pc3ej5GYrVCoKKZJK6EQnJXTT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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw92HlYTc//APDb7XbvtURCUqEi6SOEtDPTquV275F22vdo0aJsbUJU1iwf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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12HlcTN0fB/BpZpoJUbIl0UZCFKlEOqcFaW9uUpRCaa9BKaKFtKCQNi0q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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hk8VN0fB/CZMRgVyfMkQsmWolRPoVTnKEnIPtdSiZIlu1GpX4VSKDwt
0iZpJaUsJVvOIVlahUpCsqvIvg5+9zH3/sPr8zrrnfcf3++9i/b4Wu1jMRiM
A+Sf//7LLDOwGV8khj8Xdn+qNuRhdjA/IESczLdcqpWNePhPxdPzwqMc7Mwp
sWsz4eFvSt5pZ1o42I0h0ZtgycMlgaofZldwsGGe3O8TdjycUVLfFZvHwefO
3I88uZuHb8jEzZqfROaRqXkO+3g4cr+Zxs0LHLzpoopVnDsPB+aLGKsc52CX
pVLaj9142EkCuT/w4GBd4aHjEs48bOJ0KHw5l4OjJx/1LLXmYZ0MrfuZkIMd
m1elR6/nYSV2R7GuJgfvceoUaZXjYQkisfnFPA7udIODEj0BeDTJjrVZiIM7
esTslbIDcOuo5KKyblH8sMrW/AAvAFeYlIPttaL4itXC2sRFATj/Rqhj5StR
vHuDb21okT9O+rP2mG26KHYNqY3TIfzxRf2+63Xxoniv4iV5xXo/fPxiSq5z
hCheOCFXW2nrh/e37vnaxhPFpsZOWf/E+GKujtyI525RfPrnQsVqWx+sH1kl
3Wssil/Fb5uVJeGNNb+dXXNQWxSnDEo0rn/miQUeotj4vnLCn+37KQ9RfLz3
p7DHN3fKQwQnVG/9aeTkhmunPUSwz21PicXf91EeItg71C0v3MGF8hDBURn+
6pXVeygPEZzrfDDXyMKZ8hDB0Ysk5UUSdlMeIrim2GhP1b2dlIcI/mfx8wrX
PHvKQwQfjn+TXPqDoDxEcKC/wcU4ORvKQwRPskutZ3taUh4i2B9pb5W5u53y
EMHh6288+/uuEeUhjF0nsjWcajZTHsLYSqld1/jURspDGL8e147tL11DeQjj
ul/JBjn9SykPYVzMCXP47CVNeQhjP82LanbGE0DgIYyHPJmRyo8XQYEHub/h
hPO8uuVQ4CGM189Bv6Tj10CBhzBWK15zb7GLHhR4COPmlOS2EhcIBR7CuE/8
u3hv+yYo8GDj6vUjB49s2AIFHmz8+lFz0G63rVDgwcbzji8qeeC2DQo82Jj9
ezVvPzSBAg82zjHe+fJpvymMmPZg418j0alXT5pBgcd/62VnqvSZQ4EHG+/j
/JuWkmgBBR5sLB0qe/38Wkso8GBjk2wRXm6xJRR4sPG/MaV9kputoMCDjRMu
aq8JemYFBR5sfAnqrXktbw0FHkK46nIm78thayjwEMJh4f8WuL6zhgIPIbzd
69jfa2RsoMBDCF+YGE4cdLCBAg8hnC/X99YyzgYKPIRw4/aXTp2vbaDAQwhH
HbF9ajVqA4lpDyHspz7xc74Sl/IQwv9oB+uWbOFSHkI4KCx0WYULl/IQwgNP
d4g9CuZSHkJ41/Kfs1/FcSkPFua7sJuOp3ApDxZ+6hT0ZU0el/JgYT+xy/ag
nEt5sPA/tic3/KzmUh4svDrmikJwA5fyYGHtS/bpsI1LebBw4O0Dyl6/uZQH
CxcZn9q3tpdLebBw+3vt0G8DXMqDhTl30ttChrmUBwsr/RTNth7lUh4sHKx/
dc6RMS7lwcKGYzbm0uNcyoOJm6YqzbaSWeDBxPHcTY/VySzwYOI7oas4VeR6
gQcTy5zZpLmTzAIPJnY6WWzzhTxP4MHEmv+423PJLPBg4qh5rO8tI1zKg4kV
zE6HXRihPZg44oiFuMcI7cHEG8cqI/xHaA8mPnOs7FDmCO3BxCEXhf6sHqU9
GPh78/DzsVHag4FNimV8OeO0BwP/jlVPdOLTHgw80H6xkT1Je5Drf/a1D07R
Hgw8q/n1/X9YBOXBwLUfk3e8YBOUBzkemXr/vChBeTCwbMLt649nEFB72oOB
35Y/rpwjQVAeDBxjjw5lzyEoDwb+7JVnd3MuQXkw8IV3sX1FsgQs71+06Vz9
FPpmuO3YwgUEvHX5QvC1p1PI5kDbUJoSAYP0hF7cPTuFfqrdWsZbTEDz77yx
x3um0I1gyXJnTQKqnWzRyVk7hU5vjLcKWknACTXugZeSU6gjWXNDhjYBq1+/
ynjXPonUq5f8nrGegA99tHu+FEyiRvAl55g+AU9IJS1rujSJ9vXNmxDeSkD7
rHmev70mUdz5+xI3TQm4wiEieWjzJBrQf7vdwIqAopMjrQy5SbTQO1Gl15aA
Dbc8lGf2TaATf2pn3tpFwGdbap3mlk8gkVj9GPO9BIzqNE5YmDiBfq/MMRlx
J+De6LxvSw5NIGdtFj/Oh4DrVmrKrjabQAnfF/svDiTgnE/xxEbVCWTal3z1
3mECdgSJxxrx+Shfz+mEeDABkfzxj1ZVfHTt5Sq7HWEEjMPdErtS+GihWqTH
2UgCervsNnUL5aMWjauLr8UQ0IBTEelvx0cmRNjisIsElHsES/+nxUe3C8yV
Da8QsM88nX1ahI9+WOWM1cXTHuNIQaM7c8st2mMcvfVQPXrsHu0xjjo+KiWH
PqA9xtEk/85T81TaYxz51uUatqbRHuPIbnieJnxKe4yhxTcNdzg+pz3GkI5i
ff+GXNpjDJW9vL2xPp/2GENvjFJT1yHaYwwZbT9UZ1NIe4yhweGef5e+pD1G
kaFYVFZuMe0xijpsDNzZJbTHKAoPvtcmUkp7jCJmzvv4wlLaYxTNFzuwcHUZ
7TGKrG63aDqW0R4jyDGGmQrKaI8RlN22Nb2mlPYYQX0P3wQuKaU9RtDm5bo7
V5XQHuT41/eD/cW0xwiykN036vOS9hhBDfVORncLaY9hJAUzu2LJ50+c9hhG
iicrFDa9oD2G0en7d7VTc2mPYZR25iT68pz2GEam4X95vHxKe5Dzl64UD0in
PYaQxePXj1tTaY8hVBqWflgxhfYYQipaTkUq92mPIVTslCE8eIv2GEKuG6I7
Lt6gPYbQ6LYDOuyrtMcgInxmtxnF0h6DqGXxGYl9/9Iegyj97a+eHWdoj0HU
HLSpb8Up2mMQZQ2lX28Ppj3IfGfH1ZNHaI8BZM2Sz+EcoD0G0H1z2c4jvrTH
AFo7b4F2gwftMYDO78wt13ahPQbQ7QjVjghH2mMA6X2r7aqxoz0GUHZKp6mG
Ne3Rjy7Cvsiw7bRHP0pJKNXt3Ep79KNff1JHdm2iPfoRv1rTr3097dGPHNS8
jM7o0B796JbKHHWTVbRHH6pzP5+6fBnt0YcUdHrc16rTHn1o/cLaal9l2qMP
zZWVMv+8gPboQ8phSpL+8wkoMu3Rh3zubVYykKY9ehHT093WWoqAT6c9elHB
HueNtyVoj150uI89b/VMArpMe/SixePGr2ZyaI9elKm+7aWGMAGlpj160bEt
/DlxLNqjB7nyy9VNGQTE0x49SCvyXrMZWX8EHj2ooRv7JpD1yWfaoweZumdq
ryPrl8CjB935zS9VJOut/LRHD7pW+Q6bk/VO4NGDJBtG0l+S9TG2fXOYYt4f
5Gc/KBREZqilOrXa4w9aZvq5xpXMPQdFjmyb9wd98ZX7HUHm+IL2gV2vupHa
Ruj3icymIuW+AbxupLijq1Of3H9ke8rP04u6Eb8wjVNE5uRLZ/dd/9CFWsIW
HdtK3sem3qvxybEu1J9i87aQzGxVsx3FGl2o4VOk4gLy/mleWp9rvv5GV9uH
pf/rL5yeSlp2hf9GA4N3zqiQeRa/9w1T+zdyOqu18zq5Pn9zlaF0yy9kcSVG
O5o8z/3s08KlF36hh0+uWtSQ/Y1M1aX1AP5Ck9sPatgOcmHx/EPPrbt/otNq
n7Y3kv1R4B67Ve7xP9G6dnH+li4uVElZm3rU+CeqLFHv4raT/U3vfPXzI51o
/8Mefs13LgxZy799734nkp+55tuFz2T/EVqvkGvTiY6L+Wfrv+HCurKCK+9Z
nahQckHPjRdkfyCZ+FdzWgdSCJ2Zbp/Khbp2oTHDjh2oyVnjruI1Lmy5uUds
lngHiru+68Llk7RHO8qKbhTb6UF7tKOyJVpstgnt0Y6KY9dFK6jTHm1o1kwZ
7+UM2qMNydV6fsqstKE82tCAnOTfSjdtKI9WNNKZbtriYkN5tKI2iz16O5Vt
KI9WZI6cWU1frSmPFrRU7YVwcbg15dGCfO8+/GKoaU15tKBRvTHdeyVWlEcz
knDWXSlJWFEezcj41MtNT75aUh7N6AQbokQLS8qjCd36X6j+WI4F5dGEzh20
tyr/24LyaEJ16t5H1bEZ5fEDJSyq2Zy1Zjvl8QOlHsjdvyrChPL4gfRu62RF
PdtGefxASt4RI+l5WymPRvRtDd/33JUtlEcjMt3a903eeDPl0YhUON1cu/cQ
qn8I5+gf/I7U7e8NpxquhyGOxpMelQ2o6JlqV0yMNmzsmjVwYXkDWrJ18dsh
vxVQ99iHzrwz9Sj/Jqeh6JMyvDLrwveWtjoU9EbMq+CdKOy5bvNJfHMdGukO
qHS9MAdbaMx7o33zG2qwPBIlvVcdJ+d+xbvHa5HS3n8XNnqvxhzj+KwI21p0
5d+VaWdlN2Cnr46P0jO/orqkgO7Xspsxdl90u3b2V3TKxsxpqm4rlhlpvizk
VYPkRyv1P1ab4qDw+9GaZV8Q+6ljcPiUBa6Q9jjJVfmC1ok4bvR+ZI1X3Nc4
fDzkM1q7tq7EzJfAEWu6fZLqPqGjatsWMQztcUdxmkuF7ie0RK38e8+yndjI
hucwGluNXrmJL1qqshsnNq+xUOqtQk+/2hokSTljBm9ki8n2KpRdt9Dwfdwe
bMfK0wt8UIlqH9jlHJZ3wdnnj628IVyJ5Le+eex9ax+WXAQXlzh/RKtdXlkb
KbthvzSWwp8XFWiJpYF75E13XAZeScnMr0B2bT5nr/+1H1skzJ5z4vd7NBJf
tfP7UU/MeBHLr7r7DrnaLdyZXeOF8TfZDtVdb9F4b7rddRUf7DeWUHVo7hv0
+M7GxQscffEKWRVU/q4cJZwzlgvT98ONOg9S5E6XoTCtmyi9zA8nEsvjvDeW
Ipfa6riSzf7Y4kBmKBp6hb6DjUlKGf5YMlbXe86TYnRI1s7e8a8AjDNe2O11
e4myLs+Wt3ALwCEfNxk8W1iEsp3TrSQfB+AVPaVaojUYxTQhjfH2ANyocE07
QxGhMivp2WlzeRjuuCtOnM9HAQVe7hK6PIyvPG4ZZeaiTbbz07UseFjxc3be
jYDniBX/HDnu5uHEv15e0G9+isI2aEbNcuNhhuU7j1brDBRwcxsuciezwpNQ
qcgnaMF87qW/Xcl85aWWw/4UdEnq3O0YJ3J/qZr6Wyb3kE9bws779mSO/n22
UzMRKdm+lE6xIufPYQXukY9Dce/HHTJMyTz9AhKOrpoyXS4ZkXkaxAE9LCz2
rDcks5zInwadUGC67eGOoq1klnGQc/p6ARSv+qi32ITMSitRhfQNYJh5Ovw6
+TxQOixdMeUO0NH7x9rJlszXfYW+liUD97Ttw36OPByiuIN7vj0V5Cn7F8a4
kPezulOlcjIdRGmcFDInn89p7lV+iNRTcLBIK38pmRu/xKjW38oCG8PMhP/d
Q66/Fma2dmUOKLHwC+zikufvOnLoEs4DmrWj999A8vdb6JfYa14AgEajycdF
PCzZm9Fy3xeDu843F1QPB2CnymWjNs8LQcaUhs+PwgCcmJksLjRVBDYqKA4Y
BAfgnlhlpXTDYuC6QKUzSov0PZigvTvmFVAKbnE/W+mPQ2xlTcQ/l4DnfQW2
XHd/jHVjd+cplIHMZbZzQa8fZsyfHeixrxzw91baffH2wxbjkRHzUl+DkXsL
9Qpf+OJzdewbrwbegEeM3L8vnvHBjS+C03nr34FsnbjAbQbeWPHm2KtFYe/B
qfXromGXJ/YLOVD74c0HQLjJvh0L349rVgQNF0RWgFwX4wrJeR445NYzZtyy
j+DC1PNIpRtuWFGqf6b3x4/gm+mLqnJ5V1x2YoW0wYFKYGq3rCjmigt27/dW
lJOtAteceAX1UnuxpMvDpX35VcDlUOTRqWhnnFbdsbrcqRoQMU4vpGY5Ybst
aiCR/Qnc3LQyavaCXXjk2d5th5I/AcvzdR/XrXTAiWq3rM1MPwMZu8O/Cmxs
MbzcsEu15zNISmgrNT1rgztE5d35F7+Ag+qfZ634YokjguwDqnRqwLlTh9zv
BprhFZ1xR1O+1YCFx7JmHvfahivsq0+HBn8FqY4v/7G5YoCDXs85b6dcCwom
Z7tW9wMso2d+Xau0FiheH+j6qqKD8cOoeyKe30Ai54wc+8wy7CT/+km9RB2A
7zwNTlnJYUa0aO7TjDrQ6Li9K+JqK0ieMCg+S9QDm+54niJrITTyOfF+z1g9
KIje1dNVoQl7GlDN2oQG8EFa5DQnaTU8Zz7RJLnpO1gaf+mIYvA6qIvXdbW3
fgcRN+2PMAcA9JLJ/993g0bQZJHyKz5sE8QVtYw3cY2AFUlIbfthACUjR09l
dTSCpOSAt5NztkIXfZmZt9f9AP++uzKvRGYbfDqqfS466gfgH3Ze+2TYGHIy
uHMPN/wAa1P8vd+lmUK7/YHXXFY0gXVV0marDM3gI6WLCy1ONAHh5T86OnPM
Ib82/a5edRMwVdPJHj9tAS0uVixZrNYMWjc5bFyiZAkTTf48lgpqBpcuF+0L
eGIJB4QkVk+WN4Pau6/XFmtZQYN8zZxOuRagbRy9UeiuFbwSaLLxk3cLSI/v
6Zwhbg07NPe/xKgFBM/9uDnV0xqub40wejSnFfR9UU3OwNYw6kbSu8t7W8Fs
Wc/7X2fZwEZuidXJZ63gBJgz9tnCBq6QaP3iI9oGJGzlr3CjbWBIidAuB/s2
0PLq9PuhIhtYfVypacvDNlAkvCPAqs8Gqujou62caAOrhStlh+W4MOjP7t/y
5u0g86q0037IhWVJx/05t9rBDOlrK5Y4kf2v042h/r52wP60VCb5f1zKowNM
Xde7Zn2RS3l0gKFQVuS5JC7l0QFg29bd+dlcyqMTNLj9vLaslEt5dIJuNYN5
q6u4lEcncOViV9l6LuXxE7y+J6GxqJVLefwE95uPekb+4lIeP4EZId15podL
efwCph/X+9kPcCmPX6CtIWSxCtm/9kx7/AIXoqK/zSX7W6Npj99AykrMiEv2
vwKP34B5zW6XMNkfCzx+A84HnZNbyKw77dEFZJ4vrVlJ5nPTHl3AOeSVdzO5
XuDRBdp2fQ31I7PAoxv4SF58+ps8T+DRDZp23tDzIHPFtEc36LPbKTVI9v/q
0x7doDLXbvGNEdrjDyiXHDjtNUJ7/AF84ZCT/2WZaY8/4HJ6Ve1dMuvOanjh
q9QD3vsd+SpH7u/k7h2yz6QH1Atd+d9nMkcU8zftCOwBOYk3ztaQ90tTjBK2
vNEDzhz4VaBCvv/UHZUrMyzpAQNphyvyJ8j3ia8pZ9b/IeffvHP11hTZn69Z
t32VTC+QfLd8SRWTgDbny2er6/eCE/ZJNRZsAoZ02VUq7O8FH3uXOMmKEjB5
W0fsXxd7QfFIRsfSGQSsuHfIViy/F/yMFVM4KU7AEabo/KmWXrDGe+fahXMI
qOIYVzcg3ge8B+7K8v8moGmu6s2f2n3gtk6robQsAQOlnzk37u4DhbrWQvsV
CBgfYKDyOaIPVA6c5PYvImDZ+6q2N+l9QM8iSeqxGgF7lu59UFjbBxQ3tbZf
0iCgTHif53OhfjCV92vP/RUEhM2hy1M1+8HxwbzR2jUE9AJzem9z+0H3QPEc
LT0Cxl5PzLxyvB847LMTSYAEzB/WOhiT1A9UZpxermxIwBZrpBtW0Q+M3Dya
ckwIOCvNbPzwaD9Ye3IgeJclQXkMAP1JfV8xW4LyGABbZYLUcnYSlMcAOH9n
yzL3PQTlMQAumjMVpdwJymMASGrwMjK8CcpjACQ/N8/YwiMoj0Fg4ekpVhpE
ewwCM3YqWnWc9hgEyneL+WEnaY9BELMuVSw3gvYYBJ77JizfR9Meg2DyzKx9
BRdojyFQdq1n6PRl2mMILI+y+6EST3sMAf29W1UuJdIeQ8BSN7Ot+i7tMQS+
Bs089COZ9hgCadwHJtmPaI9hkPXXMiHbNNpjGBjmvHbJy6Q9hsGAQ4RTcxbt
MQwezfWb/S6H9hgG6y48zzyYT3sMgxzUkN1QQHsMA4stpZlChbTHCPBmluxp
KaI9RoBE8ZPU4GLaYwT0Gjfdq35Fe4yAa87Gp5tKaI8R8L7JLTO5lPYYAcna
FnlqZbTHKJAqfcLdWUZ7jAL9otd7t5XRHqOgc++xnq5S2oPM3/RWGJfSHqOg
7vWcUMcS2mMUXNW4tV/jFe0xBjY7Kyakv6Q9xgB/ihjqLaQ9xkD+qyuHuhDt
MQZa5xaY33tBe4wBlcWyn+fn0R5joK7b9ax5Nu0xDviPc2W3PKM9xkFl8x6b
iXTaYxw0qJboHHlMe4yDKTftzhcptMc4OPQ2O+v1fdpjHAzNx9J3btMe4+De
4y9J2xJoDz4oOrp+ReFV2oMP/nfd+casS7QHH6jzdglpnaM9+EA+bH28xlna
gw8YrtqlwqdpDz4w3VUoWhhCe0wA8bgQtvP/aI8JkI45pzsP0B4TYPLgwQOO
frTHBPAN+Fj7cj/tMQHO6Ol8U9hHe0yAN+dLs/x20x6ToG+XaQm2pz0mgXZU
XJCUDe0xCazSI8z3m9Eek8DrW2ndWyPaYxIkuM0o2LiZ9pgELFX+leINtMcU
iD/4WHqvLu0xBd6En2lY8A/tMQUsp3LP8ZfRHlPArIeJGUtojymwQ+rPTy0V
2mMKiEd7BMYspD2mwPGG4OuKcgSU/+/1Yw4D6l71DfgpTcAVT7VxhioDhjd9
qv4jRUCDPcdvLVvHgEFFIztXzyagnWTJiWQzBhQ6JGOXN5OAPgXiLsp7GfCP
zPOccA4BT3hxtyQcYsAjoy/F44UJGDf/hppsFANWrb7sMcYiYEpZi2hsIgOu
m/Fgx93/vs8d1OyUeMaA8Ql/vl6b5MJqlcDXkeUM6ND2dnkDWZ86KvMeshsY
sCT6QIs3WX/5IULRwX0MeKEu+7ERWc+ktEx8xkSYMKZA0tqLrHdq9RfMD8gx
ocKOxpj/vq+tO1u7okeLCfFgyXgwmc3WKkl5GjCh6cbfvfvI7NLu0d9qx4Th
hUvdQ/6rv5fSq528mfBLHf9jCZmjNo8++xbKhGpBkuPLyf0Te+FlIo4Jh5r2
NT4ic9bNiKCPKUy4IKbh9CryPq+3V9ibIiY8OGPRhydkbhifp1daxYQbcbah
FHn/vge75Td1MOE+C/shAzKL2CVN5POZ8GiM1rIVZBZ4sKDcVc1tOf/1E9Me
LHiwft3R/74HCjxY8FqLRcxS8n4CDxYMLXWIfzvIpTxYcPmq0argPi7lwYIh
ivKa87q5lAcLxipFzHfu4FIeLDi5fLfh4h9cyoMFh2ZU6iyvoT1Y8MSOZcJr
3tEeLDi7/NTEAKI9yP0j7S0XpdEeQtDg8MUc1xu0hxD0Hw1U8AynPcjxII7u
O2/aQwgy1nzfoGJBewjBijZm2NQy2kMIetWrLmkToT2EYK6LWxFRa0N5CEE9
halZpUk2lIcQLGbcuX/Hx4byEIIj5qfemy+3oTyEoOqQxkrVNmvKQwi6WaQU
8i5ZUx5CsLRQ4U6onjXlwYb2Mx6qnv1iRXmwodmdhNoidyvKgw3Rm/yXlt2W
lAcblpzacNvWzZLyIMf5e/f/qrSgPNjwVvLcH3IrLCgPNlT1vVDZOG5GebCh
6QH12dUHt1MebHiQy9ki9sGE8mBD69tnxf1ZxpQHGw6X5HuNSBhRHmyYsCrr
7+i+LZSHMHw+48FOpYebKQ9hOPn3u9EsbX3KQxjejRmTeK62gfIQhsn6m6t5
x3UoD2F47v1aTT3/lZSHMNzPPszqH1alPIShgfSuhr/8JCkPYRixtsbR5bQY
FngIw8aLx4zlalSxwEMYHm+TVk6U/gcLPIThbeWTe6+l6WGBhzCEfYk1l3Zu
wgIPYWih/E4UztuKBR4icO4xD2aliCkWeIjAz/+bpX8t1gILPESgoiKjvnKD
NRZ4iMAvxzUwMcHFAg8R+PD6jSSxj3ZY4CECY8U2WXtm7cACDxEIXMP1L6U4
YoGHCMw/idUVPjlhgYcITDy3lVtttwcLPMjzA5qU3Rr2YoGHCFya1AkS9+7D
Ag8ReEHnmqdymysWeIjCa9p7HgXudccCD1EY2zjHlPnVAws8RKG9l0PaUgNP
LPAQhV6q9YNWt72wwEMUdlsbqvzq8cYCD1E4cm9h1ollvljgIQpd3/4t9nup
HxZ4iMLMS1vyBjL9KA9R+NnmVx1rpT/lQZ5HHJH2ueVPeYjC9KVj+1+xAygP
Ufi+8F+ZTw4BmDPtIQpZqxlVKXcCKA8O5LEyBi9/D6A8OLCj7b7dytk8yoMD
o5hukab/8CgPDjyyPGrLmCmP8uDAt+7hOsd38SgPDjz1+5aCgSuP8uBAh00v
HlW68ygPDtS9wn6QT44LPDjwRYFT1TlnHuXBgT78UrdyBx7lQc7fGjSeZ82j
PDjQaEPguTPbeZSHGMznf3govY1HeYjBR4/XqQ0b8vD/ARGhNVE=
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hk4VN8fB/AxM2ZGq1QS1VelfbEkJHVOWbJkX+aOCmkXKmZoFaWSpWyp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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-351.1661395750878, 104.21201768943313`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-351.1661395750878, 104.21201768943313`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7653112601579447`*^9, 3.7653113084059143`*^9}, 
   3.765311345263258*^9, {3.765311978181389*^9, 3.765312002512402*^9}, 
   3.765312037147099*^9, {3.7653121123201923`*^9, 3.7653121317404003`*^9}, 
   3.765312477025179*^9, 3.7653125140091343`*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"40db49ee-ce8d-4b5e-be6a-f046ac3d7743"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "RotationMatrix"}]], "Input",
 CellChangeTimes->{{3.765312708876382*^9, 3.765312715567665*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"2f4217f1-df40-4323-bec9-e2636860c92c"],

Cell[BoxData[
 RowBox[{"\<\"\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", StyleBox[\\\
\"\[Theta]\\\", \\\"TR\\\"], \\\"]\\\"}]\\) gives the 2D rotation matrix that \
rotates 2D vectors counterclockwise by \\!\\(\\*StyleBox[\\\"\[Theta]\\\", \\\
\"TR\\\"]\\) radians.\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"], \\\",\\\", \
StyleBox[\\\"w\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the 3D rotation \
matrix for a counterclockwise rotation around the 3D vector \
\\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the \
matrix that rotates the vector \\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\) to \
the direction of the vector \\!\\(\\*StyleBox[\\\"v\\\", \\\"TI\\\"]\\) in \
any dimension.\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"v\\\", \
\\\"TI\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the matrix that rotates by \
\\!\\(\\*StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"]\\) radians in the plane \
spanned by \\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\) and \\!\\(\\*StyleBox[\
\\\"v\\\", \\\"TI\\\"]\\).\"\>", "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RotationMatrix"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.7653127165188847`*^9},
 CellTags->
  "Info553765298316-3651872",ExpressionUUID->"81f2d764-3f71-4e2e-a40f-\
5d0c70dc24f4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rot", "=", 
   RowBox[{
    RowBox[{"RotationMatrix", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"\[Pi]", "/", "3"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], ".", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "b"},
        {"b", "a", "b"},
        {"b", "b", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rot3", "=", 
   RowBox[{
    RowBox[{"rot", ".", 
     RowBox[{"Transpose", "[", 
      RowBox[{"RotationMatrix", "[", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"\[Pi]", "/", "3"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], "//", 
    "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"rot3", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.7653126167078342`*^9, 3.765312686214292*^9}, {
  3.765312728359168*^9, 3.765312733780047*^9}, {3.765312771564248*^9, 
  3.765312864737607*^9}, {3.76531290903483*^9, 3.765312920242257*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"ef1e108f-3389-4629-b8dc-8e1ed27b4316"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "b"},
     {"b", "a", "b"},
     {"b", "b", "a"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765312696484229*^9, 3.7653127358997717`*^9, 3.765312797908334*^9, {
   3.765312831560807*^9, 3.765312865146489*^9}, 3.765312921186509*^9},
 CellLabel->
  "Out[69]//MatrixForm=",ExpressionUUID->"55a2de74-eb36-4a58-8fef-\
be2a4e42d43d"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"01c57312-8282-42c7-84f5-194adf60b09a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "Dmat", ",", "h", ",", " ", "htilde", ",", "htildemag", ",", "J1", ",", 
    "J2", ",", "J3", ",", "hvec", ",", "M", ",", "\[Tau]x", ",", "\[Tau]y", 
    ",", "\[Tau]z", ",", "a", ",", "b", ",", "c", ",", "k", ",", "correction",
     ",", "logZby2Nc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "=", 
   RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "[", 
    RowBox[{"h_", ",", "\[Theta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", "  ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["6"]], " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      SqrtBox["2"]], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Dmat", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"a", "+", "b"}], 
         RowBox[{"-", "b"}], 
         RowBox[{"-", "b"}]},
        {
         RowBox[{"-", "b"}], 
         RowBox[{"a", "+", "b"}], 
         RowBox[{"-", "b"}]},
        {
         RowBox[{"-", "b"}], 
         RowBox[{"-", "b"}], 
         RowBox[{"a", "+", "b"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"only", " ", "2", " ", "indedependent", " ", "parameters"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htilde", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"hvec", "[", 
     RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", " ", 
    RowBox[{"Dmat", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Chop", "[", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", 
       RowBox[{"Dmat", "[", 
        RowBox[{"a", ",", "b"}], "]"}]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Dmat", "[", 
         RowBox[{"a", ",", "b"}], "]"}], "]"}], ".", 
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}]}], ")"}]}]], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7648822495034027`*^9, 3.764882253107012*^9}, {
   3.764882328263939*^9, 3.764882329709935*^9}, {3.764882418862072*^9, 
   3.76488243254296*^9}, {3.7648825602388363`*^9, 3.764882564189596*^9}, {
   3.764883177606278*^9, 3.7648831843357763`*^9}, 3.765331627593947*^9},
 CellLabel->
  "In[439]:=",ExpressionUUID->"751378ac-bd67-42cc-bc59-5e73a70734c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SqrtBox["3"]], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7653316348461113`*^9},
 CellLabel->
  "Out[442]=",ExpressionUUID->"0ea8c8fc-6171-43d7-b785-a967ffbffb8c"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"2", " ", "a", " ", "b"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["b", "2"]}], "-", 
      RowBox[{"3", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{3.765331634901718*^9},
 CellLabel->
  "Out[443]=",ExpressionUUID->"e81346a6-25d1-4fd3-8f0f-4e6ac5f2551a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htilde", "=", 
   RowBox[{"h", 
    FractionBox[
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"]}], "+", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "-", 
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
     SqrtBox["2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"logZ", "=", 
   RowBox[{"2", "Nc", 
    RowBox[{"(", 
     RowBox[{"Log2", "+", 
      RowBox[{"Log", "[", 
       RowBox[{"Cosh", "[", 
        RowBox[{"\[Beta]", " ", "htilde"}], "]"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"torque", "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["logZ", 
        RowBox[{"2", "\[Beta]", " ", "Nc"}]]}], ",", "\[Theta]"}], "]"}]}], 
   ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", ",",
         "\[Beta]", ",", "Nc"}], "}"}], " ", "\[Element]", " ", "Reals"}], 
     " ", "&&", " ", 
     RowBox[{"h", ">", "0"}]}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"k", "=", 
    RowBox[{"D", "[", 
     RowBox[{"torque", ",", "\[Theta]"}], "]"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c", ",",
         "\[Beta]", ",", "Nc"}], "}"}], " ", "\[Element]", " ", "Reals"}], 
     " ", "&&", " ", 
     RowBox[{"h", ">", "0"}]}]}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.765310975552621*^9, 3.765310977852467*^9}, {3.765331693362986*^9, 
   3.7653317134579363`*^9}, {3.765331766365138*^9, 3.765331802650085*^9}, {
   3.765331843805461*^9, 3.765331844365253*^9}, 3.765331874997657*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"04762320-fe47-4e00-bd97-b3ac229cae7c"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
    RowBox[{"Tanh", "[", 
     FractionBox[
      RowBox[{"h", " ", "\[Beta]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["a", "2"]}], "+", 
         RowBox[{"2", " ", "a", " ", "b"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["b", "2"]}], "-", 
         RowBox[{"3", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
      SqrtBox["2"]], "]"}]}], 
   SqrtBox[
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["a", "2"]}], "+", 
     RowBox[{"4", " ", "a", " ", "b"}], "+", 
     RowBox[{"10", " ", 
      SuperscriptBox["b", "2"]}], "-", 
     RowBox[{"6", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]]}]], "Output",
 CellChangeTimes->{{3.765331792118436*^9, 3.765331804347395*^9}, {
  3.765331858435976*^9, 3.76533187926483*^9}},
 CellLabel->"Out[9]=",ExpressionUUID->"ec8c6f99-db96-42e1-8d2f-340721e46d99"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
         "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "-", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sech", "[", 
           FractionBox[
            RowBox[{"h", " ", "\[Beta]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox["a", "2"]}], "+", 
               RowBox[{"2", " ", "a", " ", "b"}], "+", 
               RowBox[{"5", " ", 
                SuperscriptBox["b", "2"]}], "-", 
               RowBox[{"3", " ", "b", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
            SqrtBox["2"]], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], "+", 
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "-", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Tanh", "[", 
          FractionBox[
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"]}], "+", 
              RowBox[{"2", " ", "a", " ", "b"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"3", " ", "b", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
           SqrtBox["2"]], "]"}]}], "-", 
        RowBox[{"3", " ", 
         SqrtBox["2"], " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
         RowBox[{"Tanh", "[", 
          FractionBox[
           RowBox[{"h", " ", "\[Beta]", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"]}], "+", 
              RowBox[{"2", " ", "a", " ", "b"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"3", " ", "b", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
           SqrtBox["2"]], "]"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["a", "2"]}], "+", 
         RowBox[{"2", " ", "a", " ", "b"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["b", "2"]}], "-", 
         RowBox[{"3", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.765331792118436*^9, 3.765331804347395*^9}, {
  3.765331858435976*^9, 3.7653318806560583`*^9}},
 CellLabel->"Out[10]=",ExpressionUUID->"a3db5127-4cf1-40f3-8f10-96a4968a3f1c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"aa", ",", "bb"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"bb", "=", "0.38085444915431355`"}], ";", 
    RowBox[{"aa", "=", "1.4282121523403704`"}], ";"}], "*)"}], 
  RowBox[{
   RowBox[{"shift", "=", "0"}], ";", 
   RowBox[{"aa", "=", 
    RowBox[{"-", "1.809066601494684`"}]}], ";", 
   RowBox[{"bb", "=", "1.4282121523403704`"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
           "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}], "+", 
             RowBox[{"2", " ", "a", " ", "b"}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["b", "2"]}], "-", 
             RowBox[{"3", " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sech", "[", 
             FractionBox[
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{
                 RowBox[{"2", " ", 
                  SuperscriptBox["a", "2"]}], "+", 
                 RowBox[{"2", " ", "a", " ", "b"}], "+", 
                 RowBox[{"5", " ", 
                  SuperscriptBox["b", "2"]}], "-", 
                 RowBox[{"3", " ", "b", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
              SqrtBox["2"]], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["2"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}], "+", 
             RowBox[{"2", " ", "a", " ", "b"}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["b", "2"]}], "-", 
             RowBox[{"3", " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
           RowBox[{"Tanh", "[", 
            FractionBox[
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox["a", "2"]}], "+", 
                RowBox[{"2", " ", "a", " ", "b"}], "+", 
                RowBox[{"5", " ", 
                 SuperscriptBox["b", "2"]}], "-", 
                RowBox[{"3", " ", "b", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
             SqrtBox["2"]], "]"}]}], "-", 
          RowBox[{"3", " ", 
           SqrtBox["2"], " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
           RowBox[{"Tanh", "[", 
            FractionBox[
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox["a", "2"]}], "+", 
                RowBox[{"2", " ", "a", " ", "b"}], "+", 
                RowBox[{"5", " ", 
                 SuperscriptBox["b", "2"]}], "-", 
                RowBox[{"3", " ", "b", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
             SqrtBox["2"]], "]"}]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "-", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
         RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"dat", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"Re", "[", 
         RowBox[{"k", "[", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{"N", "@", "B"}], ",", "aa", ",", "bb"}], "]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.1"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.765311241551895*^9, 3.765311307295738*^9}, {
   3.765311339099412*^9, 3.7653113438139257`*^9}, {3.7653119698374777`*^9, 
   3.765312001256137*^9}, {3.765312034176011*^9, 3.765312035277814*^9}, {
   3.7653121096391582`*^9, 3.765312126219142*^9}, {3.7653124715530024`*^9, 
   3.765312508652169*^9}, {3.765313035550043*^9, 3.7653130575035887`*^9}, {
   3.7653149104263144`*^9, 3.76531493092978*^9}, {3.765314968948991*^9, 
   3.765314992354006*^9}, {3.7653150619117203`*^9, 3.765315082876112*^9}, {
   3.765315124534658*^9, 3.765315137897502*^9}, {3.765331535023337*^9, 
   3.765331548409028*^9}, {3.765331919615573*^9, 3.765331991097356*^9}, 
   3.765332026036789*^9, 3.765332123334483*^9, {3.765332183417431*^9, 
   3.7653321945166187`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"a924dcf1-f12b-4ab1-b384-b61d3cd75754"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q02UAwPGNjQELkE2JRcDYbzDjzjiS8eYBzxMMNSdX1AZmUerS64ID
jNFGFmfmualnUIrG5RHBEBhhoUm6LZ7nFFGMApVxomzFdEDmXnhxG4Mdvez3
x/e+/314eypf3xtAoVDAv/13zosiyTIvBOOtTcIv9vKheJdClSwNxr1fcQ9U
cPiw7qRWt1sdhFkLumeqXyLghUGT7ZSege+GFPk8vfHQuhTBu2kPxLgmfdtk
Viz0e4F46P5v3a2OKNKj46vHH2iEX7NIj4ZjwhuF02100gvA2+rfuZ8hsQC/
R8VgxDMid3mQ36Pi987OJWZbwrDfo2C5XP9B0b4ovCKQ1lyLWEWLm2tetfC5
WHZC/yBJ4UOppvUjcUYCDy3w8hpMy2ipydLVARNxyk51pyvfi9KvoTO5GgE+
je3hpVoPcvyYO3jRIiA9NwodVVXdciWS3lNUeOlKSdwin/QW0OC77WvGaDzS
m0ebGgaLYw3RpOdEYkZjhP1zNvYUah8f4dmRLKbt8vRlGh6IVvz8hv0xovRd
SQ0qu4saZvIPx+tnEJV1mhuVswJ2/RRRZFM9QmFJhtKJHWFww2emWJ1kCv1Q
8FG/tiwSOr+RGMPyJ1H4Enuf/oXnoTrNXtExaUTVeZ7C3cNcCJvXsA49+R1F
1q799U0NDx68nSe6xL2KDleYNq3eIiBm3zN9J25HfWEiVdoOPjwY/5b0y5ke
kPVkDzNHzIfOU3yid/MAEHdRUwUaAv6ZonT3Hx0FJ855H07IeBCeMZcmOsdB
WuuWitDnuLDTJxo4XmwCcrm3zSqKhsEXpJG15ilQ2Vgc8unOdTDbqt76PcsK
Yk/yDG4rE1ZxDAf+EM2CFZXE93DMBVrEjvNs5d8gqZnpyRBa0b06wlLQbQed
Xd7C/R0MTJ/QHst2OAFfenHA6FyLz34oShhXzwPZx8r1KcwYnBlq/qWSWATC
ANG6ngYeHm1XlIQYnoKmEkdBy9sJuByw5lqlbkCZSTff3CggPQ/YyN7QnGMT
4Jb/PS/Yfmf7UNUnAtJbAVXV5TljfyWQng/o0ufrs4sJ0lsFqfVzbb7ZWHyo
XFrQrKDA8/tdNzS0Z/FrWQS7TESFR65TpK1uJo5hOMwZrAA4bK076iQW0Owd
fTfdHAAzX7n+fkatDfR9q1be1tJg8g3jTLQwCPo9OmQ8GhdP6djQ7wVCYeZw
7sg0B/o9BjTZbYvnqHHQ7zHgUkK/nu6Lh34vCLoCe5RUGUF6wXD5Zc6W5BQ+
/AcoW+u9
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPFtDhx3ILDUiONpiHKG0AQ2trXz+4FtPtzA4mEmGviQ1B9D
NFBH2QxmB1MuAyUIUQKVWFMLNhB50O93yJHZiYLBLWJLRMIQxpo8CXL0sN8f
73v/9+LsP5SUwaDRaOjf/rtPuDRlgeNGeu9sTRT8IgL5XlVhhIJFHhx9Z+hk
gQhOnNO37tMuJ3fVzX28G0IwdFkmSttcSWcZragiWQAjL704d20uZIRdnxmQ
zAen50KUtAXT0uUoymOS8yxkTudyKW8ZSS28H7blVijlMUj+Z/OFswpfyqOT
hqi8hlGfHuT06MR2RLVYzvcjTo9G4vSX9zSlRpBX6xRH73gt4S0Wj69aa2LI
B1+2/b5etYjdJy6y868g8vMLTlyxZQHzHFXudaslhLtLq5uRzOOi2m0lptUy
UkZsK9L0c3hkwNQIOTLKm8U5OhflX29IKW8ay27OM/kJsZT3Ant0JT7Rsd+m
PAeOz2nZll8fSXl2zLXtfk3YFELmEvRjBRwb9p0qD8yMdyGdvqrmZNsY/tQ6
Tn9L4QXFo5IvgtpGcaP6umdi2RrY2+iVOFH4FI+dXGmw08NhQ77FvzVlCK+K
NDJNCZFgr0zp85AM4lSNfPOPch5oebasusE+fLPmkeTY2RiAKk9vzXg3jqg4
X+vGE0JeT5y0KbADt2fs/NgvVgSEbbbUyGvxGX2H+H0sgryg3YqS0evIZOz5
utcoAnvpmuCGzZ1o+0/8bE6ACB5zc2dvn3qIPLtb5OqXAoBya9paez+qVgqy
PhLHgG5R2lm0w4IcSmNQvDkaWAbFqk+sQ8g/8DvmrpaNIB7Rbr3mPYIcw4Gp
2WfC4LBP+/E/pM/QjK56p+YBB6rlkz+wc5+js3j+3q9vssB8IviJ7KoN1XSh
x0uhnoT5m/60eNKOekquPXfPDiUXsqUh/VoHapKsVD/1jyYCd+utQ8FTKFy9
I0xxUEwe1qrec2ufRllJ6j3dA7EkE3n/fUkxi2YLhAeMh6WUN4eSLhxrndTI
SPX/3jz6vnL7Af6glPJeoXRr54dxF+MobxGJbxv2KdM3Ud4S4vEKByQxfKLJ
VMiqVDTI+mY63fV0GHlXGMxWSunA+FwZtZH1OvFznbTGeDNgznwvY1PWDHrW
23aVaWWAj6Ey888NAXDjW21uj34ZXErKLz6StB6cHhN496ckHY+44PRc4Iq1
n1EdEg1OzxWKSsdTFhr54PRcgbe/7txwhYDylsOK4wfDRcNCymOBsX46rblS
BP8AanLpkg==
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPE98DASlK1SL5wynjyeCkWQh8H3w/bbJIYXjA3JnIASekZN
OWiYlxApTEBEREjlkCSKGyFFloeA3+8ZAZbXgYpQwYh0QkO3JQ8jJtrDfn+8
7/3fS7BHLX+bxWAw0L/997XBlMImcCGbAzVqzj4JyDI0pa8qOWSmqmRIFSOB
o2d01zK1ziTbeOPACkxBR9/445ouJ6I823prcEoMhr/dBQMmR5K/p1ZV3y4C
u+dI5B/eb17gxNGeA5n7ILsoqSeG9tjkqvfHu3IFEbTHIrs+fyGcfz+E9pik
w+P9Queg9bTHJFuz33QNb+MSu8cg0WW8wo3poeSpnzL/e/fnOCD2eNW5UyKy
92TXb/6aZbzO6OZyyyeR3JwViKrGbbjxpkvubJ6chOzUtiyIl/DO3tjuc+lK
UktMK1W6RVzo68srm1HSnhUPs/vcXvozhfbmMdVq26RjJNHeLC7qZM1BqZT2
nuCJylPS5vwo2rPgk5sUoz1aH7K4XWcsEZhw39hehd8bztD7iuZqismIzyc/
8xdWB0DVlPiYZ9cUZl9ScKgdYZBxxT35cekDfGcD37C/JhqCPhrnX1NMYpvW
sm0+FMByQTHsJh7DFf2Cn2JXikAbZnrvi7FhfPiCMGx3rhigYRW3+NHPuKlf
2tl+kIKiIRH17YYbOCGRn7ftRQkQ3uj4p7JmvEU1umYkXQJFnm8pT0+1IWGK
fmAkTQKWGm+vr6W96G4Wbw33GQW/hxRYr58YROzl0KGKRAqgTq/ytdxD1x/K
AxdixNCyTPWWp46jhDsyN3l/HHA6lC8f1k+i7ccnRsxtCIQGbfyXXANKMZO6
uqYoOLi2+8gENY048Ub1655boFFmvswrmEHGgh8Otag3wuhRrz8krSZUUh2M
P1l4hBx+0ZUJzRbU6H/AVV3lT+pzKZ972icoRDMczMyLIRGu+h611xwKmlaE
q/3iyWCzZodL9zzSXf6MtRsnkRzE/euS0orqdDZ+yn4FsXuLaF971mAOO5U0
/u8toSuRh9pGnZW09xRl3u5cQX5Mpr1l9NUqj+jKEwm09xylDtQ61S4DKc5R
Sho0DKif1GVFNIeQpEgv3jsUE9arhhs9mphknZNZv5XLgoxq2buC014wfbur
1UHPgtVLrAdW4Wb47qK2YEjHhrs1lklZcCTYPQcoP6YqrqyIBbvnCOVHrIHl
aXFg95zA+xvfh5kzItpzggD5a4ZiHkV7zqCVnm1I+5WiPQ5UrM6LikyQwD8e
Md/F
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH0w23ccwPFI88Bqik7HptVkqtFWZ3bM1tT3QyIe8muP8JO1jlFlD2w6
nYVpDe2IbSqdUlt3KpxNY5yRtiL4fQ+3rXrbaXctXZMUa+phJBkztJw9+P3x
vvd/L96xbFk6k8FgoH/77+5+4vgnPAesieoVepkJkKYoyvaT9jikunb/yQ4C
Cqs03alKLi4Yl87GeRDQ8YNx7oKegytatVc9tknBvOLM+8nCxtPCxdRcdRRs
eGyMDBWeEW0RtMfCrHZd8tiucNrbhH2++JI7Px5Ke0xcWBPjapUcoD07XK/n
fpDi5E97dvihN39Uh6xow2PgA1dCv8mVv4xXfcjcAed1ylD2UrzPigSnVejv
+yrWKLehdw2NJXH4xgIvTGV8QvU0equ72xKx/1Fl89+ix1TnvfbNfUMpuAZb
nJI0y9SIZE42nJRKe0vUxHX1VE5VMu0tUo5BGRabnZz2FihBtXY5M/0Q7c1T
Rb6yPV2XD9KejSKPn5olHJ7Hy4c0M6U8CxXyTi+3utkbBp9TXI+zzFAPbm7/
SrUeBKpJ0dmd+knqk4ROr+BQgBStc+xc2UMqD3noHv0ugn3Fxu3d8eNU2JvH
mflaCdguxd95WmSguOwfk4UTkaAMtLz3reEOlRr3vmd+eTRA3RaXktlfKAtZ
tHKtWwpFt8LEV736qXZRbdORjwnArqNGtbSJ+i3WPS3ZQEDRzkTy/GQr0p3w
fer+rwTYLrzA/14yiI7YfKrq0wkY889b6isfRo6sIO2+SinARVPSLttddIUf
0vooOhqa18SDnyUYka6mMeDkuUiw7yDd8k3jSLK3b09nhASEZmXkdy5m5CAH
9oBcBCfcewoeiKeQgl3YnL4NQb3U2uaa9wfKqB17q3RHIIwW8ifCWyxo6+EG
gT7IC1j3NJ8KrTYk2L0QrCa98dc5Yu+7ynlUWnmzfdoxFAc7mnqz+X8hj7Oa
zwVOMXi4SSF36FlE7Ialg74Zr+Ms5PJnA7mEinfIiKiaN/CGt4wSK/NHnlWk
4vr/vccoS3pM/HZ2Cu2tIlWI28J02lHaW0OBsmGe0UNGe+topsAsaDkjxiVZ
ZHidggGcoYCZZ+xexDGv8l0zxXYQnHPDerjLCTw5VtMrLkxQlTY6n/YLgKnb
+haWiQkfnSpmDJiEcO2yMu+WZhN0WcrbZ0+HwYbHgtsJuzN1deGw4bHh4qXV
/LHNkbTHgQ9HtiyemYqiPQ5IAki/pCgp7XFhb3/sz4mvEbRnD8bRXu3WfgL+
AZFl4xU=
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH0w23ccwPHIIzs63Gyp0TbRh1nNGTP0zPcjiRJB8oukTIuo0RpXm7uK
2i5FmZ+1te5m2h6n7TaVpTMrLVvR39fDela10R7HlZiuxqkmKU09swe/P973
/u8lOJytTGMyGAz0b/+d/5ZEtSKww6naXf5XXZUg02hLvdW2mHG0b2VkhQDd
V4ZbKSQPh724kG+tIaDxztjTilYuvhA0oIlhEjC55CjoMXFwpr6hvFCogE2P
g/F6uHvtXDTtsfFza5rJdyGS9lj4p3Kwe3NvOO0xsWep1NdbKqI9G5yt28g9
1RRAezY4Rx0S+ivm0x4Dr6ezAveAL17drT7e5bhBpfiLhoO3ReLUs60PPbVr
lF/yjbK/PePxb/MC0bmxFWo8Scp7GHIY+ySQ+hfiZSquevb7UO4RXIlNWxIN
i9S8ISm8Y/UI7S1Qr1bkO9w7+wHtWamEGN5gszyR9uYp4aEOfUAqQXtzlF/J
ZO4UH9GehWKc97ldNsLDi9GGmc8EJir3Khmn4r8N3a7alljTDOX6LJ81a0Bw
bkpcvKN1ikqdZDcdjwwDzQ1H4mnpY8q5byjj4EkpeBWOud9STVBxbTflGb1R
YKlSDTqIRylzT8NgjUYOpL/pWN3oICUwL8bW1SsAal52Kpr9nQpgZH5xPY2A
ggGR5Ob2ToollZfdHyUAOw+PXZHVUp82o/ZYFyUU7Dio/nKqHnXa9xp3OyrB
UuEhvL6/G1VuPdTybh8Bf/rkLdwu60eWpoSXNDIC4LwxcZdlCOnvPfF1JBWg
X5N0nz4whlDnmY8frMaAbaPa5YRxAp38MOtOlCwKgifJiB+cJtEv/S2lSaMR
8BG/7ZNxyTSS74tgOp+QwGWZ+UfnvCfIJWt42+lT78GwTvgo7JoJxc1MFGyo
vIA9Yvg82GxBDW9kXGJK3XB1jmTnEDmHGmw66vTpIhxob2zPFj5HPz8OuRsv
jsX9tdo4uzYrCtSvl1zMSMZZyOnZN+oF9KArx1OpScOb3iKaDldtSd9zFF/+
31tGhcklhjPH0mlvFV0JDfXMCk6hvTXUtvTHPLnzAO1tIPNK9PawR/txUZY6
rEbLgHj3r3ssr+zFiiChc6bEBpp1lVr9ax7gxjUbA5yY0G9fzqny2AfT91uv
sY1MiLTGkHw/MTRfIvMGDCzwbvd+3zAeDpseGyTuuou9xTLY9Djwl5vmu29T
YmiPC8vFjQUO0Qra40JR193XgwQE7fHgnfnqqqVGgvZsoXurV308Rwn/AKs7
5eg=
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwHE22MAlz4GkcrKlmHdAZBLk0/dzbCDIQ2z7/VBBagjYlTgM
LoeuRNHcAio5yJ0IhBaJWyvkQYUh329ARRx5gw6YwZZwEKYwJsRDCpHF74/3
vf978Q9lSTLYdnZ26Fn/3SdQRD3lryI1lO+2+BYaYmQKVRDtRO4Js/ZWamg4
VaJtTlU7ku0zd1m8LTTU/WieLDVwSeCby6YBOQVjf7vxO60ccjLh0llVhhRW
PA4JLeRsv86VMJ4D+ag7TdUYmcB49uSfyybfEEEs47HJB60y2/r8SMZjkb0t
7fYq6W7GYxEX4+Fs3i8bGc+OKGMCexMaXiGL/vT77W7LeNfarRUl7DiS9olh
cItiCXvvYHWVyw6Sn2f44RfMT/FtezL7RvphEpykrpkTPsGT0xONYRuOkovE
6pKiXcDdny9vTjknZ7x5rNm8Znhb2TuMN4urMvNdVEWpjDeD1+zTHfcyShlv
GgcVqCz6t4DxbJjjUdsiGmjAC3Hah+f5Vlz8p3h/rPE16FiruCW1PsT+j40d
Y/VCuDAuPOdnGMfU5PmCsrlokDW4iSdVo5hKNh3t6I+HgDNm32ZqGLsWeZY7
HxCD7TLV5ywcwjsubm3Is0hAHWKVXxvqw89XvO2axqMAKl3d8yfu4tvVIenW
UQpO94SLGje0Yd9Uk5sumwbiYTJfianGytFr83ONNJz2S6aLx/Wobqi3ovs7
GmylLwpuRHagJE29vbeMhvvBufOtHxtR8k8+B6t/eOZrLCmbbP2o65E8qscs
hZolUUdhohkN1B9rKvlSAk51tNcJyzC66biuzewshp1j6qhv3MdQnHdEKO+F
eDjm06L8XfQAvZdxpVXMiYaqmKlvPXIfoc6mxfu7T4SD6ZRgJEJnRXuc7yTq
la+Cwz1twc4pGyJhgnK+rycpzxZt7FdPo/1HUvUCIiRhqy13sgR/IU85Surz
TyTGasW+VS2z6HoOZTg7fYhkIvfHV+l51Nr0/W+69nfJireAbL2E9WGbnFT9
7z1BPiPcPK+ITMZbRM8tzrrOsDMYbwndCB4cCOo6wHjLaCyPNNProkl+Jh1R
qbADbzxSZlK+RBJeF3gcEbFgMMj71nhOAKznTllC3dlQuTBYO1sE8KDXoHOw
sOFka6f+zKd74OYX6twerT3kTOxqU8zEwornAMU1vPHCSwmw4nHgV8NX6tVR
EsbjQq3s69I/NFLG48KmdKz5rIRiPEfIjgp4eRBoxnMCVz/L8cmrNPwLV87v
JQ==
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 90], 0.011111111111111112`]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzH1Q03UcwPEx2ICLaHBqnBcXA5QjIlSu0yX2/TjG48SYbGNTuMaDAXMx
msLg9AiscCqmGELic0bpZsJ2iOWU7zfBB04r6U5c5IY8LMzGNp4aDwN64PfH
+97/vdi5ym076TQaDf3bfw+K5gnn2L7kXmrtnCBLCnyZ+sBbIh9SeuVD9Zdr
pVD5hfZGjsabZLUs7zW1SsBw1zxab2QSo3OF8A1TJlhnWOz7dgbprO6O018U
w5LHIFFPjm7O8RNRnhf5/jN/h56RQXmeZP2sIHpXRTrl0UnrGbb8p49TKc+D
FMitivYwLuV5EGvfvS3T+6Ioj0amLusq//RdR9yrRaWdrEUMw9fcbv90knfE
+Hukeh4/67fnMDgy0j3B5h4zz2HbaM+FJImcrNmuufR3/CzGd38ZE1R/RBqI
3T9bO40ZEc2rlQoV5bmw6nqMPLykmPKm8P1Gx6a69/IpbwLnB490T4CY8sZx
4sOy4if1mynPiVNaPq+OrVlA02naFzVsO6Y3+iSw72yErpXq6xn2FzjFOzi7
dEsSHBuJ/zTEOIILa5McNXu2gqyNJRg9MIzz40wxuT7b4M1qc/AN4QCWpURN
RsYLwXlK+Pjl+Ke4tcK128QUg+Zte/G3Tx/jlhMzkoy8TICzrwTst/2MJzwn
OcdzJFDVw+Vde/02blW1ddQxpUACTeYL/GZcTy/SOIRSqArZIaob+Q4tHLmT
92OaFJz1YaH6xC7U36ez2p0SeLam3NVx8BHqKYytidwkAWi0ZK9y9iJFuOFB
VUwmXJrndR0Wm1Ff8uXqktsi8DGIlldYBtCQ0RQWZMuAOKsm+UqAFZXd6vdw
NQmgJOjm3n7ec7TXlhVqej8NzvMdVwPL/0IT4pVeqX8kgKkydDBBZ0dFtcNo
lrYBvH7THopzOJH5ajAMxr5ETqt44b2acbT4Q0y0pyqBbPCz3FKGTqKFVvnF
VZ5S8qhZnel7cwodPF0pjPL9gChQwNhXIhdKLhhSspxKsuRNow5ns+CTEypy
/n9vFk2urbE2jJdQnhu5Turamk4VUt48yrQVb3SLsylvERkSh2RfN/HJfoUo
4ayaBjuGOEw/fQRJ54QG7uJ5wIqj3xRXsdbBa0yHZX0AHfaMbT35oD0env9q
1HlZ6NCwO7xca+BD+zlNeY/WE5aREEnvWDoseV5Q9GpIxL6dGbDkMWA7t7SM
IxFRHhPMiwX6dyxiymPCzDJu0CBdQnnekJsaMXD8oYTyfMB0aN7V+a4U/gGb
xfOF
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-297.3445602876708, 101.4425038213768}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.058407346410207}, {-297.3445602876708, 101.4425038213768}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 5], 0.2]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "90"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.765313049242855*^9, 3.765313062785791*^9}, {
   3.7653149266466627`*^9, 3.765314958675253*^9}, {3.7653149902691*^9, 
   3.7653150228925858`*^9}, 3.765315083490794*^9, {3.765315133806686*^9, 
   3.7653151390656013`*^9}, {3.7653319740381203`*^9, 3.765331992695032*^9}, 
   3.765332037107568*^9, 3.765332124631374*^9, 3.765332196005208*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"223e1508-0591-478a-b649-0125401e716d"]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8ad7b1f2-29cb-4fe0-a857-63f8cd4545d3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info553765298316-3651872"->{
  Cell[249959, 5185, 1754, 29, 114, "Print",ExpressionUUID->"81f2d764-3f71-4e2e-a40f-5d0c70dc24f4",
   CellTags->"Info553765298316-3651872"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info553765298316-3651872", 324726, 6909}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3498, 100, 211, "Input",ExpressionUUID->"feeefb7d-63cc-4f82-873c-0cdcbe44dba9"],
Cell[4081, 124, 1305, 42, 55, "Output",ExpressionUUID->"de7992cd-10a5-4d31-bbf1-fa280d27235f"],
Cell[5389, 168, 767, 22, 62, "Output",ExpressionUUID->"8d08788e-df57-4788-8010-ea566f4157c4"]
}, Open  ]],
Cell[6171, 193, 8917, 232, 352, "Input",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[15113, 429, 443, 9, 30, "Input",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],
Cell[15559, 440, 7188, 214, 150, "Output",ExpressionUUID->"8a2f0ab0-1842-46fc-9915-cb6ec0d36bcb"]
}, Open  ]],
Cell[22762, 657, 329, 10, 8, "Text",ExpressionUUID->"a0c82e0e-af5a-4043-8e60-d74a0ebf5472"],
Cell[23094, 669, 12996, 361, 335, "Input",ExpressionUUID->"b39f434a-3b1c-439b-994c-dbdcbc8707fe",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[36115, 1034, 882, 17, 52, "Input",ExpressionUUID->"f42af6ca-d64a-44bb-805f-6fc0af31ae18"],
Cell[37000, 1053, 257, 3, 34, "Output",ExpressionUUID->"b1b8ad20-81e4-4a88-a007-fa0108eb8721"]
}, Open  ]],
Cell[37272, 1059, 723, 19, 30, "Input",ExpressionUUID->"8fc4d554-d226-4b67-b393-9f0356c9ed07"],
Cell[CellGroupData[{
Cell[38020, 1082, 1604, 38, 30, "Input",ExpressionUUID->"67555917-6cd4-4495-b7c6-b2fad6d32a79"],
Cell[39627, 1122, 44645, 909, 263, "Output",ExpressionUUID->"77c29d6c-47c3-402d-890a-21aea23d89f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84309, 2036, 1822, 41, 30, "Input",ExpressionUUID->"23c7a0f6-4d54-4d17-a0f8-bb3ba5386c16"],
Cell[86134, 2079, 44624, 908, 255, "Output",ExpressionUUID->"34b9225d-9f6f-4a9b-843f-ed0020bac0e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130795, 2992, 1207, 26, 30, "Input",ExpressionUUID->"d58f8aec-f141-4129-8bd4-05751c42e033"],
Cell[132005, 3020, 4039, 82, 240, "Output",ExpressionUUID->"735176bf-098a-415c-9d9a-f3c21f28dadf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136081, 3107, 250, 6, 30, "Input",ExpressionUUID->"6c15d0a2-f56d-4085-a9a9-6ca697c9b355"],
Cell[136334, 3115, 435, 7, 34, "Output",ExpressionUUID->"17cc010c-6906-44cf-a076-e28e5ea2c456"]
}, Open  ]],
Cell[136784, 3125, 329, 10, 8, "Text",ExpressionUUID->"e9b92959-74c1-4dcf-be2e-58aef7a151d7"],
Cell[CellGroupData[{
Cell[137138, 3139, 1799, 44, 52, "Input",ExpressionUUID->"8ca06e51-7bb7-4ee1-a6c9-ae36eda5e0f9"],
Cell[138940, 3185, 110777, 1990, 255, "Output",ExpressionUUID->"40db49ee-ce8d-4b5e-be6a-f046ac3d7743"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249754, 5180, 202, 3, 30, "Input",ExpressionUUID->"2f4217f1-df40-4323-bec9-e2636860c92c"],
Cell[249959, 5185, 1754, 29, 114, "Print",ExpressionUUID->"81f2d764-3f71-4e2e-a40f-5d0c70dc24f4",
 CellTags->"Info553765298316-3651872"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251750, 5219, 1657, 44, 111, "Input",ExpressionUUID->"ef1e108f-3389-4629-b8dc-8e1ed27b4316"],
Cell[253410, 5265, 876, 24, 80, "Output",ExpressionUUID->"55a2de74-eb36-4a58-8fef-be2a4e42d43d"]
}, Open  ]],
Cell[254301, 5292, 329, 10, 8, "Text",ExpressionUUID->"01c57312-8282-42c7-84f5-194adf60b09a"],
Cell[CellGroupData[{
Cell[254655, 5306, 3767, 110, 211, "Input",ExpressionUUID->"751378ac-bd67-42cc-bc59-5e73a70734c2"],
Cell[258425, 5418, 1160, 39, 55, "Output",ExpressionUUID->"0ea8c8fc-6171-43d7-b785-a967ffbffb8c"],
Cell[259588, 5459, 672, 21, 62, "Output",ExpressionUUID->"e81346a6-25d1-4fd3-8f0f-4e6ac5f2551a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260297, 5485, 5628, 136, 220, "Input",ExpressionUUID->"04762320-fe47-4e00-bd97-b3ac229cae7c",
 InitializationCell->True],
Cell[265928, 5623, 1436, 41, 72, "Output",ExpressionUUID->"ec8c6f99-db96-42e1-8d2f-340721e46d99"],
Cell[267367, 5666, 4816, 128, 112, "Output",ExpressionUUID->"a3db5127-4cf1-40f3-8f10-96a4968a3f1c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272220, 5799, 7429, 186, 238, "Input",ExpressionUUID->"a924dcf1-f12b-4ab1-b384-b61d3cd75754"],
Cell[279652, 5987, 44771, 910, 255, "Output",ExpressionUUID->"223e1508-0591-478a-b649-0125401e716d"]
}, Open  ]]
}
]
*)

