(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    750668,      14836]
NotebookOptionsPosition[    743793,      14718]
NotebookOutlinePosition[    744336,      14738]
CellTagsIndexPosition[    744245,      14733]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Symmetric J", "Section",
 CellChangeTimes->{{3.765291332900219*^9, 
  3.765291334713462*^9}},ExpressionUUID->"afcab48e-b905-44af-99f1-\
f64d04943c7c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "Dmat", ",", "h", ",", " ", "htilde", ",", "htildemag", ",", "J1", ",", 
    "J2", ",", "J3", ",", "hvec", ",", "M", ",", "\[Tau]x", ",", "\[Tau]y", 
    ",", "\[Tau]z", ",", "a", ",", "b", ",", "c", ",", "k", ",", "correction",
     ",", "logZby2Nc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "=", 
   RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "[", 
    RowBox[{"h_", ",", "\[Theta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", "  ", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["6"]], " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      SqrtBox["2"]], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Dmat", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "b"},
        {"b", "a", "b"},
        {"b", "b", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"only", " ", "2", " ", "indedependent", " ", "parameters"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htilde", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"hvec", "[", 
     RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", " ", 
    RowBox[{"Dmat", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Chop", "[", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}], ".", 
       RowBox[{"Dmat", "[", 
        RowBox[{"a", ",", "b"}], "]"}]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Dmat", "[", 
         RowBox[{"a", ",", "b"}], "]"}], "]"}], ".", 
       RowBox[{"hvec", "[", 
        RowBox[{"h", ",", "\[Theta]"}], "]"}]}], ")"}]}]], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7648822495034027`*^9, 3.764882253107012*^9}, {
  3.764882328263939*^9, 3.764882329709935*^9}, {3.764882418862072*^9, 
  3.76488243254296*^9}, {3.7648825602388363`*^9, 3.764882564189596*^9}, {
  3.764883177606278*^9, 3.7648831843357763`*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"feeefb7d-63cc-4f82-873c-0cdcbe44dba9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SqrtBox["3"]], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", "h", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.764882338147093*^9, {3.764882421232539*^9, 3.764882433370419*^9}, 
   3.764882564871689*^9, 3.7648831861093473`*^9, 3.765291004096197*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"390ee163-c1c8-45e4-8c7a-95e1422ce06f"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"2", " ", "a", " ", "b"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{"3", " ", "b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{
  3.764882338147093*^9, {3.764882421232539*^9, 3.764882433370419*^9}, 
   3.764882564871689*^9, 3.7648831861093473`*^9, 3.765291004149918*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"0938eee7-42b1-465d-841c-17c766ece161"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "RotationMatrix"}]], "Input",
 CellChangeTimes->{{3.765111129792871*^9, 3.765111132868812*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"a232ff8d-2506-4dee-b1dc-f542aa2d6bb2"],

Cell[BoxData[
 RowBox[{"\<\"\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", StyleBox[\\\
\"\[Theta]\\\", \\\"TR\\\"], \\\"]\\\"}]\\) gives the 2D rotation matrix that \
rotates 2D vectors counterclockwise by \\!\\(\\*StyleBox[\\\"\[Theta]\\\", \\\
\"TR\\\"]\\) radians.\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"], \\\",\\\", \
StyleBox[\\\"w\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the 3D rotation \
matrix for a counterclockwise rotation around the 3D vector \
\\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the \
matrix that rotates the vector \\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\) to \
the direction of the vector \\!\\(\\*StyleBox[\\\"v\\\", \\\"TI\\\"]\\) in \
any dimension.\\n\\!\\(\\*RowBox[{\\\"RotationMatrix\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"v\\\", \
\\\"TI\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the matrix that rotates by \
\\!\\(\\*StyleBox[\\\"\[Theta]\\\", \\\"TR\\\"]\\) radians in the plane \
spanned by \\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\) and \\!\\(\\*StyleBox[\
\\\"v\\\", \\\"TI\\\"]\\).\"\>", "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RotationMatrix"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.765291004222213*^9},
 CellTags->
  "Info1683765276604-5382340",ExpressionUUID->"c40e15c1-d5b7-432d-a447-\
d6a03a4e3358"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"J1", "[", 
     RowBox[{
     "kpara_", ",", "gpara_", ",", "g2_", ",", "g3_", ",", "heisen_"}], "]"}],
     "=", 
    RowBox[{
     RowBox[{"kpara", 
      TagBox[
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {"1", "0", "0"},
          {"0", "0", "0"},
          {"0", "0", "0"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], "+", 
     RowBox[{"gpara", 
      TagBox[
       RowBox[{
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0", "0"},
           {"0", "0", "1"},
           {"0", "1", "0"}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], "+", 
        RowBox[{"g2", 
         TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
             {"0", "0", "1"},
             {"0", "0", "0"},
             {"1", "0", "0"}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.7]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]]}]}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], "+", 
     RowBox[{"g3", 
      TagBox[
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {"0", "1", "0"},
          {"1", "0", "0"},
          {"0", "0", "0"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], "+", 
     RowBox[{"heisen", 
      TagBox[
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {"1", "0", "0"},
          {"0", "1", "0"},
          {"0", "0", "1"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Check", " ", "for", " ", "the", " ", "KH", " ", "model", " ", "with", 
     " ", "only", " ", "kitaev", " ", "and", " ", "off"}], "-", 
    RowBox[{"diag", " ", "symm", " ", "terms", " ", "nonzero"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"j1", "=", 
   RowBox[{"J1", "[", 
    RowBox[{"k", ",", "g", ",", "0", ",", "0", ",", "0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Inverse", "[", "rm", "]"}], "\[Equal]", 
  RowBox[{"Transpose", "[", "rm", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"j1", "//", "MatrixForm"}], "\n", 
 RowBox[{
  RowBox[{"j2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", "rm", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{"j1", ".", "rm"}], ")"}]}], "//", "FullSimplify"}]}], ";", 
  RowBox[{"MatrixForm", "[", "j2", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"j3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", "rm", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{"j2", ".", "rm"}], ")"}]}], "//", "FullSimplify"}]}], ";", 
  RowBox[{"MatrixForm", "[", "j3", "]"}]}]}], "Input",
 CellChangeTimes->{{3.765110902977726*^9, 3.765111123586174*^9}, {
  3.765111155983054*^9, 3.765111193001935*^9}, {3.7651114650170116`*^9, 
  3.765111488699836*^9}, {3.765111783192795*^9, 3.765111799770919*^9}, {
  3.765111836689502*^9, 3.7651118370345716`*^9}, {3.765111928159449*^9, 
  3.765112005439837*^9}, {3.765112071663465*^9, 3.765112099803862*^9}, {
  3.7651121339264603`*^9, 3.765112213664311*^9}, {3.765112377340938*^9, 
  3.765112413518718*^9}, {3.765112473802287*^9, 3.765112610344758*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"fd36910d-76c1-4cce-aaf8-a18257ca7018"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7651114732997313`*^9, 3.765111489221633*^9}, 
   3.7651118007386436`*^9, {3.765111935241602*^9, 3.765111942450982*^9}, {
   3.765111988682248*^9, 3.765112005950468*^9}, {3.7651120792972107`*^9, 
   3.765112100921565*^9}, {3.7651121346630363`*^9, 3.765112174156888*^9}, 
   3.76511221550106*^9, {3.765112401374712*^9, 3.765112415091724*^9}, {
   3.7651124758975153`*^9, 3.765112569455495*^9}, 3.76511304929732*^9, 
   3.765291004271592*^9},
 CellLabel->
  "Out[172]=",ExpressionUUID->"c3b9bb78-889e-41e7-8eee-dd417ad142d4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"k", "0", "0"},
     {"0", "0", "g"},
     {"0", "g", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7651114732997313`*^9, 3.765111489221633*^9}, 
   3.7651118007386436`*^9, {3.765111935241602*^9, 3.765111942450982*^9}, {
   3.765111988682248*^9, 3.765112005950468*^9}, {3.7651120792972107`*^9, 
   3.765112100921565*^9}, {3.7651121346630363`*^9, 3.765112174156888*^9}, 
   3.76511221550106*^9, {3.765112401374712*^9, 3.765112415091724*^9}, {
   3.7651124758975153`*^9, 3.765112569455495*^9}, 3.76511304929732*^9, 
   3.7652910042742558`*^9},
 CellLabel->
  "Out[173]//MatrixForm=",ExpressionUUID->"e6e79617-1db6-40d0-9634-\
c1cdc0397861"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "g"},
     {"0", "k", "0"},
     {"g", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7651114732997313`*^9, 3.765111489221633*^9}, 
   3.7651118007386436`*^9, {3.765111935241602*^9, 3.765111942450982*^9}, {
   3.765111988682248*^9, 3.765112005950468*^9}, {3.7651120792972107`*^9, 
   3.765112100921565*^9}, {3.7651121346630363`*^9, 3.765112174156888*^9}, 
   3.76511221550106*^9, {3.765112401374712*^9, 3.765112415091724*^9}, {
   3.7651124758975153`*^9, 3.765112569455495*^9}, 3.76511304929732*^9, 
   3.7652910042764063`*^9},
 CellLabel->
  "Out[174]//MatrixForm=",ExpressionUUID->"5cbfcc2e-151a-4629-a5fb-\
5141f5f238b1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "g", "0"},
     {"g", "0", "0"},
     {"0", "0", "k"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7651114732997313`*^9, 3.765111489221633*^9}, 
   3.7651118007386436`*^9, {3.765111935241602*^9, 3.765111942450982*^9}, {
   3.765111988682248*^9, 3.765112005950468*^9}, {3.7651120792972107`*^9, 
   3.765112100921565*^9}, {3.7651121346630363`*^9, 3.765112174156888*^9}, 
   3.76511221550106*^9, {3.765112401374712*^9, 3.765112415091724*^9}, {
   3.7651124758975153`*^9, 3.765112569455495*^9}, 3.76511304929732*^9, 
   3.765291004278438*^9},
 CellLabel->
  "Out[175]//MatrixForm=",ExpressionUUID->"56e57b2b-30ba-443b-a7a9-\
bf203f60265a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"kpara", ",", "0", ",", "g2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "gpara"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g2", ",", "gpara", ",", "0"}], "}"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.7651131000208387`*^9, 3.765113115038206*^9}, {
  3.765113145633165*^9, 3.765113161987885*^9}, {3.7651132224012403`*^9, 
  3.7651132792019463`*^9}, {3.76511332625084*^9, 3.765113358171941*^9}, {
  3.7651135849400263`*^9, 3.76511365977557*^9}, {3.7651140456073914`*^9, 
  3.765114113113336*^9}, {3.765115204841476*^9, 3.7651152115180893`*^9}, {
  3.7651152624607353`*^9, 3.7651152694145*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"9b91295b-259a-41c9-be03-94a63833b35a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"kpara", ",", "0", ",", "g2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "gpara"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g2", ",", "gpara", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.765115270033441*^9, 3.7652910043169603`*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"e85f41a7-b608-4d98-ae87-08083fbd725f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "g2", ",", "g3", ",", "g1", ",", 
    "kpara"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kpara", "+", "heisen"}], ",", "g3", ",", "g2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g3", ",", "heisen", ",", "g1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g2", ",", "g1", ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J1", "[", 
   RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], "]"}], "//",
   "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J2", "[", 
   RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], "]"}], "//",
   "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J3", "[", 
   RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], "]"}], "//",
   "MatrixForm"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
  3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
  3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
  3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
  3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
  3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
  3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"9f6e45f1-8458-4ae2-be9f-f3663bc42d7b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"heisen", "+", "kpara"}], "g3", "g2"},
     {"g3", "heisen", "g1"},
     {"g2", "g1", "heisen"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, {3.765291003595007*^9, 
   3.7652910043534718`*^9}, 3.7663618660355587`*^9, {3.766407558355814*^9, 
   3.76640755909324*^9}},
 CellLabel->
  "Out[27]//MatrixForm=",ExpressionUUID->"eaf9f6f2-ee45-4c60-af5a-\
0a93e2110820"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"heisen", "g2", "g1"},
     {"g2", 
      RowBox[{"heisen", "+", "kpara"}], "g3"},
     {"g1", "g3", "heisen"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, {3.765291003595007*^9, 
   3.7652910043534718`*^9}, 3.7663618660355587`*^9, {3.766407558355814*^9, 
   3.7664075590986013`*^9}},
 CellLabel->
  "Out[28]//MatrixForm=",ExpressionUUID->"03a858eb-5a31-4cfb-aee0-\
c313c0dacbff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"heisen", "g1", "g3"},
     {"g1", "heisen", "g2"},
     {"g3", "g2", 
      RowBox[{"heisen", "+", "kpara"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, {3.765291003595007*^9, 
   3.7652910043534718`*^9}, 3.7663618660355587`*^9, {3.766407558355814*^9, 
   3.766407559102903*^9}},
 CellLabel->
  "Out[29]//MatrixForm=",ExpressionUUID->"76885a8a-4adc-4290-8a5d-\
b392b489c70c"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.765112651133593*^9, 3.765112688349819*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"c4e6b6fc-207c-475c-9e04-0892c510cbfd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"htilde", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"htildemag", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"h", 
    FractionBox[
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"]}], "+", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "+", 
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
     SqrtBox["2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"h", 
       FractionBox[
        SqrtBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
        SqrtBox["2"]], "\[Beta]"}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"correction", "[", 
    RowBox[{
    "kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_", ",", "h_", 
     ",", "\[Beta]_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "3"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "i"}], "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"J1", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J2", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J3", "[", 
           RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
           "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}]}], ")"}]}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.7651108659029007`*^9, 3.765110867070714*^9}, {3.765115471391786*^9, 
   3.765115498703464*^9}, {3.765115529354802*^9, 3.7651155310936947`*^9}, {
   3.7652113494961653`*^9, 3.765211350088315*^9}, {3.7652137404117823`*^9, 
   3.765213771445053*^9}, 3.765290991733962*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exp", "=", 
  RowBox[{
   RowBox[{"correction", "[", 
    RowBox[{
    "kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen", ",", "h", ",", 
     "\[Beta]", ",", "\[Theta]", ",", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], "]"}], "//", "Simplify", 
   
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.764883692003413*^9, 3.764883716120389*^9}, {
  3.764883753808107*^9, 3.764883754287266*^9}, {3.76488399210883*^9, 
  3.764883993594557*^9}, {3.76511555003509*^9, 3.765115558913971*^9}, {
  3.7652113539352837`*^9, 3.765211362799588*^9}, {3.7652139478390903`*^9, 
  3.7652139505685883`*^9}, {3.7652141998893547`*^9, 3.765214205280672*^9}, {
  3.7664076197546053`*^9, 3.766407629332782*^9}, {3.7664077308768578`*^9, 
  3.766407749311296*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "9"}], " ", "heisen"}], "-", 
    RowBox[{"3", " ", "kpara"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g1", "+", "g2", "+", "g3", "+", 
       RowBox[{"3", " ", "heisen"}], "+", "kpara"}], ")"}], " ", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"g1", "+", "g2", "+", "g3"}], ")"}], " ", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]], "]"}]}], "-", 
    RowBox[{"g1", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
    RowBox[{"g2", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
    RowBox[{"g3", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
    RowBox[{"g1", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SqrtBox["3"], " ", "gc", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"3", " ", 
          SqrtBox["2"], " ", "ga", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"g2", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SqrtBox["3"], " ", "gc", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"3", " ", 
          SqrtBox["2"], " ", "ga", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"g3", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SqrtBox["3"], " ", "gc", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"3", " ", 
          SqrtBox["2"], " ", "ga", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"g1", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], "]"}]}], "+", 
    RowBox[{"g2", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], "]"}]}], "+", 
    RowBox[{"g3", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], "]"}]}], "+", 
    RowBox[{"3", " ", "heisen", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "-", 
       RowBox[{
        SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
    RowBox[{"kpara", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "-", 
       RowBox[{
        SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
    RowBox[{"3", " ", "heisen", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       RowBox[{
        SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
    RowBox[{"kpara", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       RowBox[{
        SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Sech", "[", 
    FractionBox[
     RowBox[{"h", " ", "\[Beta]", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
     SqrtBox["2"]], "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.764883702733803*^9, 3.7648837203566027`*^9}, {
   3.764883756551708*^9, 3.764883764996172*^9}, 3.764884012774684*^9, 
   3.764884533269514*^9, 3.7651155728323393`*^9, 3.7652114255075808`*^9, 
   3.765213996652974*^9, 3.765214238101307*^9, 3.7652910064757557`*^9, 
   3.7663618962564173`*^9, {3.766407615743432*^9, 3.7664076412756243`*^9}, 
   3.766407764463138*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"9ead9cc2-80b0-4a01-b6f5-2d36f38fbfb5"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "k", ",", "ga", ",", "gc", ",", "\[Beta]", ",", "T", ",", "h", ",", "g1", 
    ",", "g2", ",", "heisen", ",", "kitaev"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ga", "=", "4.189430812744227`"}], ";", 
  RowBox[{"gc", "=", "1.2500687984065437`"}], ";", 
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1", "/", "20.0"}]}], ";", 
  RowBox[{
   RowBox[{"k0", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
      SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gc", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["ga", "2"]}], "+", 
              SuperscriptBox["gc", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gc", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["ga", "2"]}], "+", 
              SuperscriptBox["gc", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}]]}]}], ";", 
  RowBox[{
   RowBox[{"corr", "[", 
    RowBox[{
    "g1_", ",", "g2_", ",", "g3_", ",", "heisen_", ",", "kpara_", ",", 
     "\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "9"}], " ", "heisen"}], "-", 
        RowBox[{"3", " ", "kpara"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2", "+", "g3", "+", 
           RowBox[{"3", " ", "heisen"}], "+", "kpara"}], ")"}], " ", 
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "]"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2", "+", "g3"}], ")"}], " ", 
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]], "]"}]}], "-", 
        RowBox[{"g1", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
        RowBox[{"g2", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
        RowBox[{"g3", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
        RowBox[{"g1", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SqrtBox["3"], " ", "gc", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
             RowBox[{"3", " ", 
              SqrtBox["2"], " ", "ga", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], 
        "+", 
        RowBox[{"g2", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SqrtBox["3"], " ", "gc", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
             RowBox[{"3", " ", 
              SqrtBox["2"], " ", "ga", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], 
        "+", 
        RowBox[{"g3", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox["1", "6"], " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SqrtBox["3"], " ", "gc", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
             RowBox[{"3", " ", 
              SqrtBox["2"], " ", "ga", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}]}], 
        "+", 
        RowBox[{"g1", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], "]"}]}], "+", 
        RowBox[{"g2", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], "]"}]}], "+", 
        RowBox[{"g3", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]]}], "]"}]}], "+", 
        RowBox[{"3", " ", "heisen", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "-", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
        RowBox[{"kpara", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "-", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
        RowBox[{"3", " ", "heisen", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}], "+", 
        RowBox[{"kpara", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "+", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}]}], ")"}], " ", 
      
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}], "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
    "g1_", ",", "g2_", ",", "g3_", ",", "heisen_", ",", "kpara_", ",", 
     "\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"k0", "[", 
     RowBox[{"\[Theta]", ",", "h"}], "]"}], "+", 
    RowBox[{"corr", "[", 
     RowBox[{
     "g1", ",", "g2", ",", "g3", ",", "heisen", ",", "kpara", ",", "\[Theta]",
       ",", "h"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7664078498582287`*^9, 3.7664078935243473`*^9}, {
  3.7664079438776217`*^9, 3.7664080111637573`*^9}, {3.766408135603881*^9, 
  3.766408165722134*^9}, {3.76640835770033*^9, 3.7664083605523567`*^9}, {
  3.766409458510047*^9, 3.766409493079976*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"3444aaf7-85e2-49c3-9580-db41084b80ef"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"a0c82e0e-af5a-4043-8e60-d74a0ebf5472"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"corr", "[", 
      RowBox[{
      "g1", ",", "g2", ",", "g3", ",", "0", ",", "0", ",", "\[Theta]", ",", 
       "5"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g1", "\[Rule]", "10"}], ",", 
       RowBox[{"g2", "\[Rule]", "10"}], ",", 
       RowBox[{"g3", "\[Rule]", "10"}]}], "}"}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7664082854676857`*^9, 3.766408338149294*^9}, {
  3.766408379317197*^9, 3.7664084624996157`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"69cc70a0-7f86-4641-a7a6-253fc66f7cef"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUm3k41N8Xx81YQ2Fm7B+KJFu2UUlyL1JICKGSpJIKFVJZSiUtpFAikpAk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       "]]},
     Annotation[#, "Charting`Private`Tag$13009#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-19.77855046943126, 
     7.257129637097711}}, {{-3.141592653589793, 
    3.141592653589793}, {-19.77855046943126, 7.257129637097711}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766408419460997*^9, 3.766408464114876*^9}},
 CellLabel->"Out[40]=",ExpressionUUID->"afb6f114-bd98-4a60-9d7a-d5210da4c4cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"corr", "[", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}], ",", 
     RowBox[{"corr", "[", 
      RowBox[{
      "10", ",", "10", ",", "10", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}], ",", 
     RowBox[{"corr", "[", 
      RowBox[{
      "20", ",", "20", ",", "20", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "64"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "900"}], ",", "0"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<B\>\"", ",", "\"\<correction\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<\[CapitalGamma]=0, 10, 20; \[Theta]=0\>\""}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"corr", "[", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"corr", "[", 
       RowBox[{"10", ",", "10", ",", "10", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"corr", "[", 
       RowBox[{"20", ",", "20", ",", "20", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "64"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<B\>\"", ",", "\"\<correction\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<\[CapitalGamma]=0, 10, 20; \[Theta]=\[Pi]/2\>\""}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalGamma]", " ", "=", " ", 
    RowBox[{"g1", " ", "=", " ", 
     RowBox[{"g2", "=", "g3"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7664090702965107`*^9, 3.766409218317258*^9}, {
  3.766409350762619*^9, 3.766409355227716*^9}, {3.766410219253538*^9, 
  3.766410273096642*^9}, {3.766410336326833*^9, 3.7664103576976423`*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"6c8732fa-94de-4586-ada3-bd39f7cf8849"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxFzn0s1HEcB/A7rlHWcVL2o2OnkzzF0HnMecpx55ijyfI0IV1PyCatpmtO
8hBrNynPDyndOHJnLaeMmy3zkI5h466um5HnzbnRctWWz/e9vffe6783JfU2
J10Ph8Ox//bfMtOXJgeWJf64/yEEW2QpMQH9wO4N1bU9WCuYNTbzrg4Tg+PS
tP3PMBl4weVxcDk2BW48HlVUgqnBPMMeuyfYNvhSfJNoc4sQcGAjHS+BYWUM
to1eXxoqNQPnjXvTq7cxsLmYpMDjrcG9quDRCT8b8CC3zjJ+lQrWnD5v3HHT
Dqy3KzSxtHUA03QpvTGdTuDRQo/xYQcXsHXlym77uit4RatUTLu6gVt/9o0Q
n7qDieTXG2q1B7jsmiSjkUoD7wQI1ZkFnuBcN5n4xJAXWNkpK52k+IB/cadq
7O/5gh0DDfYz+vzAjGbK1W5zf3AeOdnmewId7LR60WiGHQA+ZrxpKNtDJnyq
EZ2qDQRf9+ibO8wKAgvDUxs/7iBrVixMFquCwZIYhr4gJARcEMZvEC8iUxaY
sy38C2Afz0IB5hYKTrCa2MXLkTUj5aosHgNcTUjK5VDD0H+FpFlPhnzoAS/W
OzscjGtPEqlMmeCcl6Jy00HkfsdiQ9ItFpjEzHF6RIwAzzt/kedLkbvq6VR1
EhucKKKRyPvID/lNvPm3keCOJXINMSIKXFzHT1FEIqdx1mw7o5FPSqVd7Djk
korLw2WpyJm0F1tH8pFtCs3CDNqQ973uH515gzy39uNrmxC5Mq4nMbQbWefA
ucOXIs9PVtTry5HfF2mvyKeRBb7J9i2zyKxXZ8VBCuQPd8c+85aRq5zPVUSv
ImeramMpG8hnIm4oB7aRCfip1kot8jeJLzdlD1nKbXFx/Y383NpIo9Mh/wEH
bhZE
          "]]}, Annotation[#, "Charting`Private`Tag$24487#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk0ld0XB3AkhBC3QrwhU6Yk7nWv4dmZE27mVCSV+blFvSkaJelFKpJK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          "]]}, Annotation[#, "Charting`Private`Tag$24487#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk0ld0XB3AkhIz3LcQbZShTiHvda3h25oRrloqkolREZbqeW0nSW1KR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          "]]}, 
        Annotation[#, "Charting`Private`Tag$24487#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"B\"", TraditionalForm], 
       FormBox["\"correction\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"\[CapitalGamma]=0, 10, 20; \[Theta]=0\"", TraditionalForm], 
     PlotRange -> {{0, 64}, {-900, 0}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.766409095779222*^9, 3.766409110185058*^9}, {
   3.7664092045855722`*^9, 3.7664092201500053`*^9}, 3.766409356300905*^9, {
   3.7664102490450077`*^9, 3.766410274112318*^9}, {3.7664103373130217`*^9, 
   3.766410358238708*^9}},
 CellLabel->"Out[78]=",ExpressionUUID->"12298de8-b883-42a8-a01f-81ca6d1a258e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxFzn0s1HEcB/A7rlHWcVL2o2OnkzzF0HnMecpx55ijyfI0IV1PyCatpmtO
8hBrNynPDyndOHJnLaeMmy3zkI5h466um5HnzbnRctWWz/e9vffe6783JfU2
J10Ph8Ox//bfMtOXJgeWJf64/yEEW2QpMQH9wO4N1bU9WCuYNTbzrg4Tg+PS
tP3PMBl4weVxcDk2BW48HlVUgqnBPMMeuyfYNvhSfJNoc4sQcGAjHS+BYWUM
to1eXxoqNQPnjXvTq7cxsLmYpMDjrcG9quDRCT8b8CC3zjJ+lQrWnD5v3HHT
Dqy3KzSxtHUA03QpvTGdTuDRQo/xYQcXsHXlym77uit4RatUTLu6gVt/9o0Q
n7qDieTXG2q1B7jsmiSjkUoD7wQI1ZkFnuBcN5n4xJAXWNkpK52k+IB/cadq
7O/5gh0DDfYz+vzAjGbK1W5zf3AeOdnmewId7LR60WiGHQA+ZrxpKNtDJnyq
EZ2qDQRf9+ibO8wKAgvDUxs/7iBrVixMFquCwZIYhr4gJARcEMZvEC8iUxaY
sy38C2Afz0IB5hYKTrCa2MXLkTUj5aosHgNcTUjK5VDD0H+FpFlPhnzoAS/W
OzscjGtPEqlMmeCcl6Jy00HkfsdiQ9ItFpjEzHF6RIwAzzt/kedLkbvq6VR1
EhucKKKRyPvID/lNvPm3keCOJXINMSIKXFzHT1FEIqdx1mw7o5FPSqVd7Djk
korLw2WpyJm0F1tH8pFtCs3CDNqQ973uH515gzy39uNrmxC5Mq4nMbQbWefA
ucOXIs9PVtTry5HfF2mvyKeRBb7J9i2zyKxXZ8VBCuQPd8c+85aRq5zPVUSv
ImeramMpG8hnIm4oB7aRCfip1kot8jeJLzdlD1nKbXFx/Y383NpIo9Mh/wEH
bhZE
          "]]}, Annotation[#, "Charting`Private`Tag$24573#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtkws0lF0Xx10zjcE8zzNodBlNSCWEJOHsTCF0cXldIhHSRalIomgk3VAJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$24573#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtVAk01OsbtlQm62xoJszM74dUE0KS8L2ZQijrtUQipEWpyC2KRpYWVLLV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          "]]}, 
        Annotation[#, "Charting`Private`Tag$24573#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"B\"", TraditionalForm], 
       FormBox["\"correction\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"\[CapitalGamma]=0, 10, 20; \[Theta]=\[Pi]/2\"", 
       TraditionalForm], PlotRange -> {{0, 64}, {0, 10}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.766409095779222*^9, 3.766409110185058*^9}, {
   3.7664092045855722`*^9, 3.7664092201500053`*^9}, 3.766409356300905*^9, {
   3.7664102490450077`*^9, 3.766410274112318*^9}, {3.7664103373130217`*^9, 
   3.7664103586017323`*^9}},
 CellLabel->"Out[79]=",ExpressionUUID->"6c78f8d0-3cc2-42e9-abc4-befaf45c99cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}], ",", 
     RowBox[{"k", "[", 
      RowBox[{
      "10", ",", "10", ",", "10", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}], ",", 
     RowBox[{"k", "[", 
      RowBox[{
      "50", ",", "50", ",", "50", ",", "0", ",", "0", ",", "0", ",", "h"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "64"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1000"}], ",", "0"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<B\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<\[CapitalGamma]=0, 10, 50; \[Theta]=0\>\""}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"8.958749759576488`", "*", "0.426", " ", "h", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"0.052367885159302845`", " ", "h"}], "]"}]}], ",", 
      RowBox[{"k", "[", 
       RowBox[{
        RowBox[{"-", "20"}], ",", 
        RowBox[{"-", "20"}], ",", 
        RowBox[{"-", "20"}], ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"k", "[", 
       RowBox[{
        RowBox[{"-", "10"}], ",", 
        RowBox[{"-", "10"}], ",", 
        RowBox[{"-", "10"}], ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"k", "[", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"k", "[", 
       RowBox[{"10", ",", "10", ",", "10", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
      RowBox[{"k", "[", 
       RowBox[{"50", ",", "50", ",", "50", ",", "0", ",", "0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "250"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<B\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<actual data, \[CapitalGamma]=-20,-10, 0, 10, 50; \[Theta]=\[Pi]/2\>\
\""}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalGamma]", " ", "=", " ", 
    RowBox[{"g1", " ", "=", " ", 
     RowBox[{"g2", "=", "g3"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7664090702965107`*^9, 3.766409218317258*^9}, {
  3.766409350762619*^9, 3.766409355227716*^9}, {3.766409528400385*^9, 
  3.76640954268337*^9}, {3.766409658710361*^9, 3.766409775641468*^9}, {
  3.76640983354694*^9, 3.766409867183502*^9}, {3.76640989904145*^9, 
  3.7664099060720987`*^9}, {3.766409991597495*^9, 3.766410004618949*^9}, {
  3.766410089878645*^9, 3.766410125268903*^9}, {3.766410500635153*^9, 
  3.766410524521674*^9}, {3.766410564030073*^9, 3.7664106237487288`*^9}, {
  3.7664106884521303`*^9, 3.7664107686295557`*^9}, {3.7664123561766567`*^9, 
  3.766412408338395*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"0199801d-d42a-4356-89b7-bec4cc616676"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHk81PkfwHG3SeQIRblyFMaRHB3y+eSO8l1nsXJGpXKUfo5yxWCcrbVI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41191#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVynk81PkfwHF3VsWwKKLpQOUKyVX6fORc1zdHiTSuTqsykVpqpYzhm6ua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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41191#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxQk41PkfwPExLc0iMwZlxjFaM0NWQ7lS+H4d5ejYZVQzFGMpsTE8dkvK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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41191#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"B\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"\[CapitalGamma]=0, 10, 50; \[Theta]=0\"", TraditionalForm], 
     PlotRange -> {{0, 64}, {-1000, 0}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7664095435213003`*^9, {3.766409759130294*^9, 3.766409777211492*^9}, {
   3.76640986182929*^9, 3.766409868064788*^9}, 3.766409906937393*^9, 
   3.766410008020318*^9, 3.766410127781479*^9, 3.766410525428393*^9, {
   3.766410571334655*^9, 3.7664106248450108`*^9}, 3.766410698547467*^9, {
   3.766410750146948*^9, 3.766410774363155*^9}, {3.766412386361002*^9, 
   3.7664124091981583`*^9}},
 CellLabel->
  "Out[137]=",ExpressionUUID->"f03bf94c-ef83-47dd-a5c0-71d163d6acb7"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0nk4FIgfBvBxJqwjQ401jpxJQyWV0vcr9zmLKRHjvibGkd1Sa0WkQqkk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          "]]}, Annotation[#, "Charting`Private`Tag$41280#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtkHs0lAkAxSWtV82MmdEcJDsi8q688mhuXuMx07eGUjHeeWW+tihiyyps
a4jaUCQqKVlJkWS0KitUipRUHkmthB6HaijWnrP3nN+5f/zuX5cdvF2wVVZG
RmbjHP+1XL69tGk5BTL/R3k22Y+7lIoBgd90q2EP51ikj7+RCxUfnDQXpiT1
cnS6jAJVyDkvvvAD9eMAZ21Zd8jzBiqsd1moPol8zakry62pNaFhuFbZgXVl
nDPmNSrxaKdhia/t6k6+lLPhfN7dmEV0RFhV6dv0yuOEcD8vjE2HeR5XXvak
AgbpovubLOiQuH/rdQ1UxPa9Dg/shXRkNA3HOr9Vwu+CsU75Cjq6eF2svIUU
NHxzeFbAYyDepDutzp0OXc/x4dtiJkaO8PiLPNSgnsS1CT/FRIbLkdzbrWqg
VRSLlWqZmJlaFqTqpo4pBS8Tz0EmtoyEDyS7aeBhY21Mn7UqGg/FiG09NZFg
ljzz9bUqZAuesKkNP6KdymSagIVN422mdTRdxLWv4RybUEPL3aThnXpzplql
b948LdwsW8xtr7bC1UHHew/stKHqufJ0iT1wK6pQY/OoDqZL1C53sJwwudye
WiHSg3WIf8phPhey0nKahq4ByCQBTSbWHZazgVe9LhpBWb+H1mjAx70U8/Zm
A1O0GN/p6K8goJX9Tlo2boZ8g9Ibu3Q98e5Lf99js1X4yDhnVectQMlIfRvl
0GrcC1iaEJznBYrmufdDQ+bQ3DfRufehNzIia8KKdSyhfbTgU8OnDfiM8qGI
JCvU8s8ESYx8ELuqqXrxbWvEjNOir3tuQv/FJnEH2wbXLkpLi7I2Yzqqq2BF
gi28W7tCElq2wHCd/ExYvR3Eeaw40zFfcE+zw6tYa2FgV8Q8bChEnGaA9ks/
DuYHiE0eb/CH0egG5W4+wHoWNmCaGAAG9YNC0xQwmHllwFYYCLm/CiqXnVgH
4azM9z8/BWKbeX2PoocDDKOFUVo5QSh3Cy6+8dkBbom5pRSLYEy+U6e9yXVE
pKPSkoK2YNR4cecfdXLCgrzJm/qiECS5phZVv3FC9Z2SPusFoWD3uj89k+qM
3ZTFadn5obCxSjmqtsoFnHDKyJDdVvgtfSCd98gFMTnZ0pyurZhsyxz8OZkL
3/K3Kxz2hOGYnH+sQMcVjL9zqNaMcDD6ak7LNrmis175qeBCOBbsTfZes8MN
18P0d4asj4BMmX/lIN0d035BB87+E4Gd+ZWZ9FvuqP5BIfF5ZiQaDA8qqJAe
kBNKm/VWRkHFfafRfgoP307EN/3RGoUXxg8f7ZHwkGow1fKe3IZLJzk6Q/58
7HP76UCIYjSElZYqmjN8VFonhvYWR+PX1FPJLy6shwlLL8fJWYSKYc0CCo+A
DG/jq7o+EQ4Wpgb2rSeQHh9kEf5ShFDBmO5FTwJXpTjIHBJhiURyie9DgKWe
aLb9rQjpWb7NGcEE9G61p+tMiBBhefyj0h4C+lPisCxFEtopTFf5UgL5POPa
reYkZqx/WdR9nkD7+n5thhWJnrFXnaXlc3stn6zGNSSyfa4IXaoIXIjMjdLg
kJg1EMSkSghUkFyDDjcSLzqyTs5/ROCUI73dLoDEtbQvIY8eExCrjDmPBJE4
ahuw4sxTAlbNaTfyQkl4nDWpdugjoLFqsupTJInr8fdbk98SqHa6fOp8LIlc
Y4ssz1ECkrh4rY1xJHYMnvBmvyfwdfVU4fwEEvq86P7GCQKlhSaF/kkk5OZ1
lWR/IbBt94Dmwv0kBmpsowKnCDBMeUV1KSQkUWdMzb4T6BLuYIf/RiJPS3ly
dnbun+NECTOdxL+gw1Y6
          "]]}, 
        Annotation[#, "Charting`Private`Tag$41280#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0vc/FI4fwHFn5EhIRkeSdal0lTKL91tK4nSFjEhmRlzSomFll4/EB0VK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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41280#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVjnc8FIwfgM0IEWWcXJf5NoTMiL5frpzZhcvI3p3cocxeEhEVWl6piKyS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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41280#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVi3k41IkfxzFCh6MiUbKuSZmQUFE+n0yOdfTNEck9zqz5FtvSQTX9DDbE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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41280#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3k8VdsbxpGQyjzP5xwUCVcyxn723pJMp8E8ZRbl0Kw5RXVDVJJE5ZKS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          "]]}, 
        Annotation[#, "Charting`Private`Tag$41280#6"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"B\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"actual data, \[CapitalGamma]=-20,-10, 0, 10, 50; \[Theta]=\
\[Pi]/2\"", TraditionalForm], PlotRange -> {{0, 40}, {0, 250}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["5", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["6", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm], ",", 
               TagBox[#6, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7664095435213003`*^9, {3.766409759130294*^9, 3.766409777211492*^9}, {
   3.76640986182929*^9, 3.766409868064788*^9}, 3.766409906937393*^9, 
   3.766410008020318*^9, 3.766410127781479*^9, 3.766410525428393*^9, {
   3.766410571334655*^9, 3.7664106248450108`*^9}, 3.766410698547467*^9, {
   3.766410750146948*^9, 3.766410774363155*^9}, {3.766412386361002*^9, 
   3.766412409632872*^9}},
 CellLabel->
  "Out[138]=",ExpressionUUID->"ec70f5f2-5674-40c6-a6ed-42df61d28778"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8.958749759576488`", "*", "0.426", " ", "h", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"0.052367885159302845`", " ", "h"}], "]"}]}], ",", 
     RowBox[{"k", "[", 
      RowBox[{
       RowBox[{"-", "35"}], ",", 
       RowBox[{"-", "35"}], ",", 
       RowBox[{"-", "35"}], ",", 
       RowBox[{"-", "20"}], ",", "0", ",", 
       RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "40"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "250"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7664114990773993`*^9, 3.766411656781643*^9}, {
  3.766411975489622*^9, 3.7664121053623323`*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"6668d6fc-32d3-41df-ac91-0b3283089b71"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0nk4FIgfBvBxJqwjQ401jpxJQyWV0vcr9zmLKRHjvibGkd1Sa0WkQqkk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       "]]},
     Annotation[#, "Charting`Private`Tag$38592#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVzXk81AkfwHHG0Ty1K6TawTQJU8lRCDn6fkXI4IeohMkxJMcwarcoa/Wg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       "]]},
     Annotation[#, "Charting`Private`Tag$38592#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 40}, {0, 250}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.766411528822914*^9, 3.7664116574682627`*^9}, {
  3.766411976057303*^9, 3.7664121063757887`*^9}},
 CellLabel->
  "Out[127]=",ExpressionUUID->"0316e6c7-a48d-4dfe-9f10-e1d642af76c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"-", "25"}], ",", 
         RowBox[{"-", "25"}], ",", 
         RowBox[{"-", "25"}], ",", 
         RowBox[{"-", "20"}], ",", 
         RowBox[{"-", "10"}], ",", "\[Theta]", ",", "B"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"-", "35"}], ",", 
         RowBox[{"-", "35"}], ",", 
         RowBox[{"-", "35"}], ",", 
         RowBox[{"-", "20"}], ",", "0", ",", "\[Theta]", ",", "B"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.766412157812327*^9, 3.766412194481537*^9}, {
  3.7664122506844788`*^9, 3.766412284737267*^9}, {3.76641250953582*^9, 
  3.7664125585841703`*^9}, {3.766412664296101*^9, 3.7664126802690372`*^9}, {
  3.766412813555929*^9, 3.766412842027135*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"0704d869-6aaa-48a4-980b-12bf5bb28b9d"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4lF8fBvBZzFJRKEulDAazIJVkyzlJmyK/StFGUqmQStJCtNFelGhD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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k01N0fB/DBGFOhmbEvZazJOmYkpO61VLZKhSxPEi0KpVLpSVnaSAsl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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k81M8fB/C1u65C6JKo3XXf61rsyoylEikVpdNWKipSKfpW0k1RiqR7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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k81M8fB/Bl11IJKbfcpJKQWEfNuNce0iVdSLpViqS+pe2WTpJUCqVI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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k0lN8fB/AxM4YWkjZF3xCtKlqkyL12Y31mUdq1RymFaNMood1Wqaip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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lYjN0bB/CpaaVItrQwUt4spWiXzmnfa9pn8qINaaEUsk+2FqFNhBiv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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lYTN8fB/Bb0zIhEioqJpU1hLRZzmmjXaW9ZiZEi5CUIjLSN9krIS2M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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-444.52468770808696`, 126.12015440873927`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-444.52468770808696`, 126.12015440873927`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.766412168855596*^9, 3.766412196787911*^9}, {
   3.76641226065418*^9, 3.76641228674763*^9}, {3.766412511738174*^9, 
   3.76641251694178*^9}, {3.7664125507217293`*^9, 3.766412560599938*^9}, {
   3.7664126661371803`*^9, 3.7664126822791653`*^9}, 3.766412844510558*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"17639302-96bc-44fd-bf34-fc1041235248"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12HlcTN0fB/DZZ1pna695JGSLsifLOZGd9JBKoiQUsrXaUgn18BCSLCUe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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12nk0lN/jwPFhVkmRsiv7vjNjd+8MoQiFkjaFNiqfQpsK9Sml+tjzFaFV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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c81d8fB/DLHbSEVEIZIZWdLc7hXiXKHpeS/S2RlqIlWrQlKyXSoG20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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN//B/BhxphKJVEKhaRNUQlFnWNfhhnJvmQMlWT7RPHpK9Eq20dZ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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4lN/7B/AZM8ZUSH1ahAqhTVIhpM7JlmQdM/ZlMLKkUhRFJUlK9VVp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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k81M8fB/B1LYqSDkKF6PimqIQoM87c97G7wtrqG0UpKqm0IlEqJOmm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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4VN8fB/AxY5kK0SIlRSHtUllKnWMrEdkNM2aspV1FtDHaUCoiX6Uy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         
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-167.9014946052156, 252.15368705138326`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-167.9014946052156, 252.15368705138326`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.766412168855596*^9, 3.766412196787911*^9}, {
   3.76641226065418*^9, 3.76641228674763*^9}, {3.766412511738174*^9, 
   3.76641251694178*^9}, {3.7664125507217293`*^9, 3.766412560599938*^9}, {
   3.7664126661371803`*^9, 3.7664126822791653`*^9}, 3.766412846076023*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"f4d6dac9-afdc-422a-87b9-159f5d68a652"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e9b92959-74c1-4dcf-be2e-58aef7a151d7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1", "/", "20.0"}]}], ";", 
  RowBox[{"a", "=", "1.7773313867357226`"}], ";", 
  RowBox[{"b", "=", " ", "0.7299736835496657`"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"correction", "[", 
   RowBox[{
   "0", ",", "g1", ",", "0", ",", "0", ",", "0", ",", "h", ",", "\[Beta]", 
    ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.76529111412061*^9, 3.7652911181597643`*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"0f4ff0cd-0fea-4541-a090-621cc6822283"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "g1", " ", 
  SuperscriptBox[
   RowBox[{"Sech", "[", 
    RowBox[{"0.035355339059327376`", " ", "h", " ", 
     SqrtBox[
      RowBox[{"11.576931888455013`", "\[VeryThinSpace]", "+", 
       RowBox[{"9.383015571608667`", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"0.0370296867125414`", " ", "h", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sinh", "[", 
       RowBox[{"0.09345218799842625`", " ", "h", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "2"]}], "+", 
    RowBox[{
     RowBox[{"Sinh", "[", 
      RowBox[{
       RowBox[{"0.09345218799842625`", " ", "h", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
       RowBox[{"0.0370296867125414`", " ", "h", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}], " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{
       RowBox[{"0.09345218799842625`", " ", "h", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"0.0370296867125414`", " ", "h", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.7652131889719048`*^9, 3.76529100709026*^9, 
  3.765291119049469*^9},
 CellLabel->
  "Out[251]=",ExpressionUUID->"ce60bd79-4f50-4a22-ac49-2831f053e34d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ga", "=", "4.189430812744227`"}], ";", 
  RowBox[{"gc", "=", "1.2500687984065437`"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]], "+", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sech", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             RowBox[{"a", " ", "b"}], "+", 
             FractionBox[
              RowBox[{"5", " ", 
               SuperscriptBox["b", "2"]}], "2"], "+", 
             RowBox[{
              FractionBox["3", "2"], " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            FractionBox[
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}]}], "-", 
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            RowBox[{
             SqrtBox["2"], " ", 
             RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Sinh", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"g1", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
             RowBox[{"g2", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}], ",", 
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"g1", "\[Rule]", 
       RowBox[{"-", "10"}]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       RowBox[{"-", "50"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"shift", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"\[Theta]", "+", "shift"}], ",", "B"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.765214993294511*^9, 3.765215043972983*^9}, {
   3.765215087402145*^9, 3.7652151270433903`*^9}, {3.765215178503333*^9, 
   3.76521518382126*^9}, {3.765215340473405*^9, 3.7652154725298*^9}, 
   3.7652156989747677`*^9, {3.765215908600894*^9, 3.765215916876875*^9}, {
   3.765215956123625*^9, 3.765215978549634*^9}, {3.765216020766322*^9, 
   3.7652160414424334`*^9}, {3.76521608875062*^9, 3.765216090416604*^9}, {
   3.765216840459811*^9, 3.765216854748448*^9}, {3.76521694185509*^9, 
   3.7652170650589743`*^9}, {3.765217124058914*^9, 3.765217241285379*^9}, 
   3.765217272256357*^9, {3.76521750096399*^9, 3.7652176168177023`*^9}, {
   3.7652884409639072`*^9, 3.765288441414878*^9}, {3.7652893090846024`*^9, 
   3.765289326114208*^9}, 3.7652893610337553`*^9, 3.765289977936171*^9, {
   3.765290070917699*^9, 3.7652900891482973`*^9}, 3.7652901210758553`*^9, {
   3.765290209949464*^9, 3.765290210332561*^9}, {3.765290576568925*^9, 
   3.7652905849549627`*^9}, {3.765290623892857*^9, 3.765290683092617*^9}, 
   3.7652961954573193`*^9, {3.7652965558843813`*^9, 3.765296572438614*^9}, 
   3.766164516047724*^9, {3.766362361822822*^9, 3.766362415203067*^9}, {
   3.7663624559726686`*^9, 3.766362468623371*^9}, {3.7663625039386044`*^9, 
   3.76636260625173*^9}, {3.766362663764345*^9, 3.766362761322723*^9}, {
   3.766362814055283*^9, 3.766362905217455*^9}, {3.766362953309308*^9, 
   3.766363013922224*^9}, 
   3.766407457658805*^9},ExpressionUUID->"0ecf5a8f-1bfd-421c-b85e-\
1bcc162f53c3"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"240e549e-d694-429a-a217-836c762371f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Asymmetric J: DM term -> comes from antisym parts", "Section",
 CellChangeTimes->{{3.765291188428069*^9, 
  3.7652912068060207`*^9}},ExpressionUUID->"53a114c1-5cf2-4c9c-b215-\
685906f7c6ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "g2", ",", "g3", ",", "g1", ",", 
    "kpara"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"g1_", ",", "g2_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "g1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "g2", " ", ",", "0"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"g1_", ",", "g2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J1", "[", 
       RowBox[{"g1", ",", "g2"}], "]"}], ".", "rm"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"g1_", ",", "g2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J2", "[", 
       RowBox[{"g1", ",", "g2"}], "]"}], ".", "rm"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J1", "[", 
   RowBox[{"g1", ",", "g2"}], "]"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J2", "[", 
   RowBox[{"g1", ",", "g2"}], "]"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J3", "[", 
   RowBox[{"g1", ",", "g2"}], "]"}], "//", "MatrixForm"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
   3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
   3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
   3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
   3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
   3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
   3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}, {
   3.7652158123469753`*^9, 3.76521584058908*^9}, {3.765216192434252*^9, 
   3.765216203705771*^9}, 3.7652162983996553`*^9, {3.765216695439522*^9, 
   3.7652166965578613`*^9}, {3.765216738594799*^9, 3.765216759893305*^9}, {
   3.76521688953749*^9, 3.765216890705192*^9}, {3.765289342110735*^9, 
   3.7652893424957933`*^9}, {3.765290103365893*^9, 3.7652901036352367`*^9}, {
   3.765290304249835*^9, 3.765290304510376*^9}, {3.765290593636148*^9, 
   3.765290596501449*^9}, {3.766362107027484*^9, 3.7663621940049057`*^9}, {
   3.766362283472848*^9, 3.7663623108774643`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"9f6e45f1-8458-4ae2-be9f-f3663bc42d7b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0"},
     {"0", "0", "g1"},
     {"0", "g2", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, 3.765215134130866*^9, {
   3.765215844525297*^9, 3.76521584477791*^9}, {3.765216195379154*^9, 
   3.765216204316972*^9}, 3.765216698491358*^9, {3.7652167406372423`*^9, 
   3.765216760809952*^9}, 3.765216891498764*^9, {3.765288335790695*^9, 
   3.765288336484681*^9}, 3.765289343380939*^9, 3.765290104334805*^9, 
   3.765290597151227*^9, 3.7661644778379917`*^9, 3.766361866287785*^9, 
   3.7663622002267323`*^9, 3.766362311458228*^9, 3.766407558934195*^9},
 CellLabel->
  "Out[16]//MatrixForm=",ExpressionUUID->"f71fe50b-0375-4d3c-97d1-\
730a312f373c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "g2"},
     {"0", "0", "0"},
     {"g1", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, 3.765215134130866*^9, {
   3.765215844525297*^9, 3.76521584477791*^9}, {3.765216195379154*^9, 
   3.765216204316972*^9}, 3.765216698491358*^9, {3.7652167406372423`*^9, 
   3.765216760809952*^9}, 3.765216891498764*^9, {3.765288335790695*^9, 
   3.765288336484681*^9}, 3.765289343380939*^9, 3.765290104334805*^9, 
   3.765290597151227*^9, 3.7661644778379917`*^9, 3.766361866287785*^9, 
   3.7663622002267323`*^9, 3.766362311458228*^9, 3.766407558936653*^9},
 CellLabel->
  "Out[17]//MatrixForm=",ExpressionUUID->"49ca0eaa-ea8b-4cc9-a872-\
ac2168073ccb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "g1", "0"},
     {"g2", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.765114352205749*^9, 3.765115341797909*^9, {3.76511540557115*^9, 
   3.765115423448263*^9}, 3.765211400744746*^9, 3.765215134130866*^9, {
   3.765215844525297*^9, 3.76521584477791*^9}, {3.765216195379154*^9, 
   3.765216204316972*^9}, 3.765216698491358*^9, {3.7652167406372423`*^9, 
   3.765216760809952*^9}, 3.765216891498764*^9, {3.765288335790695*^9, 
   3.765288336484681*^9}, 3.765289343380939*^9, 3.765290104334805*^9, 
   3.765290597151227*^9, 3.7661644778379917`*^9, 3.766361866287785*^9, 
   3.7663622002267323`*^9, 3.766362311458228*^9, 3.766407558939183*^9},
 CellLabel->
  "Out[18]//MatrixForm=",ExpressionUUID->"f5e3aff3-02eb-43cd-a4a5-\
169be9e1c39f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"htilde", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"htildemag", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"h", 
    FractionBox[
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"]}], "+", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "+", 
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
     SqrtBox["2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"h", 
       FractionBox[
        SqrtBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
        SqrtBox["2"]], " ", "\[Beta]"}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"correction", "[", 
    RowBox[{
    "g1_", ",", "g2_", ",", "h_", ",", "\[Beta]_", ",", "\[Theta]_", ",", 
     "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "3"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "i"}], "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"J1", "[", 
           RowBox[{"g1", ",", "g2"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J2", "[", 
           RowBox[{"g1", ",", "g2"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J3", "[", 
           RowBox[{"g1", ",", "g2"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}]}], ")"}]}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.7651108659029007`*^9, 3.765110867070714*^9}, {3.765115471391786*^9, 
   3.765115498703464*^9}, {3.765115529354802*^9, 3.7651155310936947`*^9}, {
   3.7652113494961653`*^9, 3.765211350088315*^9}, {3.7652137404117823`*^9, 
   3.765213771445053*^9}, 3.765289179158102*^9, {3.7663622113132277`*^9, 
   3.766362225141485*^9}, {3.766362317986783*^9, 3.766362332887774*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e3fd5b3f-1fff-45d2-b4b2-0fb2ff57924e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"exp", "=", 
  RowBox[{
   RowBox[{"correction", "[", 
    RowBox[{
    "g1", ",", "g2", ",", "h", ",", "\[Beta]", ",", "\[Theta]", ",", "a", ",",
      "b"}], "]"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.764883692003413*^9, 3.764883716120389*^9}, {
   3.764883753808107*^9, 3.764883754287266*^9}, {3.76488399210883*^9, 
   3.764883993594557*^9}, {3.76511555003509*^9, 3.765115558913971*^9}, {
   3.7652113539352837`*^9, 3.765211362799588*^9}, {3.7652139478390903`*^9, 
   3.7652139505685883`*^9}, {3.7652141998893547`*^9, 3.765214205280672*^9}, {
   3.765216716500937*^9, 3.765216717128955*^9}, {3.7652167838568983`*^9, 
   3.765216803711089*^9}, 3.765289791059561*^9, {3.766164460968952*^9, 
   3.766164484670133*^9}, {3.7663622478587437`*^9, 3.766362248363166*^9}, {
   3.76636233748707*^9, 3.766362338678568*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"Sech", "[", 
    RowBox[{"h", " ", "\[Beta]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"a", " ", "b"}], "+", 
       FractionBox[
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "2"], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", "b", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"g1", " ", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}]}], "-", 
    RowBox[{"g1", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"g1", " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "-", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
       RowBox[{"g2", " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             SqrtBox["2"]]}], ")"}]}], "]"}]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.764883702733803*^9, 3.7648837203566027`*^9}, {
   3.764883756551708*^9, 3.764883764996172*^9}, 3.764884012774684*^9, 
   3.764884533269514*^9, 3.7651155728323393`*^9, 3.7652114255075808`*^9, 
   3.765213996652974*^9, 3.765214238101307*^9, 3.765215874068063*^9, 
   3.7652162500165577`*^9, {3.765216717647279*^9, 3.765216787666901*^9}, 
   3.765216818345434*^9, 3.765216908587791*^9, 3.765289197373809*^9, 
   3.765289350047925*^9, 3.7652897925248737`*^9, 3.7652901112561617`*^9, 
   3.765290604176546*^9, 3.766164487284954*^9, 3.766362266890362*^9, 
   3.766362341975301*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"9034b197-ee22-4f92-8e05-1c8a0fbd9175"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ga", "=", "4.189430812744227`"}], ";", 
  RowBox[{"gc", "=", "1.2500687984065437`"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]], "+", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sech", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             RowBox[{"a", " ", "b"}], "+", 
             FractionBox[
              RowBox[{"5", " ", 
               SuperscriptBox["b", "2"]}], "2"], "+", 
             RowBox[{
              FractionBox["3", "2"], " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            FractionBox[
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}]}], "-", 
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            RowBox[{
             SqrtBox["2"], " ", 
             RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Sinh", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"g1", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
             RowBox[{"g2", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}], ",", 
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"g1", "\[Rule]", 
       RowBox[{"-", "10"}]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       RowBox[{"-", "50"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"shift", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"\[Theta]", "+", "shift"}], ",", "B"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.765214993294511*^9, 3.765215043972983*^9}, {
   3.765215087402145*^9, 3.7652151270433903`*^9}, {3.765215178503333*^9, 
   3.76521518382126*^9}, {3.765215340473405*^9, 3.7652154725298*^9}, 
   3.7652156989747677`*^9, {3.765215908600894*^9, 3.765215916876875*^9}, {
   3.765215956123625*^9, 3.765215978549634*^9}, {3.765216020766322*^9, 
   3.7652160414424334`*^9}, {3.76521608875062*^9, 3.765216090416604*^9}, {
   3.765216840459811*^9, 3.765216854748448*^9}, {3.76521694185509*^9, 
   3.7652170650589743`*^9}, {3.765217124058914*^9, 3.765217241285379*^9}, 
   3.765217272256357*^9, {3.76521750096399*^9, 3.7652176168177023`*^9}, {
   3.7652884409639072`*^9, 3.765288441414878*^9}, {3.7652893090846024`*^9, 
   3.765289326114208*^9}, 3.7652893610337553`*^9, 3.765289977936171*^9, {
   3.765290070917699*^9, 3.7652900891482973`*^9}, 3.7652901210758553`*^9, {
   3.765290209949464*^9, 3.765290210332561*^9}, {3.765290576568925*^9, 
   3.7652905849549627`*^9}, {3.765290623892857*^9, 3.765290683092617*^9}, 
   3.7652961954573193`*^9, {3.7652965558843813`*^9, 3.765296572438614*^9}, 
   3.766164516047724*^9, {3.766362361822822*^9, 3.766362415203067*^9}, {
   3.7663624559726686`*^9, 3.766362468623371*^9}, {3.7663625039386044`*^9, 
   3.76636260625173*^9}, {3.766362663764345*^9, 3.766362761322723*^9}, {
   3.766362814055283*^9, 3.766362905217455*^9}, {3.766362953309308*^9, 
   3.766363013922224*^9}, 
   3.766407457658805*^9},ExpressionUUID->"b6d8fd25-32fc-41e5-8a66-\
229f407e13cf"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN0fB/DZzIzs+x6DYcauJKU6p6JVlFRSoVIhSSVpE9poe9LqKZV2
tFjS8tjOqVCSkqXsSdkqjH3n5+ce/9z7+rzOPWfuzPt+z9wvb9NO5y0MGo22
d+zw/7OqqZ3LIE8c05ib3w0G8jHryNDuUClxzNWs6FT6y8dthalRYv1cPD3x
Wm3mJgNcqbsj6dQvLvbR7UcpZQY4N5D/WaaQi5/NZuilLDPEKbnVLZfSuXjq
uRrb4NeG+IbqFUn1h1zc4LhbF08V4EhfR+NbF7j4nOIndbt7AhyYwV6iH8LF
0Tb06kx5IfaURt7xPlzs9LKquiFEiJd67jtptmpsfuvU6OAmIZ6eYv7gGeTi
kS2CryZORliX1ZRtY8LF2gekBzJTjLD06tifmSpcbBh5YEGjvDHuf+jKmM/k
4rxCLn/LTmNc3y/Le9/KwQcL9m7vfmeMC5fmgWUVHPzV8fbNNZomOONGmHtR
DgebJGpMXeZngh+2zTi8JpmDraLqPvz70gRfnNtxvSqGgz/w+ncyR0xwyMWE
tI0RHKws80++MzDFvvWbyhv2cLCjwq61Kw+a4lXTNfq2e3DwkkknrhYnm+K5
kcXK7UvGskjP8n6dKTapPD0tyHpsvTxZgxtSZpjy4OCo6ZItF6eYEY+x+1n8
LmrLCjPiwcb+P20+tfuY4YpxDzb2TrXX1jxkRjzYOEozvST/pBnxYOOAm/c0
/54xIx5s/HWqxCS/02bEg439Vky7OueoGfFg41Tn43fdAs2IBxuvPqDekuZu
RjzYWBTtznafZ0Y8xj4PJS5coG1GPNjYcbJb5v5uU+LBxs0O6vKMHFPiwcbT
0jcH/T1rSjzE8JTG+GOLl5sSDzHsN6NF11TSlHiI4WNynzY+fT3hIYY/3fBZ
2xgw4SGGd8TYsbrVJjzEcKVGhGpvhjHxEMPp74u/y7gZEw8x/NSlScqr3Yh4
iOEgue1X1I8aEQ8x7MhihK+XMSIeYtjomNhblytC4iGG6zvokyxUhcSDhZe4
zr2meVlAPFg493bU5CVSAuLBwtcU9oc0h07UBwsHaHBSTUQGxIOFOTP97ixY
Z4Ajxj1YeNAotMX3DZ94sPD7b2uLCvh84sHC/mw1+r3j+sSDhVU1R/bp1ukR
Dxb2RU0eIbZ6xIOF0xKcf/+N0iUeLBx/o8zibj2PeLDwA0VP5a/WPOLBxHuW
1AvTjusQDyZ+MKlLiXNfm3gwccLz7lv5MycTDyZm5Q9WGhZoEg8mnvepxy50
vQbxYOLEvvWZ05vViAcT38te6ZO4RxWvHvdg4uj4aWcWDCkTDyaWPO3l43ZU
iXgwsbXOasECcUXiwcRF2dnpm87JEw8m1rrxN5+tIEc8GPjV9b0LpcxliAcD
T3G9P9fbRpJ4MLD/gSsOmfPEiQcDe0FJ/QeObOLBwBsHR71frmcSDwZGeZ2X
Q3fQiAcDu9J921SYg4jyYOCiGVddMqd0I8qDgS99d9pWV9qKKA8GjtOgazqv
/YkoDwaGATRRaO5nRHkwMF632yxyMA1QHgxcyDOf621RDSgPOg4+b/NM+mUz
oDzo+MNF1VmzN3QAyoOOM1L9BOGFvYDyoOMTRRtYD6yGAeVBx0EHDg6F2tEh
5UHH620/Tz7UwISUBx07z5wl6j/ChpQHHRu1zFyQKisOKQ86Ht3+3MAnWgJS
HnRs6zk3vkJZGlIedLwkpmx7o70spDzoOGWL3LuTB+Ug5UHDfy+vMZ32WB5S
HjR86Zy/Wdk3BUh50HBM7AH5dSOKkPKg4aP+CXnx2sqQ8qBhh9a/lcm2KpDy
oOFXy7HrJmdVSHnQcK0k/92jzWqQ8qBhZ2ekFLpTHVIeNPzA0uJ00V4NaD3u
QcOK9U9fXA3ShJQHDVfmNHvm7NKClAcN18VPO+y8bTKkPGi46KacxvQ12jCv
kzfvfPUoqp7MMHmhowNvX71w5FrqKJKI+iPouaADg22ZmfdOj6IMq2uSaxk8
6PR9z8DTTaPIMNulqMqfBw2O/pr+34xRtEtFvO5IGQ8OG6za+1Z2FLWmWU+a
C3RhyYeclILGEaR5QuaA9l1d+MjfWvQtawTVf/uUrs7Sg+HyD03rLo8g86aF
iVM26cG1L1S2//UbQc7+j45ty9SDFm4RcT3zR1BH0rGX/ynpQ85IXz1NYwTZ
/2kRN9quD2tu++hJdAyjwMLBI/9l6sPn9hWeSnnDiFfqsc5Hig/PNC+5qR07
jBw/QBVbNz7cfDa9UrhvGPnbLvayuMeHMy1N1Kwch1HM79/6S//woVxpzOo5
/GFkmfLV56y5AWwKlrq0aGgITWLE+fcHGECkGfLFuXgI9Wm/vRKVaACv4Fbp
DQlDKGbBFl/XPwZwh5eHw7awIXT4Wf3F5fqG0I5bGLnLdQhZPTGoPuRmCDUe
w3cHzYdQxNFpprVnDWGHUzLrBHsIjZxQPXE4y5B4DCLb9jyG619D4jGI9F+4
l+5WERCPQTTHytX+CxAQj0HESNd+GrRFQDwG0eTvCYe3RgiIxyAqv7xw6r04
AfEYQIqK/7hPzRUQjwEUtDPkpsoPAfEYQNWs1FiXfgHxGEBTEgp1WqWFxGMA
CV4MNjbyhMRjAMm2RHy0nyIkHv3owRaULAGFxKMfnTuMT85eKiQe/ehA/9ml
31cKiUc/yggw43SvFRKPfuQmaPsSvkFIPPpR47E3hWfchcSjD9HmpFmrjI1T
Hn0oJjTG3mBsPuXRh7gWFx2znIXEow/9DepK+blYSDz60IsKvfprc4TEow+F
sk77NFkIiUcfytgV/61QR0g8etH0OTMrXce+f+y4Ry/Snb5z2vH+CY9etGAz
zHKrm/DoRQ3Cz1tq3k949CLpWVXTlJ5MePSiEnenlax/Jjx60FKzwtEk/wmP
HnSyyf+6jsOERw96sHD9A1fDCY8e1LY18Y07TUA8etCcezYvbL4ZEo8elLbR
0+/vI0Pi0Y0uhMj2HQkxJB7daMOyh5f7HQ2JRzcyQh2PPbQMiUc3qtg2pfhV
swHx6EaWLZMLJFINiEc3WuTefd7j0ER9dCHZimOL0udN1EcXSimdtdKAM1Ef
XWj1zJmL4vL4xKMLxQWv6Ft0ik88upD1ZYUA2cV84tGFpih97Gez+cSjC625
vFd72mt94tGJfr648/juAX3i0Yk2tbkmrZuiTzw60eWHFSFbm/SIRyda0b3h
WUGMHvHoRLHqTyyvO+kRj07kVfTEsJymRzw6UOjyj9IXkib2qw7k89+CJ4Xu
usSjA7mnrFKJldAlHh0oNdIsSeIlj3h0oJWrKo20N/Ige9yjA4Xb1Z9qEOcR
j3bkM79A3z9ZB6aOe7SjsDbHm2/W6BCPdqR/tLjqR7829Br3aEe+fq5pkvO0
iUc7+uC0n82LmAzlxz3aUanI+sLMj1rEQ4TSTa0+7pXWgnjcQ4TUcllZbY6a
xEOERvKLublnNaD/uIcIrUpw/aGcr048RMjzqZwEnaMONcc9RMhbKb3o7lw1
4iFC6pn9HO2DqvBS4/xjOultqCzboufCMxUIzfmjVj5tyCNh/3qdP8pQFMQ+
sFilDcVmvfBq4inDmKzGrg05rYhv8epfSVcl6MDO27l7Tysq2OhX9fSsIuxb
lvD7BK8VGX9WdG1/owDjLp/ecv1zC9qxdf/enl556FLtV5t4uAV961MsqDWR
hyy+47ps4xYUbmutWrxRDib5mX8tK/+LwpEcT3RFFnqmyq5oOfkXXUg8tvl5
tAyUHGrPp1v/RalyO1jbWdIwY37xAuVff5DpF6UlC3ZJQu/Tqa+NLvxBLL/7
Dae/T4KqxZdnAfgHnRDdaT3iJA6z1fe9XNn6G0ULXB5vec2BgZtcp3jH/Ebh
Wgq7jkxjQ/2EGU8OLfmNhjUfeUk/ZsHCdnVBVF8zehDwxdmZz4ShM4bu3H/Q
jPymFgVF3qZDk7BqrTSXZlQoPGcv0qHBqvdZ0Z8YzWj39q/bwxcOgwjZWIWf
SU1INi1dxsdlANi4hp3rdW9CSQ3+ijSfXvDr1iZxSakmNN+9OOvJ8S5AeTSi
uOQ/4UUJ7YDyaERJjZJKUcktgPJoRDq84KBc7SZAeTQgq7ArwdWxdYDyaECx
jNTOTN8KQHk0oPN8nRqpfZ8B5VGP8GcfelRxKqA86lHof9YPaXdSEeUxli3X
Gti/+oQoj18oySOE/3BLOaI8fiELLbP3O+78QJTHWO4bXFR1qAFRHj9R6N1T
KZbz/iDK4yeKXbMo4mpHG6I8fqKY68ZbDBd2IMqjDgWUXZ1VdqoLUR51yGGS
gHE1uwdRHnVo+QWxL3FdfYjy+IFoQvuFHhqDiPL4gaziZKJVZwwjyuMHcmg4
/g9wHEWUxw80zzfz7f0nNEx51KKR24oGnkl0THnUoojbEn1XEhmY8qhFUNVq
YfQjJhZ8PsmdG/QdNQmCh1/eY+FQ9yUjPkU16OOpV4lO18VwbYtk1wWzGtQk
m7Up6x82tjn8uTn9VDVK2rdkgXc4B0dLXvj+q6EK6fvrbn2xh4tF111KpeZX
IRvTgeXKXuJ4ubFKvvWtSmSxf87z/pWTcFxaOfYYrEAl13M6S+dLYO6SmBcR
ayrQpesn4vSsJLFnufvj5GflKDs2QujOl8LYm3enQqYclbUtH2KoSmPVvp9X
mX5liMY2nhclKYODTz44a/L+G0pl1ZzNpsviQmWfo6v0v6F7G6zCn4fIYosH
xvtDQr+iU9eULq4blsUR01r9H1aVole/7Ff2HJbDTdlJXoU2pShb5m1QNk0e
L3LZ49Z/qQTF7ozZwzwhj2N/Tluu216MPq6P12mTUsC0PX32S5cVoyWRt51f
RytgV0a6bWB8EfLdrBecbKCIX0UdtrwhVoSsNWdP63qpiGV50DB34xdkt0lx
NM1BCQckMbTaMgvRVzenV1PrlfB7kCOvql6IHr9tcIwIU8bLb8rIhf/9hC4s
lVpfw1PBtMxLQ8X3ClActzJ3da4KxpVqTfwNH5HAfYev1E5VHDBws3ifUj7S
/Nd4rCdVwxZq+iivIA8dEtWciyxQw7XT4xM0TrxHkj6Lb/keVcexq82u7Jjz
DkU71AXh2Rp4+d5nYagnB9kFu6pFDmlg2Us2O+QSs5H3s91f0pEmximZrpu3
vUUB16voi09q4dAv8+yea79BGfs3j6itnIwtRO/MOWUYhcSrtcrqaeNarWvW
KToIzVPPe8Ht1cZw3T2p1VEZKEias993mw7G0U9/9dPT0NQzlj06pTpY5+ur
9Bu7X6ILakZrTtnxcKzC2wtzf6YiUfboyePPeZi2osCnfmUK2pe6/0+LoS6m
aSWGyUcmIhsjq53Xr4/l6Lfmbr4J6PLa2nubZPUwli+rvr30Ppr/J6pW8cRY
Pvv3dLNJLAqUHFwXOqSHaXKMwE2aV1ChhL97wB59TBtvQE4ir9+7fJ78Hsvj
IG6on/vUZ3gjH9M02G0108OAr0PTH73ysazqpuFZfgF0FL9fVedkgGm6lqhQ
+QZIyZTW7csxwFD5WLJOwl3AOV+hrWdriOH1nczy93HAED1O1U40xKE661ZF
NT4B8seTdeJ5Aoyd7xbrH00GJr9as/dfEGBPpX+HQuVTgZF9g+9SuhDXfjvH
r779ArxMtDn7bYcQh1475jjD8j8gaV4Z++2bENM2HNh3GaeD5eHe7mLACMdq
B8S2O2WBN/laEhp3jbBse8qvBzsxqD0g97qYaYw9i0z7XV6+BussrV/88TTG
sc/ipJijb8Du/KwwnTRjLLqkp5u8IBtUjB7ysJQxwRZBN609zuWAY7rlAd89
THDoGrWlUl9zgcifM9jyyARjm0se6VrvgQDz7+h2mmCaukygz5Y8kPWqM9Z+
milePhgZofLkA1Drrxni7TbF56tYN3K68kHAJP6L4/GmuDbzSPKeWQXgJqO0
c26lKda5NZDDO/YJ1B46amzMMcMBoXsrPud/BpPsz9ipmZrhMovg3qzIQnD3
e86LRgczHHr7Of2K6Rfg++Pivb1bzbCOfKfEji9fQGHyMtH9/Wb4fbiFst3e
InCqoNfB44QZ9u7coaOhVgxsilYtOXPGDMt6PTLqyCgGoQc3r9cYy0klTVZ5
niWAPXVJzcgxM+xqbwBiWaVAsbJN1nSfGe57vnnxvrhSUE+fpxS7yQzHGtxe
6ejwFfyO21q3aqEZhldrNvBFX8EBa7rNcr4ZbuJoeg9d/AacB7POXBoyxRHB
a3cXTy8DHi2b+o0LTLFF85VDCZVloKjwtI7eVVNcuLbkRNiRcmDN3KNwys0U
B3+Qi3LVqwBz9v2aGqhiilVtna6bv6sATyxTFPoKxn7/R2fus7dXggO4YYV5
iAn21PyQWC1dBRajgb3WgjGPs5y01JQqIBa5Is/kozGOG7bLPr26Gnx8A82t
fI3xIv/wT5sGqkHZofrBAMaYfw0qm3GzBsTZcz+IXzbC552G62TnfQdfc5yW
G+oaYRs8s6Wx/jvYvmp0Wle8EPupZhz8blcLSk4caowxEWJcWEHLv1ILtv0s
9nVKEGDZyP7jL5pqAdbYbWWrJ8Bec1Ul7sz8AaIz5w+dv2qIU/utz5898wP4
GvteDOcYYm7KKqX9NT9AmVpy2rw9BtjVN/Cal0UdiHH428+q5OPHuhe1l4fX
Ad6zjcHDc/h4qCL5nm1JHdjq7fnV85Y+Xn6xUGho8BMsDOVxvcbqPXZp21P5
4J/gzrDElFmr9XAXU9pqJO8ncPq068TkJ7rYLsPkv2aNX6Bufpk+pOvi6MCl
c0p3/AKDUysHSp15uMnE9y1Gv8CW1y8eKN7RwbPqIxY9lqsHJf/QX3rWaOMz
Nx4WXN1cD1KlLM79FzgZ167KdT76vB74fI/u/JejhS2k67/5cxpAaWv4ra1X
NXBoLnOD29oGkFki9ypcXx2XhOjW2T9qANkW9QlOiapYf/rcbZbDDSBjrfIk
UxsVHNzm8VfTqRHMDzjuF4zG/i8ehuzi3m4ED65tXnHWXhFret7o6exoBLF2
9eycD/LEowl4JbMuBTnJEY8mYFu7d0nLQxni0QQ+IIM+s2RJ4tEMzB72vVmR
Lk48mkHHLL9polw28WgGl86Hvb5VwiQev4FfiVOq6BeNePwGcc/N1leJBhHl
8RvQDivPnqXdgyiPP+BmufYpxmoRojz+gPN6SUUOJvVINO7xB3iuX1bpHF6M
Fo17/AW0cvvcoRnxgPL4C1QvOIelx5YDyuMv6LN3XLinsxHYjHu0APcw34BH
h9vB+XGPFlB70NlycWcPoDxawMD2/GU/1g4ByqMVRLusydhSRoOURyuIvdQ4
O/UgExaOe7SCExkbaVHKbCgY92gF/s8eGD+P40LKow1E7K/WrLGUgJRHG2A9
yF9YkCwFVcc92oC6P5LQV5SFNpI1mTt1RYBfZ914eokc9PTeEbplqQg8XK3+
jHVIHkZkD81bFygCrV9OvgyKU4BJOmfEVtwQgQNp0b35nxVh1SGN9wtyRcDA
dxJP1K4EWeUJp2a1iYCOS/vBQmkVaDJt5rIpqu3A2exoxToDVegSlScjmNsO
Uo8xI8Nt1GBoi2uRlm87+MKrnm1trw7jFjddUrjYDm68bhf3ddCAhff3rRHP
aAezbggWy4/1X31jTdXor3YgOjT/ov4SLajvfqWqS6oDlJrSn1yFk6FDGv/W
b+sO8M7/4v7NltowUPn5xlqPDhD31ToISuvAmN12+l8jOsD+66+Gu0J14PtP
xQ35yR1AtDPz/UeRDhQZbY5/XdEB7uEEnLOBB1VPdmx/yewEvnKnZtW840H4
M8zsiUkn2CL5Z0DRXBf6Abn2O6s6QfXuQQ2fi7rw0vXYZ9EhneBBTKlGRZcu
zOg1Dzr3sBPsHBEr2LZSD/5aiWyOFXaC3OGFK+UT9aBkkuPg/v5OIG92YHIF
R594dIGrTXn1aIM+8egCd6SU72Yn6ROPLjByPeJcM41PPLqA7tOt6haOfOLR
BbKcldv+jeYTjy7QfXNto6CWTzy6gaR9luR3fQPi0Q32NMJLWVsNiEc3eOqs
V5l334B4dIPItK7NzDoD4tENbkrlF+/QMCQe3cDT+3GbhLMh8egBCx8ZXqs9
bkg8esAZS40vrS8MiUcP6L8T92hGvSHx6AHRZS6u2bIC4tEDXn1w1rgwQ0A8
esC6I30ODzwExKMXbBWtd2UdFRCPXpBYp5WWeFdAPHpBTrzD6KPXAuLRC5K+
hmYPVQmIRy+glcg8v98tIB69ICPQ+1SChJB49ILJoVESMtpC4tEHNi/6IPnN
XEg8+gDDw2Ene46QePSB4MOmvNuLhcSjD5zN9NR65CwkHn3gMvy6XbBWSDz6
wKD3K57WBiHx6AeFH3M2nnUXEo9+8Eni3frDY+OURz/Y91zbuX1sPuXRD1R2
7j/fslJIPPqB96mIoKClQuLRD06D5j3noZB4DIDfGYqT4FQh8RgAJWBHQaSe
kHgMgJ3bPLfulhMSjwHwtf3mhZGhCY8BcFPWx2Bqw4THANgQ0iqlVDDhMQh6
9792jE+e8BgEbu/WiXdfnPAYBO6fUg8M75nwGASXmxqH362Y8BgE/g3NUm6m
Ex6D4Gaew8L/2ALiMQjeP5T1/VNtSDyGwMHroet6UgyJxxB4EqMu+P/zRnkM
gQTxMLHE1YbEYwgEXAt08eEbEo8hkLGl9I5ShwHxGAKvzsQ/ScswIB7D4JWU
YLPH8Yn6GAZsYe6vSQ4T9TEMrj2yj8yWnaiPYVC57k3NxWI+8RgGlgkZj0Mv
8YnHMPj4RLvnwko+8RgBn13hYJEsn3iMAPVnxbaLP+oTjxFQlV8ePHJcn3iM
gKldB14MztYnHiNANrVk9pIuPeIxAp5+eHazM06PeIyCYh+bZPp6PeIxCgzS
Nl4NkdIjHqPg+cXDWYGZE/vVKNCx2l/bun1ivxoFHdEyYn2qusRjFCxhFoVf
z+YRj1HQxOHQ6v15UPP/7YccDer6r99Tq8KDFqnWOIVPg69o3vrXkA602xRy
23QmDVa5dD6avFUHusrmhsc5juWd0l0HJHSgf5aUl95mGlSY8mFnsIc2DPdb
ZX9zHw3ma9xn196fDK+o3zBQO0ODWbvdvRb91oIJ739xLsWOrT/0sKbARAvi
IJNm6ec0mGB2Y+vZHZqwRD/wQ2QeDc4XP3783mMN2FSU/ohVQ4NiQz9dLX+r
w6FQ5tkjHTS4K7PkrLOBOpQ3X+o/wKbDLwq31hluVIMG1Rec9mrQYUfc0cOf
r6nCmacrLETmdDjLJNV4e7EKdJyhK7/djg432+9U0JBQgV6NPp31rnTorG/j
SJunDIMvJ5d47qDD0Uqe66xgJXhmfv/zyjA6VBAairU/UYSx7fDq6it0+PLz
yb3wpwJ8cSsi+EsCHea48cWXqSrAD8sK1zogOryDylfMWCYPawZVbN8V0+Hy
mW9ZgnA52BHvoTmviQ6v3g37bftSFrJdHw5nDNHhNdmcGPNyGeLBgMuqu8oy
7KSJBwOWilZleiVLEg8GfFVjKuenLUE8GFDxqpSYyj/ixGMsZxxlx9O4xIMB
FZSzo7wC2cSDAa2eraSf/s0iHgxobVuwbv1mJvFgwDeWpdoq3+nEgwFpLm7S
fRtoxIMBB3KON+zBw4DyYEB/9bXlRh8HAOXBhLc8izeGfe8FlAcT5n7+9qBm
oAtQHkzo63tH7t7kDkB5MOGQcGb82iutgPJgQpOptXXX6M2A8hjLA88OPzjy
E1AeTGjRcCVdRrcKUB5MmHTwhGug3xdAeTAh7SVcZHs4HVAeTBj6bH7zSf5j
RHkwoc6hsqWMkHxEeTChrMY3N/D5G6I8xt7T/AoW/1tRiygPFoxrK3bY+qoe
UR4sWKblkqkU9htRHixY2PmPf4FVG6I8WFBRrsqhvrkdUR4sGL1n3RRL8y5E
ebAg9Dc2CvPtQZQHC35M/LNSNaYPUR4sODSP7rggewBRHiz4OKht8bafQ4jy
GLteIkr+V/8IojxY0Bvdp6sdo2HKY+x+hhP3+ZykY8pDDM5qsDtkdJKBKQ8x
eGmTolH8USamPMQgztI7YnOYhSmPsfFTIhPLQDFMeYjBx9tE7u3ebEx5iEHX
0On7qtZxMOUhBrkOWq/dlnEx5SEG33vnqpXPFseUhxjsSzl17r3pJEx5iMFF
82D7DS0JTHmMzY88semLlCSmPMSg5ApYVD0iiSkPMeidciQItkthyoMNYwxm
zQiul8aUBxse2gW1xKpkMOXBhjpivgXPfGUx5cGGXj/XD8g0y2LKgw0/fFF7
u9pHDlMebOj+0Fvs3R85THmwoaft7oCbAfKY8mDDjhk5emp98pjyYMPghQ8d
doUrYMqDDRkLZr+pkVHElAcbushMvn0lVpF4jK0X9bvhg5US8eDAgboz0gkf
lYgHB57anfPE3VuZeHDgUH6yogxXhXiMjYcMtlU9UiEeHLjexaP110pV4sGB
VnNm+86hqREPDnwz/F1lMEmNeHDgzXjBfwZb1YkHB5bE2H/L1dYgHhzYNU35
aEW1BvHgQN/hEk23WE3iwYFfN0brTd+mhbnjHhwYYmcutX7KZOLBhQzVIoPH
dG3iwYV2exWOMEu1iQcXTmt57qexWod4cKFhV2lp5Fsd4sGFB4++k0+awiMe
XHiMufT2jrs84sGFCw2099xU0iUeXOhnu5SuEalLPLjwZc45r1fDusSDC++9
r9u9aI8e8eDChLltP/5t1iMeXMhfv8w/2FOfeIhDoyVbOE++6RMPcei97sno
sCMf/w/v3eEQ
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN8bB/AZxswkREpaFEJ2Y9+dM2PNOm2ytGijpJ3yrZSkkMoSWolS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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4lF8bB/AZM2amLNGq6BeSUsqSfTvHNpiZJHsLkRaJSAvtKhUpSZKS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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw913k0Vd3/B/DrXq5bKEmGUiE0ESpCam/zzB0kejJkKGODTM2USnMZG5BG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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k0VV8bB/B7Ly4VJZUhFIUmohLSsDcJGS/uYCxJRYaQopkG8SNJUikl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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k41NsfwPExM8a0kLTQbr/dUmlDuM6xJNnXMWZGmFQUypJoQytabkml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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw913c81e//P/DjnOM4LaUyQqVCC6kkq64rJGXv7byyVynZLY13FA0Z9alI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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-421.5975878013075, 133.76403516203075`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-421.5975878013075, 133.76403516203075`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.765296197563182*^9, {3.76529655768684*^9, 3.7652965739705133`*^9}, 
   3.7661645183547087`*^9, 3.7663624166545*^9, {3.766362552284223*^9, 
   3.7663626073207912`*^9}, {3.766362675530881*^9, 3.766362762942606*^9}, {
   3.7663628167462263`*^9, 3.766362907700264*^9}, {3.766362955801938*^9, 
   3.766363016374215*^9}},
 CellLabel->
  "Out[180]=",ExpressionUUID->"160c3815-bc1a-45ed-b82f-d8356b8d8efe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ga", "=", "4.189430812744227`"}], ";", 
  RowBox[{"gc", "=", "1.2500687984065437`"}], ";", 
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]], "+", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sech", "[", 
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             RowBox[{"a", " ", "b"}], "+", 
             FractionBox[
              RowBox[{"5", " ", 
               SuperscriptBox["b", "2"]}], "2"], "+", 
             RowBox[{
              FractionBox["3", "2"], " ", "b", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            FractionBox[
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}]}], "-", 
          RowBox[{"g1", " ", 
           RowBox[{"Cosh", "[", 
            RowBox[{
             SqrtBox["2"], " ", 
             RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Sinh", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", 
                RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
              " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"g1", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
             RowBox[{"g2", " ", 
              RowBox[{"Sinh", "[", 
               RowBox[{"h", " ", "\[Beta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["3"]], "+", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                   SqrtBox["2"]]}], ")"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}], ",", 
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"g1", "\[Rule]", 
       RowBox[{"-", "10"}]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       RowBox[{"-", "50"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
       RowBox[{"\[Pi]", "/", "2"}], ",", "h"}], "]"}], ",", 
     RowBox[{"8.958749759576488`", "*", "0.426", " ", "h", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"0.052367885159302845`", " ", "h"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "64"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<B\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7663630651974487`*^9, 3.766363133349001*^9}, {
  3.76636320702584*^9, 3.766363217277055*^9}, {3.766363312936721*^9, 
  3.7663633572832937`*^9}, {3.766363451525887*^9, 3.7663635201794147`*^9}, {
  3.766363678115749*^9, 3.766363682148766*^9}},
 CellLabel->
  "In[215]:=",ExpressionUUID->"d346fbbc-a949-4ac7-82be-deb078b317b8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk81AkfAGAmMo4cHUKO3EKmi6j0/UaiGfplDBIxyM0gtVJJZGTDZmNR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       "]]},
     Annotation[#, "Charting`Private`Tag$12364#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0nk4FIgfBvBxJqwjQ401jpxJQyWV0vcr9zmLKRHjvibGkd1Sa0WkQqkk
K5V7HSuJGUlaGk0UFqFaciWNm3JE4dfvj/f5/Ps+z/uqeIc6+vETCITrP/J/
rf14HfVjrEMpjC0G66vORoIm8mEDpDQYqk/12KNHhN33MrIqSfnAsyiZ69XV
hxEFtdhTGvfhBEOurZJlDjatbx7eIVVB8MZrR0t0aaCWTC5YV6oBPcFXb/0u
e8B3a59bXhpPITfOIT+e5Q/j8V2NXukN0LFfKqCJxwRn36W666RGqOvNXIrW
jYRGE/lqThYXflOft5dIjgI9VaMH80rNoHosvE7mcgxk8XsWq+e9ArFcsh2X
eB5EhuNyj2q0QRD3Q+IB1gV4PNjZyqG1Q9rmqZTAwssQ9ouvtVt6B1DSORa2
vCvwXjfRJIXUBaE9hfEk3TRIu7elXv14N9RN7KohNaeDtWTJwadZPfAMxYoj
kv4E9nTLnhmld0BTNszZfukeBNPpDxO9/oMbir8TzLxzYGvbDEU5rxeYV4M+
KhLz4ErZJi0HjX5wNT7H+6WqEMzI+fljAQNwe/6ZUFFuEfzBzZRqoA3CKMei
R7OgBPQNdFJc0oeg9byQ473R+5AtS71wmTQCYs9uet3fUQVnW281Hn08ApJm
Oscif2XB0YRBftXjH8HGk6Bi+4IN4gvhMbVZowC/jjzQvVQDp7vSTk8qjYEJ
r3e4NuEfcEp+z35UPwYUU5EW/qv1P9RYiPcah0Yxwy8UzwYYqawOJ+dNgGNR
56EsaQ443PiPYa8xDcOX4lQaH3BBx0a1WP7FNBSwdjUoFLwAEYHgT6MBM+A6
FPHozN0m8KhZq/iHNgtKKjMZZtkvQXZbKuVY+hx805sykRxsg1iRSs1LpHl4
7Lo9aLNWF2hbXLv4MGweZq2KjZXfdkFnQuhY74t52ChIO09K6gY1AZ1Sym8L
cCHqtkvfcg9wV/MpXZ2L8LuLe0PWyjsQ/5K+Ryl5GYyimk8Gmg4Ca+ev6ZYf
lqGA/jx1qHIQ6GFOS+GGKxDB/v5fu9oQlE9J1jTyVkDzu4CftNgwOPIuHmSY
fQcp42kDubEPkPH+jAlrbQ32Nmgni098AmMFl/z+I+sguqjH6AnnwbjrXiGR
snV4Rft3SWaFB4qTUT5lOwjYs3oqYkxiHEKDDNQJfQSMZP9FWLaahE2+5UUF
+/ix8s/9s/Vxs3DMJad8dk4Qr0Rc1AxtWoCZXpporrwQfvG39O1TWIQLdBE/
JxMhlFvK/sQLX4RKn1B5dpoQBil2+wyQl0CCaZRwdq8wRq0eugnRX+F53DtX
4egNqK9MCK52+Qa7/pYWVhARxerPxPOBjQRspjz3bNUTxU3t53ae/UpAz4rT
tX+4iGKOoNqHXh0+TGEPhA2ViOKDvzvkEtP5kFdf1ltoJ4YqxHbt8yH8eLfb
qmLnDXG0CVdWFNIWRLH1WDcLRUnUVV2Qet63ATOCnOk65pIotvbSy5Qkgmpd
Op7STElkbzB7LX5UBA8Vv/HprZPEqjT6u9PtIlhTnM6qpkhh6ZxcdW3TRpxy
mnxi0yaFHmSTkn6uGB4puvXq5E+bkK9MqFx9WRLVHaZ5nCQiyptLlXzJ+GGM
hWFADhE13QX3BXCIKFWWnSRaTcQIYpm+wDQRV0ScKA7DRLzWzrSsMpHF9vrq
k/37ZHHi7tzZ5VlZPKMXu/b1oyzOO27bIOS0GdskiUQKbsaIrZxYrr48nmrb
DxnzJAzz9jIUMFDGzVXS/Xx8Sugw0bTew9VA9rBJy78Ht+KSqHDn8gQFnzHu
/OwyqYbJulWiXhO7cUHDSLIsRBPnIDCMEroP+ZdLpX5W10aFVtrn6iIjNFj3
ZDvd18H5I4/ak/yMsSVev42rrYvj7Kmyp/ymqJQ6sVw8rYdv9di+zdPmOLE0
0N+ttwtZqXWfPB5ZYf547UuJK7vxTtLatflmW5Qg/zUzMqL/Y/85ReVuKiYH
sfyz1QxQfHhN+K2zAy5i6UhgzF7sNFbMrxlxxMhdjVVynH24yNkSUH+UhgP3
G5M6VAxRWerCZ/vRI/iN0XV725kDeMLubFhksDNuN96w5l97EEeFB21Fe46h
Ra5KQMXmQ7igVe1DPu6Kp8geW4fcAKmWnuY+nOOoM3lE7I0dYnRsDrtUxR1l
JGdFGlcQ7VMartIz6Sj4z+1y1Sxj1HIrte1Y9MAT+rXvNtocxofTzpPpbE8s
tfLOfrp4GDlqNsFPg71wYUJeajTdBDmHu0pMZb2R5WQhkGZqivZ/p23PfOmN
MZYJ96pGTVEv0yLmToQPqry3fpuXYIaKWwhuBnK+aLg3Po20yxwNP7Zp3eD6
opviv8t8r83xkLh7OJnhhwsvU4bDYi2wsGhlyFveHzME6ZGOapb4zfFcm/xT
f5TpZ+XyN1pi90qZU697AApFx9L2h1uhpj+N5yYaiIRievnwJmucExhNfFgS
iBGZ5Smbnlnj0iXFr03OQVi3/aKINNMGLQqUzBX4GChtHaETJ2GLnwO89K7f
ZWDfjvbXUU9scfGv6NkOyxP44C6ojdDtkHTTv8vl0wl0LzeQJq/ZYXRMIjDi
gvFcQk5sX4k9+r0WlrLVDsEyHvm2hC0VlV78tlrIDcGLdxI8++2pSJrlXPRs
DkFfxyn1+w5UDPYdkJBvCUGFJ08e2DlT8WPuZbGUjhC8fPU4N9mbivQT89yI
vhAMNPhzTjSKillZKpZGn0NwazzRckMhFZviZOLbyExc2/f7T2+KqEiYLg1J
VGbiu6kPnYWlVJQJcXNEVSamOle6m1dQ0TBb4qeHWkxc13Y8mfDkR7/TixY3
dzOxr+PqXYHXVFxted7tasXERxeWfF7/+G3Fs/FwGVsmph3w2Jb3loobzW02
ttgz0aaAUnW4n4qtlS+2GdGY+Ph0a3PsGBVx+8ROJQ8mpu/Yc9Vhkop70rYV
vfFiYvhwFk1lhorUmSpSqi8TtWyDB+rnqTiiUDtNYDBRkK8rP3WJihlGho41
wUwcZB1geK5QsX9SoiI8lIlPGHm6eqtUTKEeENOOYOItJbGF9XUqZl5q8ByO
ZOL/ADLGLD8=
       "]]},
     Annotation[#, "Charting`Private`Tag$12364#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"B\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    GrayLevel[0], Bold, 15],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.766363139486185*^9, 3.766363218801491*^9, {3.766363332788436*^9, 
   3.766363358126667*^9}, {3.766363453888842*^9, 3.766363520974617*^9}, 
   3.766363683125114*^9},
 CellLabel->
  "Out[217]=",ExpressionUUID->"c3007540-b9ac-4673-a639-4724f6aba2db"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"03d78ed6-9124-4516-9dc2-e6e5ab061652"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cor", "[", 
    RowBox[{"\[Theta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["a", "2"], "+", 
            RowBox[{"a", " ", "b"}], "+", 
            FractionBox[
             RowBox[{"5", " ", 
              SuperscriptBox["b", "2"]}], "2"], "+", 
            RowBox[{
             FractionBox["3", "2"], " ", "b", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], "2"], " ", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{"g1", " ", 
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
             " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}]}], "-", 
         RowBox[{"g1", " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{
            SqrtBox["2"], " ", 
            RowBox[{"(", 
             RowBox[{"a", "-", "b"}], ")"}], " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "+", 
               RowBox[{"2", " ", "b"}]}], ")"}], " ", "h", " ", "\[Beta]", 
             " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"g1", " ", 
             RowBox[{"Sinh", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["3"]], "+", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"a", "-", "b"}], ")"}], " ", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["2"]]}], ")"}]}], "]"}]}], "+", 
            RowBox[{"g2", " ", 
             RowBox[{"Sinh", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"2", " ", "b"}]}], ")"}], " ", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["3"]], "+", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "a"}], "+", "b"}], ")"}], " ", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["2"]]}], ")"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"1", "/", "20.0"}]}], ",", 
      RowBox[{"T", "\[Rule]", "20"}], ",", 
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"g1", "\[Rule]", 
       RowBox[{"-", "10"}]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       RowBox[{"-", "50"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"cor", "[", 
        RowBox[{"\[Theta]", ",", "B"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<corr\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.765216339759185*^9, 3.765216496796667*^9}, {
   3.7652165300148077`*^9, 3.765216568405713*^9}, 3.765216601258799*^9, {
   3.765216638156413*^9, 3.76521663833707*^9}, {3.7652892124384108`*^9, 
   3.7652892423140182`*^9}, {3.765289442285502*^9, 3.765289456973125*^9}, {
   3.765289997340543*^9, 3.765290043956113*^9}, {3.765291539330147*^9, 
   3.76529156615527*^9}, 3.766363742881703*^9, {3.766363784963887*^9, 
   3.766363799039908*^9}, {3.766363856928431*^9, 3.766363857869008*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"18cee496-f762-4ce7-92f8-df13f419c8c7"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hc8V98fB/DP597Pkr0+ZO9UKho0naP0TYVUlLaMJg1JKoWmhoakYURT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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c8le//B/DjbGUnI+vYijKyU9clm4wKSYPWp1KkKEpJWpKWpF1aSIuo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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN//B/AxM2amsoWyZidJ2bL7OMcWoZKQSHykoiitVJJWWj8qrVpo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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13k8VN0fB/Bh1iKhLA8qhCTLJITkHFtpkxJJm6SSpE3l6WkZrYqkEu1J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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN//B/BhxsxUFCokZQmVhEIq5Rwha1KWRCEklconkjZNpaJVknxC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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13k4VN8fB/BhxsyoSCoJFVKphEq2yjmksiUJ0TpFoVQqSpsmbSpkS9q1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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[
          NCache[
           Rational[1, 180], 0.005555555555555556]], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13k81M8fB/Bd9uokVHKUJDoIHSJqJncoiiTlKAqdisq3FNJBVCpJRUmH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         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-90.25845465115961, 207.16934164491022`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"corr\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-90.25845465115961, 207.16934164491022`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[
                    NCache[
                    Rational[1, 10], 0.1]], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "180"], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.363898`", ",", "0.618501`", ",", "0.782349`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.765291551669714*^9, 3.765291568648877*^9}, {
   3.76636375091192*^9, 3.76636380143749*^9}, 3.7663638612541656`*^9},
 CellLabel->
  "Out[227]=",ExpressionUUID->"12205d8a-bbf9-4eae-b524-a10fff9c903f"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"7ee24a33-44d3-45c3-ac15-b30baf681401"]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3044a423-5112-4ed6-9bb6-db91ac1a8847"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info1683765276604-5382340"->{
  Cell[6639, 211, 1753, 29, 114, "Print",ExpressionUUID->"c40e15c1-d5b7-432d-a447-d6a03a4e3358",
   CellTags->"Info1683765276604-5382340"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info1683765276604-5382340", 744081, 14727}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 67, "Section",ExpressionUUID->"afcab48e-b905-44af-99f1-f64d04943c7c"],
Cell[CellGroupData[{
Cell[761, 29, 3502, 101, 211, "Input",ExpressionUUID->"feeefb7d-63cc-4f82-873c-0cdcbe44dba9"],
Cell[4266, 132, 1331, 43, 55, "Output",ExpressionUUID->"390ee163-c1c8-45e4-8c7a-95e1422ce06f"],
Cell[5600, 177, 793, 23, 62, "Output",ExpressionUUID->"0938eee7-42b1-465d-841c-17c766ece161"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6430, 205, 206, 4, 30, "Input",ExpressionUUID->"a232ff8d-2506-4dee-b1dc-f542aa2d6bb2"],
Cell[6639, 211, 1753, 29, 114, "Print",ExpressionUUID->"c40e15c1-d5b7-432d-a447-d6a03a4e3358",
 CellTags->"Info1683765276604-5382340"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8429, 245, 5938, 157, 233, "Input",ExpressionUUID->"fd36910d-76c1-4cce-aaf8-a18257ca7018"],
Cell[14370, 404, 576, 9, 34, "Output",ExpressionUUID->"c3b9bb78-889e-41e7-8eee-dd417ad142d4"],
Cell[14949, 415, 1178, 28, 80, "Output",ExpressionUUID->"e6e79617-1db6-40d0-9634-c1cdc0397861"],
Cell[16130, 445, 1178, 28, 80, "Output",ExpressionUUID->"5cbfcc2e-151a-4629-a5fb-5141f5f238b1"],
Cell[17311, 475, 1176, 28, 80, "Output",ExpressionUUID->"56e57b2b-30ba-443b-a7a9-bf203f60265a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18524, 508, 769, 16, 30, "Input",ExpressionUUID->"9b91295b-259a-41c9-be03-94a63833b35a"],
Cell[19296, 526, 423, 11, 34, "Output",ExpressionUUID->"e85f41a7-b608-4d98-ae87-08083fbd725f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19756, 542, 2825, 73, 194, "Input",ExpressionUUID->"9f6e45f1-8458-4ae2-be9f-f3663bc42d7b",
 InitializationCell->True],
Cell[22584, 617, 1028, 27, 80, "Output",ExpressionUUID->"eaf9f6f2-ee45-4c60-af5a-0a93e2110820"],
Cell[23615, 646, 1031, 27, 80, "Output",ExpressionUUID->"03a858eb-5a31-4cfb-aee0-c313c0dacbff"],
Cell[24649, 675, 1029, 27, 80, "Output",ExpressionUUID->"76885a8a-4adc-4290-8a5d-b392b489c70c"]
}, Open  ]],
Cell[25693, 705, 175, 3, 30, "Input",ExpressionUUID->"c4e6b6fc-207c-475c-9e04-0892c510cbfd"],
Cell[25871, 710, 8116, 199, 355, "Input",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[34012, 913, 1489, 40, 48, "Input",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],
Cell[35504, 955, 6435, 172, 278, "Output",ExpressionUUID->"9ead9cc2-80b0-4a01-b6f5-2d36f38fbfb5"]
}, Open  ]],
Cell[41954, 1130, 12165, 333, 674, "Input",ExpressionUUID->"3444aaf7-85e2-49c3-9580-db41084b80ef"],
Cell[54122, 1465, 329, 10, 8, "Text",ExpressionUUID->"a0c82e0e-af5a-4043-8e60-d74a0ebf5472"],
Cell[CellGroupData[{
Cell[54476, 1479, 730, 19, 30, "Input",ExpressionUUID->"69cc70a0-7f86-4641-a7a6-253fc66f7cef"],
Cell[55209, 1500, 24591, 421, 240, "Output",ExpressionUUID->"afb6f114-bd98-4a60-9d7a-d5210da4c4cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79837, 1926, 2724, 72, 115, "Input",ExpressionUUID->"6c8732fa-94de-4586-ada3-bd39f7cf8849"],
Cell[82564, 2000, 31125, 589, 250, "Output",ExpressionUUID->"12298de8-b883-42a8-a01f-81ca6d1a258e"],
Cell[113692, 2591, 24722, 484, 268, "Output",ExpressionUUID->"6c78f8d0-3cc2-42e9-abc4-befaf45c99cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138451, 3080, 3728, 95, 136, "Input",ExpressionUUID->"0199801d-d42a-4356-89b7-bec4cc616676"],
Cell[142182, 3177, 25336, 496, 253, "Output",ExpressionUUID->"f03bf94c-ef83-47dd-a5c0-71d163d6acb7"],
Cell[167521, 3675, 49665, 954, 269, "Output",ExpressionUUID->"ec70f5f2-5674-40c6-a6ed-42df61d28778"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217223, 4634, 989, 27, 52, "Input",ExpressionUUID->"6668d6fc-32d3-41df-ac91-0b3283089b71"],
Cell[218215, 4663, 7519, 142, 247, "Output",ExpressionUUID->"0316e6c7-a48d-4dfe-9f10-e1d642af76c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225771, 4810, 2505, 66, 115, "Input",ExpressionUUID->"0704d869-6aaa-48a4-980b-12bf5bb28b9d"],
Cell[228279, 4878, 111085, 1996, 255, "Output",ExpressionUUID->"17639302-96bc-44fd-bf34-fc1041235248"],
Cell[339367, 6876, 111603, 2005, 255, "Output",ExpressionUUID->"f4d6dac9-afdc-422a-87b9-159f5d68a652"]
}, Open  ]],
Cell[450985, 8884, 329, 10, 8, "Text",ExpressionUUID->"e9b92959-74c1-4dcf-be2e-58aef7a151d7"],
Cell[CellGroupData[{
Cell[451339, 8898, 587, 15, 52, "Input",ExpressionUUID->"0f4ff0cd-0fea-4541-a090-621cc6822283"],
Cell[451929, 8915, 1498, 38, 74, "Output",ExpressionUUID->"ce60bd79-4f50-4a22-ac49-2831f053e34d"]
}, Open  ]],
Cell[453442, 8956, 11131, 296, 519, "Input",ExpressionUUID->"0ecf5a8f-1bfd-421c-b85e-1bcc162f53c3"],
Cell[464576, 9254, 329, 10, 8, "Text",ExpressionUUID->"240e549e-d694-429a-a217-836c762371f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464942, 9269, 196, 3, 67, "Section",ExpressionUUID->"53a114c1-5cf2-4c9c-b215-685906f7c6ad"],
Cell[CellGroupData[{
Cell[465163, 9276, 3000, 76, 173, "Input",ExpressionUUID->"9f6e45f1-8458-4ae2-be9f-f3663bc42d7b",
 InitializationCell->True],
Cell[468166, 9354, 1308, 30, 78, "Output",ExpressionUUID->"f71fe50b-0375-4d3c-97d1-730a312f373c"],
Cell[469477, 9386, 1308, 30, 78, "Output",ExpressionUUID->"49ca0eaa-ea8b-4cc9-a872-ac2168073ccb"],
Cell[470788, 9418, 1308, 30, 78, "Output",ExpressionUUID->"f5e3aff3-02eb-43cd-a4a5-169be9e1c39f"]
}, Open  ]],
Cell[472111, 9451, 8021, 197, 355, "Input",ExpressionUUID->"90a7db5d-c739-4e63-8097-94f26e6e7b8e",
 InitializationCell->True],
Cell[480135, 9650, 329, 10, 8, "Text",ExpressionUUID->"e3fd5b3f-1fff-45d2-b4b2-0fb2ff57924e"],
Cell[CellGroupData[{
Cell[480489, 9664, 1042, 19, 52, "Input",ExpressionUUID->"39108383-cd62-4bbe-a535-3dd772c53c56"],
Cell[481534, 9685, 3536, 96, 105, "Output",ExpressionUUID->"9034b197-ee22-4f92-8e05-1c8a0fbd9175"]
}, Open  ]],
Cell[CellGroupData[{
Cell[485107, 9786, 11131, 296, 519, "Input",ExpressionUUID->"b6d8fd25-32fc-41e5-8a66-229f407e13cf"],
Cell[496241, 10084, 111625, 2005, 255, "Output",ExpressionUUID->"160c3815-bc1a-45ed-b82f-d8356b8d8efe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607903, 12094, 9694, 271, 498, "Input",ExpressionUUID->"d346fbbc-a949-4ac7-82be-deb078b317b8"],
Cell[617600, 12367, 8075, 157, 248, "Output",ExpressionUUID->"c3007540-b9ac-4673-a639-4724f6aba2db"]
}, Open  ]],
Cell[625690, 12527, 329, 10, 8, "Text",ExpressionUUID->"03d78ed6-9124-4516-9dc2-e6e5ab061652"],
Cell[CellGroupData[{
Cell[626044, 12541, 5747, 153, 291, "Input",ExpressionUUID->"18cee496-f762-4ce7-92f8-df13f419c8c7"],
Cell[631794, 12696, 111639, 2006, 259, "Output",ExpressionUUID->"12205d8a-bbf9-4eae-b524-a10fff9c903f"]
}, Open  ]],
Cell[743448, 14705, 329, 10, 8, "Text",ExpressionUUID->"7ee24a33-44d3-45c3-ac15-b30baf681401"]
}, Open  ]]
}
]
*)

