(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1455393,      28794]
NotebookOptionsPosition[   1436245,      28504]
NotebookOutlinePosition[   1436566,      28518]
CellTagsIndexPosition[   1436523,      28515]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["K-Gamma model  + DM terms", "Subsection",
 CellChangeTimes->{{3.769928799899063*^9, 
  3.7699288338203773`*^9}},ExpressionUUID->"ed860c5e-4656-4ab2-98e4-\
3b9cc055cca4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kpara", "+", "heisen"}], ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "heisen", ",", 
      RowBox[{"g1", "+", "g2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"g1", "-", "g2"}], ",", "heisen"}], "}"}]}], "}"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.7699290343088007`*^9, 3.769929039302065*^9}, 
   3.769929118812584*^9, {3.76992919354823*^9, 3.769929227212681*^9}, {
   3.769942730504251*^9, 3.769942767505752*^9}, 
   3.769942801930397*^9},ExpressionUUID->"c6453ebc-ba63-4b36-8ca7-\
57afe604a74c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"heisen", "+", "kpara"}], "0", "0"},
     {"0", "heisen", 
      RowBox[{"g1", "+", "g2"}]},
     {"0", 
      RowBox[{"g1", "-", "g2"}], "heisen"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.769929044409173*^9, 3.7699291200908833`*^9, 
  3.769929229282243*^9, 3.7699427725208282`*^9, 3.769942802605117*^9, 
  3.778237851347933*^9, 
  3.778238054671342*^9},ExpressionUUID->"ed254a1c-c9e9-470b-b0f9-\
08337c0bebab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{
    "J1", ",", "J2", ",", "J3", ",", "j1", ",", "j2", ",", "j3", ",", "g2", 
     ",", "g1", ",", "kpara"}], "]"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"g1", " ", "is", " ", "sym", " ", "part"}], ",", " ", 
    RowBox[{
    "g2", " ", "is", " ", "asym", " ", "part", " ", "from", " ", "DM", " ", 
     "terms"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"o", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["2"]]}], ",", "0", ",", 
       FractionBox["1", 
        SqrtBox["2"]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}], ",", 
       SqrtBox[
        FractionBox["2", "3"]], ",", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"o", ".", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "b"},
        {"b", "a", "b"},
        {"b", "b", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]], ".", 
    RowBox[{"Transpose", "[", "o", "]"}]}], "//", "FullSimplify"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kpara", "+", "heisen"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "heisen", ",", 
       RowBox[{"g1", "+", "g2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"g1", "-", "g2"}], ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"j2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", " ", "heisen_"}], "]"}], 
   "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j3", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara", ",", "g1", ",", "g2", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara", ",", "g1", ",", "g2", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara", ",", "g1", ",", "g2", ",", "0"}], "]"}], "//", 
   "MatrixForm"}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
   3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
   3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
   3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
   3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
   3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
   3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}, {
   3.766486535585465*^9, 3.766486730548273*^9}, {3.7687462602940683`*^9, 
   3.76874633193546*^9}, {3.76874644064272*^9, 3.768746457894723*^9}, {
   3.768746521409348*^9, 3.768746524705402*^9}, {3.7687465828268547`*^9, 
   3.7687465870471487`*^9}, {3.769929091271689*^9, 3.769929106264164*^9}, {
   3.7699291435459023`*^9, 3.7699291764113083`*^9}, {3.769929247824074*^9, 
   3.769929336578002*^9}, 3.76994283380305*^9, 
   3.778237872825863*^9},ExpressionUUID->"eb8b94dd-be42-4bc3-934b-\
08cccf53e716"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"a", "-", "b"}], "0", "0"},
     {"0", 
      RowBox[{"a", "-", "b"}], "0"},
     {"0", "0", 
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "b"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.769929293098765*^9, 3.7699293047851*^9}, 
   3.769929337703611*^9, 3.76994106980693*^9, 3.769941207885255*^9, 
   3.769942835791635*^9, 3.7782378808590813`*^9, 
   3.778238054817152*^9},ExpressionUUID->"3419eea2-abd7-4605-b2c4-\
a0cda7b9e070"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["kpara", "2"], 
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", "g1"}], "-", 
        RowBox[{"2", " ", "g2"}], "+", "kpara"}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      FractionBox[
       RowBox[{"g1", "-", "g2", "-", "kpara"}], 
       SqrtBox["6"]]},
     {
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2"}], ")"}]}], "+", "kpara"}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "g1"}], "+", "kpara"}], ")"}]}], 
      FractionBox[
       RowBox[{"g1", "+", 
        RowBox[{"3", " ", "g2"}], "-", "kpara"}], 
       RowBox[{"3", " ", 
        SqrtBox["2"]}]]},
     {
      FractionBox[
       RowBox[{"g1", "+", "g2", "-", "kpara"}], 
       SqrtBox["6"]], 
      FractionBox[
       RowBox[{"g1", "-", 
        RowBox[{"3", " ", "g2"}], "-", "kpara"}], 
       RowBox[{"3", " ", 
        SqrtBox["2"]}]], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "g1"}], "+", "kpara"}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.769929293098765*^9, 3.7699293047851*^9}, 
   3.769929337703611*^9, 3.76994106980693*^9, 3.769941207885255*^9, 
   3.769942835791635*^9, 3.7782378808590813`*^9, 
   3.77823805483008*^9},ExpressionUUID->"3b8f3f9b-a45f-44a0-9d73-\
63c67ef961d9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "g1"}], 
      RowBox[{"-", 
       FractionBox["g2", 
        SqrtBox["3"]]}], 
      RowBox[{
       SqrtBox[
        FractionBox["2", "3"]], " ", "g2"}]},
     {
      FractionBox["g2", 
       SqrtBox["3"]], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"g1", "+", 
         RowBox[{"2", " ", "kpara"}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "g1"}], "+", "kpara"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        SqrtBox[
         FractionBox["2", "3"]]}], " ", "g2"}], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "g1"}], "+", "kpara"}], ")"}]}], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "g1"}], "+", "kpara"}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.769929293098765*^9, 3.7699293047851*^9}, 
   3.769929337703611*^9, 3.76994106980693*^9, 3.769941207885255*^9, 
   3.769942835791635*^9, 3.7782378808590813`*^9, 
   3.7782380548399763`*^9},ExpressionUUID->"62c237ca-e7b4-42c9-82af-\
7090e15ca246"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["kpara", "2"], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"g1", "+", "g2"}], ")"}]}], "+", "kpara"}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"g1", "+", "g2", "-", "kpara"}], 
        SqrtBox["6"]]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", "g1"}], "-", 
         RowBox[{"2", " ", "g2"}], "+", "kpara"}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "g1"}], "+", "kpara"}], ")"}]}], 
      FractionBox[
       RowBox[{"g1", "-", 
        RowBox[{"3", " ", "g2"}], "-", "kpara"}], 
       RowBox[{"3", " ", 
        SqrtBox["2"]}]]},
     {
      FractionBox[
       RowBox[{
        RowBox[{"-", "g1"}], "+", "g2", "+", "kpara"}], 
       SqrtBox["6"]], 
      FractionBox[
       RowBox[{"g1", "+", 
        RowBox[{"3", " ", "g2"}], "-", "kpara"}], 
       RowBox[{"3", " ", 
        SqrtBox["2"]}]], 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "g1"}], "+", "kpara"}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.769929293098765*^9, 3.7699293047851*^9}, 
   3.769929337703611*^9, 3.76994106980693*^9, 3.769941207885255*^9, 
   3.769942835791635*^9, 3.7782378808590813`*^9, 
   3.778238054850008*^9},ExpressionUUID->"ab25461a-736f-4054-878b-\
fbe9e9263180"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "better", " ", "not", " ", "to", " ", "work", " ", "in", " ", "above", " ", 
   "coord", " ", "bcos", " ", "of", " ", "\[Phi]", " ", "terms", " ", 
   "hanging", " ", "around", " ", "in", " ", "final", " ", "expressions"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.769943654879689*^9, 3.769943678095056*^9}, {
  3.7700100578290367`*^9, 
  3.7700100586209373`*^9}},ExpressionUUID->"9513dfa1-715c-4e53-a249-\
8130acec8819"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "g2", ",", "g3", ",", "g1", ",", 
    "kpara"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kitaev", "+", "heisen"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "heisen", ",", 
       RowBox[{"g1", "+", "g2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"g1", "-", "g2"}], " ", ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J1", "[", 
       RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J2", "[", 
       RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
   3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
   3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
   3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
   3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
   3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
   3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}, {
   3.7652158123469753`*^9, 3.76521584058908*^9}, {3.765216192434252*^9, 
   3.765216203705771*^9}, 3.7652162983996553`*^9, {3.765216695439522*^9, 
   3.7652166965578613`*^9}, {3.765216738594799*^9, 3.765216759893305*^9}, {
   3.76521688953749*^9, 3.765216890705192*^9}, {3.765289342110735*^9, 
   3.7652893424957933`*^9}, {3.765290103365893*^9, 3.7652901036352367`*^9}, {
   3.765290304249835*^9, 3.765290304510376*^9}, {3.765290593636148*^9, 
   3.765290596501449*^9}, {3.766362107027484*^9, 3.7663621940049057`*^9}, {
   3.766362283472848*^9, 3.7663623108774643`*^9}, {3.769943543159978*^9, 
   3.769943575348419*^9}, {3.7699436082378263`*^9, 3.769943649479493*^9}, {
   3.76994369336348*^9, 3.7699437281577063`*^9}, {3.769943932218027*^9, 
   3.769943936208976*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"89b140d4-7c4b-4291-b698-74353b97b02a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"htilde", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", "b"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"htildemag", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"h", 
    FractionBox[
     SqrtBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"]}], "+", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["b", "2"]}], "+", 
        RowBox[{"3", " ", "b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
     SqrtBox["2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"h", 
       FractionBox[
        SqrtBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"]}], "+", 
           RowBox[{"2", " ", "a", " ", "b"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"3", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
        SqrtBox["2"]], " ", "\[Beta]"}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"correction", "[", 
    RowBox[{
    "kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_", ",", "h_", ",", 
     "\[Beta]_", ",", "\[Theta]_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "3"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "i"}], "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"J1", "[", 
           RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J2", "[", 
           RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"J3", "[", 
           RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], 
         RowBox[{"term", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"h", ",", "\[Theta]", ",", "a", ",", "b"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
          "]"}]}]}], ")"}]}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.7651108659029007`*^9, 3.765110867070714*^9}, {3.765115471391786*^9, 
   3.765115498703464*^9}, {3.765115529354802*^9, 3.7651155310936947`*^9}, {
   3.7652113494961653`*^9, 3.765211350088315*^9}, {3.7652137404117823`*^9, 
   3.765213771445053*^9}, 3.765289179158102*^9, {3.7663622113132277`*^9, 
   3.766362225141485*^9}, {3.766362317986783*^9, 3.766362332887774*^9}, {
   3.7699437550662823`*^9, 3.769943819276431*^9}, 3.769943956363153*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"2dbbacf8-bbcf-464e-a2de-06a284bee4f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"exp", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"correction", "[", 
     RowBox[{
     "kitaev", ",", "g1", ",", "g2", ",", "0", ",", "h", ",", "\[Beta]", ",", 
      "\[Theta]", ",", "a", ",", "b"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], "}"}]}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.764883692003413*^9, 3.764883716120389*^9}, {
   3.764883753808107*^9, 3.764883754287266*^9}, {3.76488399210883*^9, 
   3.764883993594557*^9}, {3.76511555003509*^9, 3.765115558913971*^9}, {
   3.7652113539352837`*^9, 3.765211362799588*^9}, {3.7652139478390903`*^9, 
   3.7652139505685883`*^9}, {3.7652141998893547`*^9, 3.765214205280672*^9}, {
   3.765216716500937*^9, 3.765216717128955*^9}, {3.7652167838568983`*^9, 
   3.765216803711089*^9}, 3.765289791059561*^9, {3.766164460968952*^9, 
   3.766164484670133*^9}, {3.7663622478587437`*^9, 3.766362248363166*^9}, {
   3.76636233748707*^9, 3.766362338678568*^9}, {3.769943989678872*^9, 
   3.769943993936681*^9}, {3.769944101229767*^9, 3.7699441186493893`*^9}, 
   3.769944154855939*^9},ExpressionUUID->"e6c9135f-5717-4090-b7f9-\
1e5b36db731e"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"Sech", "[", 
    FractionBox[
     RowBox[{"h", " ", "\[Beta]", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
     SqrtBox["2"]], "]"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g1", "+", "g2"}], ")"}], " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{
       SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
       RowBox[{"2", " ", "kitaev", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{
          SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", "g1", " ", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sinh", "[", 
       FractionBox[
        RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", "g2", " ", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], "]"}], " ", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
       SqrtBox["2"]], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.76994405038411*^9, 3.7699441226767797`*^9, 
  3.769944167221115*^9, 3.777069473392157*^9, 3.778237936585183*^9, 
  3.7782380639586554`*^9},ExpressionUUID->"da3f38b6-27f1-469e-a74b-\
592ccbdfddd3"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";", 
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
      SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gc", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["ga", "2"]}], "+", 
              SuperscriptBox["gc", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gc", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["ga", "2"]}], "+", 
              SuperscriptBox["gc", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]], "]"}]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2"}], ")"}], " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
           RowBox[{"2", " ", "kitaev", " ", 
            RowBox[{"Cosh", "[", 
             RowBox[{
              SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
        "+", 
        RowBox[{"4", " ", "g1", " ", 
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], "2"]}], "+", 
        RowBox[{"2", " ", "g2", " ", 
         RowBox[{"Sinh", "[", 
          FractionBox[
           RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "]"}], " ", 
         RowBox[{"Sinh", "[", 
          FractionBox[
           RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"k0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "+", 
    RowBox[{"k1", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
      "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "\[Beta]", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.765214993294511*^9, 3.765215043972983*^9}, {
   3.765215087402145*^9, 3.7652151270433903`*^9}, {3.765215178503333*^9, 
   3.76521518382126*^9}, {3.765215340473405*^9, 3.7652154725298*^9}, 
   3.7652156989747677`*^9, {3.765215908600894*^9, 3.765215916876875*^9}, {
   3.765215956123625*^9, 3.765215978549634*^9}, {3.765216020766322*^9, 
   3.7652160414424334`*^9}, {3.76521608875062*^9, 3.765216090416604*^9}, {
   3.765216840459811*^9, 3.765216854748448*^9}, {3.76521694185509*^9, 
   3.7652170650589743`*^9}, {3.765217124058914*^9, 3.765217241285379*^9}, 
   3.765217272256357*^9, {3.76521750096399*^9, 3.7652176168177023`*^9}, {
   3.7652884409639072`*^9, 3.765288441414878*^9}, {3.7652893090846024`*^9, 
   3.765289326114208*^9}, 3.7652893610337553`*^9, 3.765289977936171*^9, {
   3.765290070917699*^9, 3.7652900891482973`*^9}, 3.7652901210758553`*^9, {
   3.765290209949464*^9, 3.765290210332561*^9}, {3.765290576568925*^9, 
   3.7652905849549627`*^9}, {3.765290623892857*^9, 3.765290683092617*^9}, 
   3.7652961954573193`*^9, {3.7652965558843813`*^9, 3.765296572438614*^9}, 
   3.766164516047724*^9, {3.766362361822822*^9, 3.766362415203067*^9}, {
   3.7663624559726686`*^9, 3.766362468623371*^9}, {3.7663625039386044`*^9, 
   3.76636260625173*^9}, {3.766362663764345*^9, 3.766362761322723*^9}, {
   3.766362814055283*^9, 3.766362905217455*^9}, {3.766362953309308*^9, 
   3.766363013922224*^9}, 3.766407457658805*^9, {3.7699440189978113`*^9, 
   3.7699440426545687`*^9}, {3.7699440728121433`*^9, 3.769944095362637*^9}, 
   3.7699441430697536`*^9, {3.769944184063385*^9, 3.769944280235125*^9}, {
   3.7699443469102697`*^9, 3.769944350405061*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"1612b963-a8f7-49f5-91a7-d914674c32f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"k", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"10", ",", 
            RowBox[{"-", "5"}], ",", 
            RowBox[{"-", "5"}]}], "}"}], ",", "B", ",", "\[Theta]", ",", "4", 
          ",", "1"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}], 
    ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Range", "[", 
      RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.765214993294511*^9, 3.765215043972983*^9}, {
   3.765215087402145*^9, 3.7652151270433903`*^9}, {3.765215178503333*^9, 
   3.76521518382126*^9}, {3.765215340473405*^9, 3.7652154725298*^9}, 
   3.7652156989747677`*^9, {3.765215908600894*^9, 3.765215916876875*^9}, {
   3.765215956123625*^9, 3.765215978549634*^9}, {3.765216020766322*^9, 
   3.7652160414424334`*^9}, {3.76521608875062*^9, 3.765216090416604*^9}, {
   3.765216840459811*^9, 3.765216854748448*^9}, {3.76521694185509*^9, 
   3.7652170650589743`*^9}, {3.765217124058914*^9, 3.765217241285379*^9}, 
   3.765217272256357*^9, {3.76521750096399*^9, 3.7652176168177023`*^9}, {
   3.7652884409639072`*^9, 3.765288441414878*^9}, {3.7652893090846024`*^9, 
   3.765289326114208*^9}, 3.7652893610337553`*^9, 3.765289977936171*^9, {
   3.765290070917699*^9, 3.7652900891482973`*^9}, 3.7652901210758553`*^9, {
   3.765290209949464*^9, 3.765290210332561*^9}, {3.765290576568925*^9, 
   3.7652905849549627`*^9}, {3.765290623892857*^9, 3.765290683092617*^9}, 
   3.7652961954573193`*^9, {3.7652965558843813`*^9, 3.765296572438614*^9}, 
   3.766164516047724*^9, {3.766362361822822*^9, 3.766362415203067*^9}, {
   3.7663624559726686`*^9, 3.766362468623371*^9}, {3.7663625039386044`*^9, 
   3.76636260625173*^9}, {3.766362663764345*^9, 3.766362761322723*^9}, {
   3.766362814055283*^9, 3.766362905217455*^9}, {3.766362953309308*^9, 
   3.766363013922224*^9}, 3.766407457658805*^9, {3.76994435765709*^9, 
   3.7699443754119263`*^9}, {3.769944420426819*^9, 
   3.7699444781729403`*^9}},ExpressionUUID->"74ae915a-5c3b-4ff4-a886-\
a6f7b3505da9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lcTc0fB/C7de+Nttt67227t+U+lqgsbZYZKrKlUELUk62iFClLTypb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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c8V98fB/DP8vkoklSySnZK9viY53wGGaVhRAPtQVqKtKQkFUkSoWhp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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12HlUTd0bB/Bb93a7kSY006AyvE2mBtPezd2xeaQkmRN5Q4aSkMxCSSpJ
SKaQ4SX2TkmFpEmTRLOkeb7Vr5+z++ec9ax91j7nrM9+vuvso+G7w3GDKI1G
2z1x+P9ZUc/SeURDAp/2ZOXIP+ZgxiHhrrBpEvhP/sfyVE0O7ijKiBIbYmGx
JJG5uwrYuFpze/rJBhaOficcvHqHjXODtD9LF7GwdbKYNxex8ePcb+2XXrFw
nKzPmTsSHJygGCOpfJuF0z22WXQf4+ATWwX/XLvAwmc+b409bsjFQZlMjlYo
C2dsWndxihgP+0ihzXe2sHBM1+4re8d4mOuz97i+CwuH3hzEVgoCbPzY4NYT
yML3/psuEsm2w5qMlhwTXRYOCgdxx23ssZRrUv1rBRYulS/rf9dpj4duu4ta
0FnYRscuxi3BATcOyWjk/RHHpds2ntfiOOIibj7gV4njXuUbSYt6HXFmwmHv
4nfi+L3houhHsU74dodpiNsjcZymtbFNbKkzvmjWfbUmXhyrjm4O/pLrjEMv
pr1cFymOz6cflR7muuCtjb6VTf+K44ZtJfMevHXBLsYqg9vWiuMFuefjNs13
xWYnSuS7OOI4ZQAc/R3qinWrTy3dYySOH/rqRwveumLKQxyrLNj1vaXblXiI
4+lZu7avkXEjHkw8s3V/8SllN1z114OJCxUkO6Jl3YgHE38xG1Ur6nMlHkz8
yXipJH7vSjyYOJ62Gc6MdCUeTHxeTCQ72diVeDBxyEBKjvtXF+LBxJx5+NSq
zS7Eg4l3Zdx+4t/mTDyY2CFQvVjc15l4MPHQgU/nl39yIh5MLIxeamGk70Q8
mPie4sdRrQhH4iGGk42z9A3LHYiHGL4/y+5ZsJoD8RDD2eVZ+2autyceYjhY
R7VM09KOeIjha+bvukte8omHGM6pcqtQ0eURDzF89/MP5f+ucIiHGM4Y3ObK
EWMTDzHs0bfiOX+nDfEQw4UxUSPqNVbEQwwvP5hcLcKxJB5iOE23PVfqlTnx
YGDbAyLNNoZmxIOBB0H3Y3UXQDwYuPD7unlrXVYQDwZW/xZXdNPXlHgwcGSN
cPHsUCMc+deDgXtXJ7FyUhcTDwYuTVl5ZHO9IfFg4ApbxN7mpUs8GDj4zNx+
X/m5xGNivCH4Uni3BvFgYPestO2PG5SIBwPPuPAiOUxXhngwsI+SgfmUnmFE
edBxnfpCZRfnekB50HFs8pKV2y4yIeVBx35WxTfsfkyHlAcdM3pPTNVapAop
Dzr+rua/KHa2JqQ86Nhyi0J8oYgOpDzouCsNP1mdPR+6/vWg44Xrb8j1rdeD
lMfE9Svee+vvMoSUBx2nNMm5PtRcBCkPOk5up9s2Zy+GlAcdz75b3WbuuhRS
HqLY+N+LvYZVRpDyEMWe3S02GvYmkPIQxfsLFvGPvjCFlIcoPjIk7VgwfTmk
PERxboEifb3vCkh5iOLVmYX9mSkrIeUhipdIabCtqldBykMU3943nLyYDiHl
IYqlWQky1hchpDxEsffnGK9ps80g5SGKdTuyn7+6YQYpD1EsKbVk4LCWOaQ8
RPGe531nzyWZQ8pDBPccfXFYTtECUh4iWN+92MP4lAXxEMGFc1dpzR+2IB4i
eOuhJQGyGyyJhwgW/8K0UvxoSTxEcJxCh7GfgRXxEME0qTOrlc9ZEQ8RvMb/
i8C7zYp4iGBn09lmjpbWxEMEu9ttGZKPsyYeItg/e3Hth9/WxEMED7brjZ1d
YUM8aPjCLj+lkBM2xIOGzcvL0x6V2BAPGj46trrbWsWWeNDwMt/MMRcfW+JB
w98//n7en2xLPGi4bY1bK6i3JR40PKNRk2ejwSYeNPxi+rYoDS828aDh0rde
/j9j2NDorwcNG8Ytjo8vZBMPGpbPGulbx+AQDxq2zFkcYGHCIR40PE1WR9Nh
Kwfm92iYn/82jrJCpqyLi+PA65cvHIrLGEd7+I0ZevkcGLyc/jrl1Di626PR
ptjPgXbf/x1+4DuOjlxuVt2iwYU6RxqM/zMdRw1D2s8XcLlwVMdld7bMOBpu
9wjf8i8Xlha8e/ypeQxJTJNIM4zjwrsBRp1f34whr2e92ScRF4bL3db7GT2G
WrIZXw/Xc6HHM4Vtv/3HkN+tX+vUmDxo6BmZ2m8xhjorQ9b5z+VB8bHBRprK
GHpQXuwaaMODtde3zJnaPYr+FEzjG23kwadWVT4z80fRydPdtW+P8ODpVk6i
WtIoOsFevGJ2Eg+uP/Oqev7eUcS7cEjf7hUPLluoq7REMIoYG1xmrynjQdmy
eNdV2qMo41e0AvcPD7YET7tkKxQi2yvfP2kw+RCphn5xLBGiZTseJjWq8mEM
/iPllSZExkOca1cX8eF2v7W8TYeFSOlT0GlbGz60ZBWdCHQXojjV9h+dnnyo
cg++P2AgRMqDqCR2Ox922z1iRDCFyPKTr5PlIT7xGEHGSclyA+f4xGMEbQ7w
i8i4xiceI+iJsmnroQd84jGCvBbmrlyTySceI+gNZjjw8vnEYwTtDHTLdCzj
E49hNKc/uDmwjk88hlHGV4sp937xiccwUj7nrE/v5ROPYfStIMJwn5BPPIYR
/47grTRDQDyGUVjCn615UwTEYwgFXDsZmSIjIB5DiLlEyeHmTAHxGEKy7xaV
fFASEI8h5HYX9SvOEhCPIbTf9FjIGTUB8RhCheNR9AUaAuIxiP74nxj/M1FT
HoPoXUXh25qJmvIYRErd5/b1qAuIxyCyDHywYPHEfJTHIPKujnx+VVVAPAaR
qmRyte7E81AegyhIa65u0wwB8RhAqhudFN5LC2DSX48BdGbbo/pCCQHxGEA2
M00fCkUFxGMA4W3sALuRSY8BdCMh5Ne77kmPAXRu3pos79ZJj34UqP7dV/H7
pEc/ctxZKt1VMunRj/xLZ1Q0vZ/06EdGi87HDryc9OhHf77qDanf5xOPfqQj
e2irTyKfePShOevM5zw5yycefej15aez5EP5xKMPffqaMSPCn088+lDgiZSw
cQ8+8ehDe2ZoXQq15hOPPrRY87jJ+EI+8ehFl1jTp4SoTvZHLxr8OerUIzbZ
H72oHOtKek30E+XRi3yMHhRmTPQb5dGLgsP+VPRO9CPl0YtsnJIZCtd5xKMX
RThteDvjGI949KDNWhIzmjfxiEcPKq2Liohg84hHDzJ9X/NP23we8ehBA8Xt
FyUleMSjB1kP1L370TSZVz1ow/0DJuuyJ/OqG3HOrC4IS5zMq26U/+TNf0uD
J/OqG6l//nk1yH4yr7qRXMGA08K5XOLRjepMb0isFXIg869HNzrxW1at8zOH
eHQhq1XROuXXOTDjr0cXSjUp+Cqyi0M8utCldlvGesiBfn89upAbq/pUiySH
eHShl4am9mFf2VDur0cX6o+3m6eQxCYenei07NSS2I1siP96dKKGmPTWjgVs
4tGJ3vhkfxFrt4UBfz06Uer7kAdv79kSj05k/7neYdpWW6j616MTyZzaq/dB
y5Z4dCK/j1fM62ps4KVmi6PqrzpQQ9sNOYMLNhAaaI8v2dKBwpYUnI21tIGd
e5j72Qod6ODpSnFhjzWMf9Pc6/XuD1qzo2mWcZI15DHzd+z69w9KWSyers22
hoP8tF8RGn9Q04Dxx+t/rGBq9KkNVz+3o037Tl07ct4KOn/zr3sY0o64Z75s
vK5vBRnagtU5/7Qjpak/137Os4Tp/gblFZW/0apnWa++e1tCnwwZh/bjv5GB
bm1UcqcFlBR2fRAx+o0OKd4qbQyZ+N6wKLGWb2hDeeMfbHYzLeDmUxlZCy60
objaU8HKJ82hYkn0CgDbkHyG64t4ljnMUd773OnPL+RY46icddgMBvm6L9oc
/wuVtesGcfog1EozvX+Q8wuVJr71HfKFsKhLeV7UYCuaox12SzEawDBTYfLN
W63I5/ZDzUNuq6Du4W+zXjq3InfrhGdxkithTd6b2ELRVjRqzhuqfrIcRsok
Ta9Pb0HvZkXWPeQtgybuh88OeLeg/VhKPqzcBDZc85WQnNaCFnYlrX1ib0w8
mlFIvK7qg5dLiUczUo7bXlE8fQnxaEbqGidHw1cvIh5NCAK3eLUoQ+LRhMqj
dNNnbNYjHk0ovcu0mXd8PvFoRIYZv8QzQrWJRyOyd9a7PJuvQTwakaLpabHK
n0rEowHN2OOorFQmQzwakCE2a6NljgLKowHRthVvZ538iSiPerRZYbptRBUL
Ux71yPaFvoZXkzymPOrRRxvVko+16pjy+IlU3bLWlO3TwZTHT2R47qBLgKUu
pjx+ItdQWZq52kJMefxAMn+ir9YtXoIpjx+oRi/7ZfZaY0x5/ECSHlOW/Zu8
DFMeP5BUokQGe2Qlpjzq0KX418LnGRBTHnXo6SK20e/d5pjyqEPY44pOArTE
8z4fZ5nt+Y4OSi07wpxhjcO8OWNbimuReWhcnlmHDa5rl+y9oF+LkrqPiVh+
YWOTkM+tr05+QzcLPB5Xv+DiWMkL3xuaalD1kZCBByl83HnVuWyaRQ262pTc
YnrRDtv/o/DB6Fo1Snael7Yxyx6nvqzEa0eqUOzwud7cFw6YxYl/FulWhZp+
Nnf998AR+1R633v0pBLFHVp/XzvZCePNGslV0pWIJuqRVBXljBUH6y/T/SuQ
Z9mK+EsHXXDw8VtndPO+IvXHXguEPq64SH7LERetr6iLSw9IXemGDW/9sy80
rBwlfk65pCHrjiOX/gm4XVOGNnTsrK2vdMctOel+RSZlKGeXpc36GA9s6/yv
59ClUqQl710mbeWJk+qX2mt2laCA3AvnPBs8Me3fQSsuvwQNH9+t+GrXauwu
+mp50J1idDq6pOnpn9X4RVTIwgSxYnSySUmq3nUNltGAc3PXfUHTvxeE991Z
g3emi87qeF2EfF4vx2+b1uA88E5OUbkIvUyJus+R9ML2idKy4b8LUeKTlFik
5IVpry8JS1I+oRe7POTPSnlhXK3Uou31EckKwqL8fk3MN5xYsnfmB2R7Loe7
7P4abKikhfI/5aM27xnnXdzW4DrjO2kqEXko4Py1EvvW1TjJVT9m+6r3yJ0R
Ej7bbzW23/3kMOp/h7rMLxlPzffEMpdMtss+zEH/NdZovVHyxPjxa/f1m7LR
04Yz+4zdPXDYF3PLp2pv0YwDodc+Rrhjw873BuIVGNXOu26smeqG62bFGT1W
R8hTuaJwDnLFcHXKNNeoTJSi0eI2VOiCceyDhiGRl2iOu9Pp4SpnrF7+4lXC
rudoZ96JbUlNTjhpevYFs/oMlMLS0d7d54hpDp+2NDo9RoxluFB06kQ96+Fh
uRMPkaPBPLesBQ6YFptt4Lk1DYVqhhkx3O0xlqv4dp17E8Usi31f9I8dxmd+
n2rVTUJxKekmEYV8TJMVDfJVjUF3Pr6U0krgTezD/r8BOY7mSjzYWXWVi2l/
QTzRm7EQiYFPHExTYXbUGh8GOkfiZpUsnagVPVV8Ki+AIyFXEt+XsjFNcyEq
kk8AU/Tg1bl32RjKH32knnYD8BawDM1eTNRXd9Ar81JB/u7iOr9hNg5TX+0S
1Xwf8J/cn9ITwMHY8UaJ1pFHID5tYXOAHBf7zLwiDJPLAC6CYP+YOi6u+3pW
+9v1Z0DnwFKD0FIeDos7KjBd+B+4p+/gkN4y8T5e+/dG41cgCEXs5SvY4SS1
nUlddm/A2XksbwU9eyzT9bjh1g4MRFf5fzpSZo99ivWGnJ9ngTMz6LuyDzvg
pCep0+jjb0HbqVXtL/UdceelOZqPrHOArdmddVsrHbHhnkSjtWffgd6jCXOH
Q51wmJsSd1p5LuBezn/2TtUZY5NLa1/NygPqiR3X/NKdMU1ZOmjLhnwQa+Rx
7JGxC7YfORGpcL8A5GrPl/uc7oLP1zAS3vV+APuP76X9o+yK614fevTvik+g
6NNx7qFdrlj92vA7jaOFQHhj/rMvL1zxzrDdVZ8/fAY7oVdZ4G9XXGEYPPDm
RBGo07pX2ifphsOuPxWJ0fsCKgz36xopu2F1uZ6p2798AeFl6kdsZ7jhvHBD
ecvdxcC6AHTuG3HFm3u2q6solQCt5PvltkWuWMbv7oLuzBIgO7D4mPdFV5xe
2rIk36cUJK/XyI+0csXuVjogiVEGdvZMjX3S7IIHn65n700tA/afdTt/7nfB
STrXnQS8cpB9roClR3PB8HKtl3ZnOYhv2NSUEeyMW8RVNwsvfgX1bhLrbjY6
4chgj10lxhUg9b7wpq6tEzZsjTmYVl0BDBctWhZ83REXeZRGHD5UCYqO7gl9
1O2Agwtko9znVIHzmRlPhlc4YMXldlcN3lcBuQeV+/0PT6z3u6dvMrdVg9uZ
Py/ODbfDPqoFD79J1YCYg8YJdUMT6+OM+MuMxzWgK+n7lqZtPJw6aplzyvUb
CC4+eUFYycG2AeGFvsPfAKdXtzzXio07a1GFaWItUL/ofDYv3Qaftxv9KWP+
Hah+6kr0U7XGJnhZe3Pjd2DdteLztxOW2F8x88B3yzpAmxG+323YHOOiKtqH
mDpgeLo6sjzADMucGDr2rKUO5O49a36sCGA/M8Wpyct+gN63jdKfC1fgjCGj
82dO/wCxirOWtVeaYtZjl5n7an+AiaF6mR4j7L41KM7P8CfQveNTvkJlCb6n
eVHNPvwniPBvLrZ1WoiFVY9Slpf+BGvocln5xnrY/mLR/Lk69SBFaoeaadtc
nMTteCAXXA+MsirtM7I0cS9daslYfj3IjHrWc2uvCrbM1P2vVaUBqHr8DOh8
Iotjg7iryrY3gMGpTxt5gTTcors1G6MGEJYlFhlv9RmsaIy0vSfbCGylj1++
kk+HpxNuf7q8vhEwSlLC8HE5WOeS63jkaSMYPLXlVkG9MjSUavwaIN4Eklln
bnUe1IBhuXQvT48mcEPbhn9xgzYsDdX8aXW3CaA5g6xA3flQy9hs08LRJpCl
fdl0ZbEuDO5Y+1vVrhm0TSuaUvOPIcy7HRrIut4Mtg6vn15euxCq+iT093Q3
g7KKBPqe8MWQ8mgBnrNu6c1TWAopjxZwUvuxyOoEI0h5tID7RopmoTNNIOXR
CnKHDrBFw0wh5dEKTGTn7HH7tgxSHq3gP43o6Ha9FZDy+AWGhnHg4l0rIeXx
C8QmD26OSVsFKY9f4NVcA/nwrwBSHm1gw5ZQevpBCCmPNnBlmI64LDPY+dej
DRTTrJJyz5pB278ev8G6+3XPHGTMIeXxGxSqxD9UPWMOKY/fwHt4R56LmAU0
+evRDppGp+TN32cBz//1aAd9kt6D2S0WxKMdROQUzRE4WxKPP8BaNvdS5ytL
4vEH/JbRUChWs4JFfz3+gFR++IhCmBWc99fjD6ClCVWaaqyIRwf4wmT99Day
Jh4dwLsshH/jtDVU/OvRAcI2BwqLv1tDE8na1zs0O0He2MvFkoY20Gfz9rAN
3E7A0pdt2RZiAyNzhOargzpB59Xz76fl2cB09dNiDgmdQCo/2kJSxhbWHFTJ
s87tBOMLi+LCXGwhozLt5IqOThCuv68+PNYW6i5dxl+k2AVkPlyduaDSFjpH
5UvPM+sC0uu9Zp5WYMOwdvfiWVu7QCbL9PVrJzZMZbdcmn6xCyz4rNFSfIYN
i27udZPI7AL7qg8fqH3HhoMi4srjDV1A+fW0wO4RNtTyjqnpndYNokf86tQM
OZD3UvvaL6NuIDN1P2uvLwcGyT9dV7e2G+T2ZbqLX+TA+F2WWuWR3WAWXWz/
9ywOzCssafrwqBu8CTNym9bBgZ0L1t/JquoGoVHJ2onKXKh4vHvbc3oPSDmt
tj3Rkgth/WH9+7o9YBGrUlp5Oxf6A9muZJceMKz11UH1Ehdeupr0JDa0BzTN
Wln38D8uzBww2HP2dg8Y3A0qar9xYYMTMjla1ANK/Is/PabxoGS6YGTfUA/I
vC5bvESTRzx6wTIR333bzXnEoxcEW9r98FvHIx69YJG/zjPNQzzi0QtOvRSY
PLjKIx69wDXH10zqOY949IIjYCqb/YVHPPrA3ZUJWzb84hGPPnA6IsRvsyif
ePQB91zOLTclPvHoA8/NijgmBnzi0QdCX71Vl7bkE48+oGTIvl/nxice/RP9
4mTwaCufePSDl6qvk48e5BOPfmCZapPtfYZPPPpB1yUvaYsEPvHoB2dPPSxY
co9PPPpB/74bNOOXfOIxAEIYcRG893ziMQD8WVPH9pbwiccASOfsL39Vyyce
AyDH08pOuZVPPAbA0kTuvuhuPvEYAEkbAk0MRvjEYwAMfB2zbBUVEI9BEO9f
rftOQkA8BsHT2FvOOdIC4jEInMGDweYZAuIxCO6tzdZbqCQgHoPAbVP7jyRV
AfEYBAv3C2uM1QTEYwjcbhvG/eoC4jEETsiETqnVEBCPIXBof7nM///XUR5D
oCtWjTl3oqY8hsC3FP2ByIn5KI8hEHrb58P0WQLiMQwinG0s3088D+UxDM55
LhlNnikgHsMgLyN56y0ZAfEYBn2BIZVFUwTEYxgU8CwCNBgC4jEM7DyYWpeF
kx4joLzb+oNh76THCHAQprLaf016jIAp/uFOBXWTHiNATsS8N7ds0mMEPGu6
J/ojf9JjBKzo6Fov/3rSYwTs6jmf5/eQTzyEwC1/Rlp+Ep94CIHW3ERb8yg+
8RCC/rsrUz+E8YmHEOTMVznru4NPPITggcHmELoXn3gIwdWnKhlpbD7xGAWK
94PmOi/lE49RMGW2WdiI2mR/jAKGe7N8vMRkf4yCjTf1Owy7ecRjFAiKcp5k
VPKIxygYfRDySAPziMcYsCthFwfe5BGPMXDP58flxBM84jEGTvepyV/35xGP
MfAyXKo9UMAjHmNgXuVlcwkDHvEYAwfvNrzyluIRj3EQ9nz1ni2/J/NqHJTm
m9PU8yfzahyYO4zaB6dM5tU4WGveiDeFTubVOOCov6LVu07m1TgYV02TqdXj
Eo9xELT9mxGPzoWq/99+yNLgXO2UPrWvHGiYYYQfa9Ng6yINEe4dDrT0Db2u
t4wG1wYeW/JmHwe6y+SGpwpoMHVBccQWWw4MeDPNb856GjTu0hxfPpMDw/1d
rBL30uBUu9DUOXVsGKOcoKN0mgZtIvSOTbvDhml5DeKXkmjw7MH4w4072BDv
0W2VekqDO9uyN8YsYcNSraCCE/k0GDBb46PEgC1sKX51l1FLg2k/gMS857ZQ
GEY/c6ibBiu+1uhUBNlCOQNuwDBTBJabpH4eN7CFOt8u2O1WEYHhU57AIy02
cNmpKsNOAxHYuOKiqVWiDRSYasptsxSBd1/zf+s42EC/5i09je4i8OQVxXZx
ERsYHP2o1Ge7CBS/O0Uz9741PG0x9LT6sAgsmF/8eKWbNUzqgpddY0TgrFfn
Bm1HreCza5HBX9Im7h80uB1fs4IF/CIPHhKBG5Obru1fZQVrRxSWvy8RgdsU
js/mVVrC7jtrVc1bRODSQ247xHdaQqb77dFMoQg8u3MhLUTUkniIwvgFt1QO
nLcgHqLwR8FA7SclC+IhCsVjmItAojnxEIW8pItZMbPMiYcozHlvJbxy2Yx4
iMJVsb/kJCXNiIcojHXbL7y/HxIPUajk+Ut4MBcQD1HorhQa1HtyFfEQhWHX
1oUZm68kHqIwaT7f8XnbcuIhCj8u/xjwI2IZ8aDDqiMx42rTTYkHHfrK7DOp
OmdMPOhwQ7WwKEi4lHjQ4ctc9WhH9yXEgw6LKm9KlyUvIh50GDZ+0d6r2pB4
0OHoP8duXhHVJx50yHW+wZw2bwHxoMON4stqvmvrEA86vKV/TqtxWIN40CGr
eV5kH1eFeNAhbygnW4knRzzoUNHTJGHjhBPlwYBhp3HVzcfvEeXBgDsXzZHO
jhbDlMfE+JLpvdOXzsSUBwNqbcmWtBxVw5QHY+K7cP0mpQvamPJgwPT5QyWz
Xf7BlAcDqu+P0iy9YYgpDwZck/r97dOMxZjyYEDXUw902mqMMOUxcb+QqQOi
qssw5cGAdVXn7dcGrsSUBwMe+7I3STEAYspDDFYr0qe/1DPHlIcYHJn5JqS3
3wJTHmLw8I+tJax8K0x5iMGjXVcWyN+wwZSHGNzT9yZM4SgbUx5i0LbhReKP
rVxMeYjB7Qoi+hqufEx5iMFVT59Ke1jaYcpDDC5qdj/aecUeUx5icMbKlm27
ohww5TEx//2EpkfHHTHlIQYrCi6GxB5wwpSHGJQayZEc3uaMKQ8mtI7fdzXa
zQVTHkxYYbMxVX6lK/FgQgVpo355FTfiwYS1d/wa1DvdiAcTuqq0ej9+6U48
mFDUz2A73OdBPJgwv0Z/4/IFnsRjYrx+9MP0j57EgwmvzZr+CXitJh5MePDw
Tj+zmtXEgwl7Na0k79usIR5MKL1vRadh4hriIQ5tDEuPxdeuIR7isKm3akuL
uBfxEIeei5s9Vyl5EQ9xeDFsh4aInBfxEIcn/M8ZlHatIR7isFVQmJn8Yg3x
EIdrl3+bdWvjGuIhDn2e3pi5TbiaeIjD6vTwmrL9q4mHOCxyKInXqvckHuJw
8HHSvE4jT+IhDpMW3MxYEOyBWX89xGFOaeYO1TvuxIMFTb4a1Hh9dCMeLJjo
OffH54ZJDxYMfPI1IarPhXiw4MexN6q9Ii7EgwWf+/Yo+09zJh4sGIYbdMNV
nIgHC4byFROzDByJBwumvtI+cIvvQDxYUOXjSYtTwfbEgwXl065E622yIx4s
eNJePc2FLiAeLBgbENF7u4BHPCSgssTA7T1ZXOIhAZt+n6la0sbB/wMZBhBX

         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw913k8VN//B/Axw8y0CW0KJUuroj6FUp2jKLtZkCWMsVfSIlqFNkUlabGF
UpZUSDudUyGhEipbsm8pe3Z+vubM7597H+/HPffex+M+73md817M9+Q4UykU
yuGJw//O0qt0zIYXT8G01muG9ForLHpq5KDfjCk4Lzjau9zACncUZVwVG2Ti
E6c6RoL/WuJKBY/Uiw1MnB7uGWVTaIlzvZS/zCxi4uF/rCl1dZY4Pffnn7DX
TLweOo+sVbXC0dI3pi9IYOIHb/WUBlOs8IXdJitjQpk4e+dh5j0La+yVSTdQ
8mXi2Qd5/HhlG8wTR25J7kx8Kcp+VqzULmzI8zm/2pyJtUwV0rPm2GKNdNX7
TyATv6KWPq5dYocVRFuyNVWYWGqRxo6OzfZY3CK2PmseE4+tb//lv5yHBxMs
qdtoTGzzK8bf/DEPNw5KLM77y8Ca5adp9FUOuMjwIzCuYOCLsUtmnItxwJnR
/nbFOQz82jfYYp0oHyd0bDi5M42B86v9iust+fiadndkVRQDl/ZftfsVyce+
15JfOQQy8C4XC35rAR/vbuSXNx1iYDv1fU0aLXxsriEzsMeegena3954dPKx
9oWSuV0GDLy/1WPv1QY+VqkMWu+tzsD8OWGW1Bw+Fngw8E25QlGPUD7xYODt
j5e9emPMJx50vNj68Zr5Aw64YtKDjuG3kIjcUAfiQccG2X3Gqxc5EA86bo2I
2ZN/m0c86Dhw4Mb5hbN4xIOOF6xzpdgP2xEPOg4NuTt1ENkSDzo+8NIssttb
6EHHdg/aKqUUbYgHHdfEqp8czLUiHnT8tpO2f76zJfGgY8tYU/On4xbEg47v
2g16/LxlTjzEsLtU1td9a82Ihxiuz1J+Puszh3iIYbenB8N1PNjEQwx3LL0z
w0CSRTzEsESL1gZfb2PiIYaHapSGl5YZEA8xfPkXc7GCvh7xEMOrzTeNPMnX
JR5i2O9aQGGt7TbiIYYjzLbNPUTTJh5iGG8qTury2Uw8xPAJ7Z1N92duIB6i
eK/U3a79n9cRD1HM087N9sxQIx6ieH/NHQ/R08uJhyh+YVa163bbYuIxUX/m
aWpunoMDJz1Ecay55afG9hEk8JioU+72zS4aAAIPUaw57OW9bvYsKPAQxZZn
Uh5auS+CAg9RTLGQL/oZqQwFHqL4jMbmyy3aK6HAQxR3O0n5BpupQYGHKN5i
5+Zf17oWCjxo+EDancOK/PVQ4EHDp2QX6J94owEFHjTsXyySMo+yEQo8aFiC
ErtLdtkmKPCgYZlnLm8eaGyBAg8azv4Vb9U5D0KBBw37yqTubGZqQ4tJDxqm
OuWdgh3aUOBBwwELrBaeLNgKBR40/Nj3Rvf829ugwIOGi+7VTbviqgMFHjQc
b8d/arpMFwo8qDi/NNYjv0YXCjyouCDIrsXt6nYo8KDigPIa6ZCNO6DAg4q7
zxlsi63aAQUeVDxSmzGrz0cPCjyoWPNG28vG6fpQ4EHFkrwCZk6kPhR4ULGj
q/+tWiUD4kHF4wu+tJ1NNCAeVHxqyo+QgSWGxIOKkz58Z5+INSQeVGyaweew
5hgRDyo+dv+dVupZI+Ihgq+fW+RY2mVEPERw1hvQ2WVlTDxEsO35KJrWG2Pi
IYItr8RXVi80IR4iWDxoyuCUEybEQwS/HxrVbvpmQjxEsKS8qVKkiinxEMEL
co2eGfuZEg8RHGB8+Lv8V1PiIYIlNnfGR8xkEQ8RXHTwSbvZehbxEMEXnN8/
+2TFIh4UTA8/EyZ1kkU8KFjiP3VttRgW8aDgujkzHq3FLOJBwbMfvpihXMMi
HhRc89z8l+Q4i3hQ8OunJQNUOTbxoGB25dcQkY1s4kHBFbEDO+ZasIkHBQ/M
/rZG/wAbqk96UHD+cq2fcUFs4kHB0mrrdi29xyYeFDwlydewJotNPChYPyC+
vPgbG37sWbw15Oc42vgs5ZPoHzaMuxl6KiJjHFks97h0nMaBR7RoWfFB48j1
mL/ipvkcaPrr0NAj/jhy5P7WMVzNgUtON2i83DCOxmN4Fg+3cuDoEvPD7yXG
0e96wwMuFhxYmp+T/ql5DBW+CXA75s6BD/apd/54M4YW+T0rbD/OgQFSCavq
ro+hJr87nfgSB1o9m7enfe8YUvk03D54mwPVrAMT/20bQ7tOKMdHPOZAxthA
I0VmDNW0p+TcQxxYHeeuOK17FLn8Dfkq94UDn+pW8OZ8HEX+WRYyYtUcGNxq
cHtR7CgaCu4otG3nQMdLryuX+4yikrUHWpcPceDGNSrz15mMogV74k33MLhQ
8luUxRblUXRkfHem4mwubDkyI0xvZAR9oFA+mclzIZL1/copGUFFi2aLUFS4
8Ab+K26bPILMZuVlLtHgQg8neyNX/xE0VnnOIF+bC3WYRRcOWI4g84i3Vb8N
uVAmBX44rjqC1oVcvhJszoXdpmmi5+gj6HShyu6HdlziMYzMWjx4pq5c4jGM
figyzA55conHMIqSKZizwIdLPIZRruYnFx1fLvEYRn2tnoPdZ7jEYxjBGLuD
S4K4xGMIDXl6uf8K4RKPIeQIQnYvvMElHkNoquLOf/URXOIxhK5mNQaoxXCJ
xxByUT1wQvQul3gMoaeqZbq8+1ziMYiWFylt0EniEo9B5Gc/npD6gEs8BlHv
F6mqew+5xGMQJQ/w5yk95hKPQbRkOCxsZarQYxD1MVacz0wVegwgTmqKzI9U
occAqmgo8jmeKvQYQL+enHuV9FjoMYDaC8eHHR4JPQZQOk4wjk8Regyg4mbx
V/uThR4DKKDwg86HBKFHP+I1qrclxHNh7KRHP2I5mMVIxQk9+tHlp/ZsRrTQ
ox/JhZxpPHtL6NGP5r/dr3n5mtCjH/lGV8jJXxZ6/EOtRv32WoFCj3+ogV/z
5pe/0OMfKpZs6Zh+XOjxD0WtrYx6d0jo8Q+d0lNzpOwVevxDa68plOQ4Cj36
UMnKF/ukbIQefShQMj2xkS306EMJ3U71W/SEHn2o2umop9wWoUcfylMMvej3
n9CjD3GKvtu6LhN69CLHYIeRIlmhRy8aenjJIVNC6NGLlt9R9lwmKvToRaM9
Hr9n9XOIRy/S0pl26mQrh3hMXP+G0x0rOcSjF3GWif3JLuQQjx70ucndMyaL
Qzx6UIt+KbfroTCvetC0woALL6KFedWDdGqrvnYHC/OqB/GVp2RFHxfm1cR4
je33n7kL86obOa6npm7cKcyrbjQ1NAUt0RHmVTfaGrf5qI+aMK+60WqG58bl
ssK86kagOGaOJoMD6ZMe3agd2xXGdLGJRxdSrwz7aFPJhhmTHl2oXtVAxjWb
TTy6UMPysT2ZKWzoNOnRhZquBQ+bh7GJRxcaGb95c9VxNpSa9OhCfs0Hrm1y
YBOPTnTK6wg6vp0N8aRHJyo7XWtfv4JNPDrRlxltCnvE2XDfpMdEnc2bO7WL
RTw6EZUXEPWsmAVlJz060cATOZ7LExbx6ESvDvTtEL/GgmHN287Iv+5AJcrm
7ncOsCBUVR5f596BltV9HpxjyoKd3vRj+vM60JG6udBmJQtGvWnutc35ixSO
dJ92pLOgEf2j58FDf9ENA/uhzdgUDhgnt51b/BcxF6mfHtxvChOvBzlHfvmD
VmeWOn5baArNfu6teXzyD9rqpViQ/NEEiiqb2GSv/IM2zRxYwTpgAlP3qn4v
K29Hr9ZvnhY+xwTyMiTYf863Iym3nArzZ8Zw+khXgYh6O+rpeJvF5U7sN7aV
bJ/b8BsVTq+02tVuBN2CMt6uCP2Nwi+0x6z3N4LSJdc3AfgbVSseuBYnaQSz
F/g85/5tQ20Nj2faRRtCL77lWreoNrSa8vGikpIhVEre8PCEQRv6qln4Peme
ASzqWrDs6kArEveXrI1ebAD9NozcuXe/FaUUy+1/cFMfqvj/lHtl1oreeB+s
8WHow6q8N7c+U1vRy7OZNXf2T+zXJGJn1ae2II3nfatyi3dATUv/y/12LchL
eSnr8KodsCGGP2X6jBZ0ofmO5Wa/7cSjGXm2pd+Jz9clHs1o9ru2myum6xKP
ZhTQeOroDh0d4tGETPz11PYe3EY8mlCUta4y9cZW4tGEbr9sVtrzSJt4NKKP
AeGmIq8h8WhEViM/1q32BsSjEbnbHMr9a7OZeDQgtf+6NQqUtYhHA3rm1qOw
qViTeDQgWBESn2KvTjzq0Yt1M7yPF/5HPOrRah+lXSNz1xCPerQpsLan55gK
8ahDeqdlV+4/sYR41KH2F/h1+2p54lGHAu1lmV/kZhGPWiQfevrdkg+9QOBR
i2INZnjKVlCxwKMWUZ48emedI40FHrUo8KPkhef7lLDAowYl3suWDf+pggUe
E3WQxNnxsrVY4FGD8vqPH1joo4GXfTnP1Pb+hfSu/2uVMdiE/ewMxtyLq5Hv
a+3P3CSIa/5M7w1dXY3iW5RTQ/S2Yc2TX1pfX/yJnqXqn8uhbse3pof+amiq
QhbeyZcyf+jhzkizbzO2VSHxvJxZIh8MMWvlvAL1mEpUNXQv7fsXE5z4qhzb
D1cgltaC6bcGWJhpEPUscGcF+irfnFMcxsG8cruUtCflaG3ixcinWmYYuy2+
UzGzHDn7rMhWbDfH0gP1N2l7y1BSyav27Pid+Mj5+5dU8n4gdrR8GcXJChfN
dT9trvQDGYYmHB1eaoPV7q886uv3HRnO8UFX/+7Cgev/7kuo+oZcLKUMdj61
wy3ZqU5Fmt/QGZp7cv4mHtYzO2Q9GFaK3p0KDVaWdcCx9etZCl0lyK6SOzqv
3wFTDg3oGhqXoL/nmU2VBXxsSX2t5ZVUjEyW1mUF33LEL66eXBMtVoxKpco0
VWycsMRiuDTX4St6cV3KM1HSGe9Ppcp1ZBWh+e6lYfUvnXEeyJGSXlCEzpxt
Ms1iu2DW7ZmSAe2f0cPnSklyP1wwJStspCT+E8J328+J6LliXDm/Rdm2EFmk
MgID77ji/UO3S3zmFKAKasIYrdEVq81XQh8/fUR7wVAqXdwN12gkJcucy0Pq
HgOtXrJuONZi9Q2PLR9Qy68kg7CZbph1+Ik/+peD6P8FZixodsUSYZoeko+z
Eet0UKjW3Yn3pWdZOrq+R3TnK6/SdVyx39etOk8XvUOZnasXFha6YLXOD6qM
Moz+psgHuW52wTVyEerp8gjlqYp/7b/ljKFN/AyLq5lo/pSM3BN1ThjfetQw
KPIKGbwPL/eRc8Ly31+8jj74HPlHX5KsNHbEsbPeh2rXZ6DpHXdedPvwMYX9
yb2Rm46YUlXKBrET31/usb/UhcdIe2+fd3ABD1NuvVe13p2MrG3O3c4escdY
quxnnOE9ZMY/XRN5zA7jS+1BrSqxKKpsm634fFtMkaR68WVvoAXvi96k/bLB
lMkG5Dy6v943jfrNGlMmQaxRY2vOTNUxK0yRoXdUa/iDxFdhJb/tJmppaxle
eShYHLGnxHLQElMU1qCiudEg2/JceM8nSwznnkmTT74LGOGtpeGVE3WkJ608
LxGcleoWj1xkhf3kbcyvNj8EsuX7T5ddt8KYc7dE6XQaiNVV1+nStMa8OeEj
flIZgL3dAxyh2uCaH5eVf8Y9Axul5G3W/LbBfhFnTDaseQkyl1rHc37vwhTb
Yz7X8WtQojl0KXfIFscu2h/bZfoGTFX64LJX0h5LdKU33PfEwKXZESbP4mFe
8apBs+dvwbH1XYPHIng49kniDNr4O+Cn4bTu0XwH3BmmqJC2PRvcTV9zcMll
B6zmfVvd/nIO2Hsr/qJanwP22znfcMb3XKCw9/vVYCM+xpph9q/l8sCjK4s3
HAyd8Fow08vd+SPYzUiZdjWHj1nDFwLnPcwHvk1202Y08nFIlWh0Tm8B2EK7
vuNIJx/XZJ1KO7TpE2iswBL5zXwsHzOUs/jMZzDT5vpes4n5td/vcMWXgi9g
05lbLi8i+bhM7Uj/mwtFoEFmZ0G5FR/7xT0VubHqK4g6E5lfTJ+4X6pnmsfX
r8Dbsril+a4DzgtQm6tzuBjkaTwLPbHWAbv1eMjLzC8Ba5akX2Vm8LCE04MV
3ZklwO3DgmDxFTycWtqy7iOvFIhfWWaxVMUeW+ouAbGi30CX2vo6tR5bPPDU
Ud8n8Rv4W5p6SjllF45dEsc1MfoO2rMvihZb2WB4s9pWufM7WBl++mvVxP/T
wpB1G7n2A+xZlgFwtCUOPGJ1sESjDLRmH/ucq7kTq7XeOJFcWQbsIurKmcXm
uMiq9Jz/qXJwz2tN3J49ZvhIvuRVS8UKYPekwSWOzsXSWqaRqh8qwOmIk94r
7rExfhB8j76nEtx+cbPGQo+FebL5j3+KV4HVDYNnrtYZY8olxquM9CpQZ/er
6Y+2IU4c1ckOsvgJ6iJa/tin6mG9fQGf+UM/wewD0WobVbfjzmpUtuF2Nfj3
Y4FaENqGQ0xH6yS2/gJebf5pinxtrIk3/mlunKiNnTo2qG7Be6Uzj//SqQEt
FQrBWXgDxkUVlIIbNcDvnby6wdH1WOLC4NlnLTVAQoOrMs1qDXbSlp52Z2Mt
yB7ZO5GSK3DGoHrIpeBasFf3SJOyjCJmppvPOVpdCzqdM+7JnZuHLXd7RTip
1QH5Y/9Mq8uoOEXh2iJWQB2AjuYmea6dYKQiLV6rtA4wveRWJUhIQta1ouVL
l9SDAcoL76TjcjDWsOOR1JF64GcqDiIfK8Femvi6sY/1YProo02/7FdAnUyV
l60yDWDg7eChtiJVeMvLcMs3jwZglAU/BwashS0qu99j1AC0Xyzl7BxfBzc1
BuqlSDaCc+cLamfwNGBwdMKnm46NwOXJjMQf9zbAGvNczumnjSBId9rCqq9a
UE288cc+RhPIOFt7Y3PjZuiXS7O1tmoCCTW0mdK1AJb6KtTpPmgC39FFGVgP
oZKGtuua0SYwrcLLSrtAGx7psG+XNW0GC8VH30kmbYV5Cb4HmHHN4L/eOyWr
T26Dsrzofz3dzUD9TZiNpJ4OFHi0AIUfS91XTdWFAo8WUPclfUv3e10o8GgB
H59WcvIPb4cCj1agw0qwkpHfAQUerUBvRr7Z9vc7oMCjFdAL2pIS7PWgwKMN
bNmXvvlmnx4UeLSBrMikULez+lDg0QbydJm/d880IB6/wVbLl3tbrxkQj9/A
bqhj+8pZhrBz0uM3yGl8X3bokiHUm/RoBzYB9mVUmhHxaAfus22PzfYyIh7t
4M4tSnhtjRHUnPT4A2QVplbG6BvDkEmPP6Cto6Xc/5Ex8fgDapYq7Hg+04R4
/AWabh8kPDxMiMdfILGz9synDyawaNLjL/i84uUhyiJTuGzS4y8Q7+9irTxk
Sjw6gPcRV+6BbFPi0QGeKzR9PDqFBaUnPTpAIp963U2VBTWnV2d5KnSC+1Ex
8bPMWJDn5uHnbNgJFN87Pwz0YcHA7JGtNl6dQORJZVBpOAumygeLsaM7gVpU
BIv2mgWrTsjkbc/tBPk+bYbylSwoWp58cVNHJ/idUyCtPsSCKus3Gq+V7gKB
Kw8lmEizodnVjzOXaXcB/09aOw6tZ0O/P5bFcru7APSak5rCZsNE/ZawWde6
gEbsoWk0DzYsuuezc0pmF2h//27k5Hk2HBBhLBhv6AKXy9ySlOLYUMnuRlXv
jG5Q7WOBR1+yodEr5Zg29W6w+doq/5nFbOg196lDjf3E9Rzqe/tWNow6qKP0
PbAbtMi/GeoZZ8O8zyVNBWndoFRFXvvrHA7sXOGY9LaiG1zP8LQcWcGB0ue7
9zyn9QCF3NK0o4ADYb3/6ocqPUBlufNBYy4H7gWSXXfMe8BWhyaf4y4cGBYZ
++SWbw/wVNK3ZRzlwMx+Ve/LCT3AhVbn23uRAxu4SPNMUQ/oK+GP6UZx4PRU
k+Gjgz2ge9ut3LEUDvHoBWZf/l5ePNGfCzx6wZ2V76pTJ/p3gUcv+CF5TOLx
RH8v8OgFn5f5mC1s4xCPXuCbUvyEMsAhHr3grX6PlKUYl3j0gR8Bg/8tkeIS
jz5w5YvYy70LucSjD/y5aL1k1Qou8egDx+NsGtzWc4lHH/D+5qG9GHKJRx+w
YT8/tNOASzz+Aa8l7yOmm3GJxz9wZOOUt9q2XOLxDwyK7/rZ78wlHv/At4zN
par7uMTjHyhYKne07TCXePwD/Ronryw7ySUe/eC+FL2w7TSXePQDN9eAb2su
colHPzg/66Pu2BUu8egHD1aGJbOuc4lHPzBbvv3c8ggu8egHO7qiWRduc4nH
xPN2Wvvsv8MlHgPAKeOT3a97XOIxAIKk+PzviVziMQBKXMW/mT/gEo8B8EIn
S8TuIZd4DAAJ9r2VHY+4xGMAGNZduzwlVegxCAxblts/TBV6DIJO3rSCilSh
xyBw8RIZvJoq9BgESqYzp5Q8FnoMgj/46Ozbj4QegwBFvF3VkyL0GALfn4fw
ipOFHkNALyQ8TStR6DEEopTdF6reE3oMgbvTVkanxAk9hoC8tr1sRrTQYwgk
nfAP0A0XegwDqdNxD3lhQo9hsHp6+0GxK0KPYRCdrHj7vwtCj2Fwbv6UrrYA
occwuKedrrDyhNBjGOT896W6x0voMQxktlVl63gIPUaArzl0lXMWeoyAae4W
Bid3CT1GgJOmQ70jV+gxAr5/cr1ZpC/0GAEJmYMv3wGhxwiYGlUetGG90GMU
fN8avGHdCqHHKChTKihP+//5MQreSZbtSZMSeowCNa/Ub2voQo9RcGDqwro1
gxziMQqS2+9sSf3NIR5jIOfilqMPfnKIxxhIWzxlbPEXDvEYA2DwzmwpzCEe
YyA5yOvn0VQO8RgDTaczTXbGCvNqDPzVd1uTeEWYV+NANOKJ3G5fYV6NgzjX
IJ+IvcK8GgerpqfuVrcW5tU4YPmGNm3cIcyrccBhtITH/yfMq3HwOq7jj+ci
YV6Ng9GfjiLhUzlQ9n/thyQFPiqbdVemjw3VMtRxujIFeh+RM+qpZkMdvm/c
qo0UuKr43XyZPDa0lMgNSDShwGXqpbmXUtlw35sZToqOFDg2LTFe9xYbBuw1
173tQ4FbtoZf23SKDW8siF4yP5gCzz0VHd7jzIbJeQ2MsFgKdA/JwoUGbIi9
VVrFn1Jg+tZOsFOVDUuVvPIvfJx4n/EeQJvFhi3Frx+IVlOgI9Zp/tDHgiN+
tEunuimwpav4aeQPFpRSNdw3RBeBFjf/HvJ6wYJLfoaaHpYRgf+t8Fq24xYL
bgyqUOtUFYEmGkNTmRProckGBak9OiKwb2r64eSJ9dKp2b2n0VIE8qe7fZdf
w4JHrqeV8jxEYPms8Nu7prNg8LbBp5X+IlBzg5JzVKEpjO2CNy1uiMDzVYse
fzxpCp/FBB75miwCXx1N0pZTMYX5xkVWRkgEZqaaPd//wwRWD8/T+lAiAqWe
hPRGnDKB3Un2sltbRKDis1XDnkomkG6ZMJo5IgLrzl15jXOMiQcVelPO1ls7
GhMPKgwswsnMUSPiQYWyqX1RIaFGxIMKX2+McXiqaEQ8qLBK9IL/+lRD4kGF
va9UVxRoGBIPKly9Qqlj5SsD4kGFJi73LzA1DIgHFR6UxjemP9InHlR4FGua
VS/UJx5UeDzt266FF/SIBxWObTvo5Nq+g3jQYEZwZK+x3g7iQYMP7X1X8KK2
Ew8aPDR1kY9yiy7xoMGGIIrjwpW6xIMGQ19dt8h20iEeNGhsLeV+IWwb8aBB
6bWHNcpebiUeNHjOqiNnVqk28aDBZS/k992sg8SDBjfKj770+AiIBw36BGzZ
ceLJZuJBg9taVbLq/bWIBw2GzJ3RufC/DcRDFBbtXygVmaNOPESh069w9EJj
HfEQhcc0ePafzq8hHqLQLVEtX99tFfEQhSqb9ogxvZcSD1E420EtzXz9YuIh
ChPjI4p5unOIhyjkzX0u96N0FAg8RKHfSKrZl7UjSOAhCjv/U9zA3DEXCzwm
xn/FR2bLK2KBx0R9b+5a5qmVWOAhBms867jBi9digYcY1Nwu4mf2XB0LPMSg
5Yv2N2X+WljgIQajJKYvbIMQCzzE4EE3Lc2Kyq1Y4CEGQ9GD6zlXdbHAQwze
7k1MP8XXwwIPMThGzz9829gQCzzE4Am/T74HOCZY4CEG0Rcn/5HnLCzwEINa
DJnl+zgcLPAQg11Gl+al9nOxwEMMno9zD3103xwLPOjwU9X9mTJ2E/3tpAcd
Tjkdk+sqa4UFHnR4xe3+k/e/rLHAgw43el3aOu/+LizwoMOnw7QqEQ87LPCg
Q/mBnUbt0jws8KBDhcTja0oGeFjgQYdDlqfabpQ6YIEHHRq52F31TuZjgQcd
fo9MVQ094kg86HCkYfe6jk1OxIMO148et/XtcyIeDBg7+mq1Yqwz8WDAVDNl
sayNLsSDAV+tvvphzXsX4sGAnemJSsc0XIkHAwaKW294fN2VeDBg23NTx/lV
rsSDAWXENVvBFDfiwYASem8YgzJuxIMB5X6H/Tg6y414MCBTPsXNucOVeDCg
a8cH64rHrsSDAeXXHV7ta+6KmZMeDLjlqsrZs7UuxIMJd7W6X35h7kI8mNDR
1qDnYIYz8WDCmeXlT25TnIkHE9ZURd1K2uxEPJjQaVX73MOejsSDCVteDhbC
CD7xYMJhX3lGyDsH4sGEC3MTxKf94REPJiwuzDOyXcgjHkx485ySjOIzO+LB
hLKW395UmtgSDyYski5jxYnvIh5T4PbP7XKLR6yJxxTIlY49+lbWGv8fuXQp
2w==
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw913k8VN//B/AxM2YoSopIskSlKG2S+jhHqWzZZuVTyJItSyXSIkpFiySk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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k4lF8bB/DBGKNF6FdJhKJUijak5RxSIWSbMVsoSrJkb9GCVESbJIS0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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k0lc8fB/DLve69LUoqIYpKVAotCn2bEUpk37nLE5IKyb2ytCGV9pSQ
UlRKWknqWzLzVaSVkEqRncpO9uXn587953nO+8zMcz7nvOZ8nhlV9122WyVp
NFrg2OP/b/mlxvaDqhOwafByZlWyADMODgWESU/A2xNy9nKNBLitKDNaqp+N
m9/9G19DF+Dv83wfHq9j40eH0f7y2gCcL1QrnFrExn22d2tqqgNwRn5FS8xz
Nj78uCuxcyAAJ8rHTla8xcaySicfJywW4GM7LJdcPcfGyy493+y2U4CF2Uyz
BQfYWFPh7BbGEwGmpiDv29vZ+KDR/V8KLCE2p4KOLnNgY1vuPztXOAjx6gyt
m48gG1essDpgfUmI5zGaXq3RHFu/+UqAcqkQT3FMqn0xi43XLqW5qQ0Kcf8t
Z0kjOhuXT+jKap8ciOv7ZVQLWlm4ztgmZRorEBeZvwEW5Sxcvlvqy9wmIc5O
DOcV57Gw/DIzq1sPhPhWm95+p3QW9tnz0EOaJ8TnDTsv/bjMwp0jKf67ugX4
wPm0Z1uiWFivI9XvgFCAd9S7f2sQsPD64A2KrlUB2GH17L6dfBZe0Lz3g69+
ADY8ViLXYTY2/nPpWevDu7Hm9xOr9uiy8KZGWcfbL/2xyIOFzwzFFWi17yIe
LHzY8ekvYzM/4sHEa55U5lsl+ODycQ8m7lf/0HunbgfxYOIZfy6+2bB0O/Fg
4i7fqAUXg7YRDyZ+I5jvejN/K/Fg4n/onbkjSp7EY2w+P3RZ3j534sHEUqse
b8pqpIgHEzc3Gxx1z+ERDyZuUMhfGVHgRjyYONdWcs3mNmfiwcTrAiIO5axw
JB5M3BRvbuEVa0c8pPCr20fL/WfZEA8p7P0PuynQ14J4SOHUnXc+vmg0JR5S
2JS5WT7isjHxkML2lYa3Vh2HxGNs/T7fgmk8PeIhhaMMuxq6py0nHlJY5UcK
K9ZpIfEYy8/8Z+26LEs8pHDYrLC8pxP7gMhjbPy97cvLUBmKPKRw1d+zyyvj
FkGRBwPHn3FHJ/p0oMiDgSdLvzT0LdeFIg8GnsE4E1gXaABFHgy84FFssnIh
gCIPBg5QMLWe8tcQRo17MPDHYJo8t94IijwY2Ng4SMnmmQkUeTDwU5N5gtuB
G6HIg4Eb5CJ0pihsgiIPBs4Nbjwjc9MMijwYeI/h7PVL5myGIg8G1tVeN5Ab
YQFFHmP1rJCZrP7ZEoo86DjmycoZmyZZQ5EHHXs/Yl+YecMaijzomCaj0Rux
ygaKPOh4nc5mRVlsA0UedAxXvYQGxrZQ5EHH9vtnhPvl2kKRBx2vGjivO8PA
DjqOe9Bx0be2Xafu20GRBx0b+Ay6rlS2hyIPOj4+VeMe56g9FHnQsaq0Edu+
xZ540PH958vc3K0ciIckntzvte7tPQfiIYkPsHU3v2E7Eg9JvKb4jDCeciQe
knhoetxmn8eOxEMSLyoqdwlkOREPSXzhrrtLlaMT8ZDES6hbEWXXnYiHJDZV
vpi/v9WJeEjia9S3if26zsRDEh/8Y7XFe78z8ZDEHE3jtb/+cyYekjhJQe1q
LMOFeEji2vuLNh8zcSEeEvhHe1frl0gX4iGBMzL5xnG5LsRDAmcLUkD5iAvx
kMBCiz7NDD1X4iGBHaXyPi0TuBIPCbyQk3Wcd8eVeEhgnaTkbZY1rsRDAq/P
3WcyUd6NeEhgmLq/4fJmN+IhgYtqwtgyYW7EQwJLuJWG+GS4EQ8JvIQRrvms
1o140LDdnKWmtBkc4kHDNaoP9E2MOMSDhkekvF+f3s0hHjQsrR86s+YKh3jQ
8C5+R7bROw7xoOHamJbiJz0c4kHDsK+221CVSzxoOLaOYVdvxiUeNHzJ48u/
NwRcqDvuQcPMTfKXIi5xiQcNZ4f+nhmeyyUeNNzK2DqS3MQlHjTsi4/XNUjz
4Jsu1fVnK0bRnKNZijbLeTA57tzBhMxRNHHFkefVDjwYbEB/cePEKPrYYfHg
YjAPWv0UDNx3H0WWH5TSQxJ4cOGhutX/6o2iiHuudhHPeXB4oUPgS5lRNBLB
YmR+58HSt3kZHxpHkAq+JjN1kAfv+Om2f8kZQW9e/Xf7vAIfRsjeWlpzYQSF
ers1GK7mQ5esWTubfUaQOvdjvoI9H2q7RqX2GI2gvue3Vs/250PWSF89bfYI
OpK2bMaGE3xYmbx9/qTOYVR051+NhBQ+fGxSTs18M4yqvn1aOQvx4clfZlfm
Jg0j5R71luwvfOhx6vn3RUHDaHEXb/h4Gx/q62gqrLQcRp53vkRCOgWnfb7s
uE5tGAWbrnC2mkLBpmDpGNOhIVQXcy2vQ56CSOnAJ9uSIbRsDT9efT4FY3Hr
FG7aEMqcejqhXZOCvp78zdvCx+bPeXVhsy4FjdlFx3Y7DyGb2wftDAAFZ9+F
r/dqDaFS39jE7I0U7LRKZxxhDiHXhovriqwo4jGIKrnLJfc4UcRjEGkk7n58
j0cRj0E0WKmsHrSVIh6DaPjeX/XinRTxGESRsOV4zm6KeAwievlWtbVBFPEY
QDfu8QvN9lHEYwBxMm56/A6jiMcAEn4cQIqHKeIxgIKyVuR9j6KIxwBaWkw5
LT1JEY8BdGd3PXfqGYp49KOq89Evw6Mp4tGPIoOf7Ik8TxGPfnRIa932WRco
4tGPCqzTz+rHUsSjH6XSLBtaYsUe/UiKJ71NJ07s0Yc27r47XSpO7NGHPO+m
t3vHij36kB3Tn8m9IPboQ7JZrC3V58Uefaj0uKdMT7TYow9t+aancemM2KMP
dbQNoqKTYo9ehAbLOmOPUTBp3KMXqZpc/9lyWOzRi+YllaV+Dhd79KKOpgCh
5X6xRy9y5XTsdA4We/SiaRcWZ3cFiD16EGrVv6DiK/boQR9YHot/eok9etBK
2bp0LUrs0YPCEr54yrqIPXrQJXfJg0dtxB49KKM2ed2ZTWKPvyh6dEXdIkOx
x1+kx1uT4bRG7PEX9TT+bpbXEnv8RV9zer75qok9/iKdyarYcbbY4y860vi7
oURG7NGNUk4siq2XEnt0I98B9SXyf/nEoxvRvY47n6ngE49u5BrkAXXy+MSj
Gw2cmrtz5A6feHQj9B/F6Y3mE49uFL4wOlopiE88ulCpjG2YnxufeHShYPu8
mJZ1fOLRhebo3tNKUOUTjy404wj/hpDOJx5dSFcmSnd/nbhfdaHWdVmzMl+J
+1UnWhOa7qlwQ9yvOpG//5l59yJ4xKMT5c44arCL4hGPTgQfh+7l/8MjHp1o
isKKk/sVeJA57tGJtJVNOgq6ucSjA4HcBLphIRdmjnt0oECZ+Oa6VC7x6ECP
r5QkPQrnQs9xjw50pt6l/I4Ll3h0oP/Kdsu+1+ZC2XGPDkQJv4bKsrjEox0Z
OXr37PvBgXjcox3F6qhOm5DOIR7tKO9YRO+jSA70G/doR+cyl/iGOnGIRzsS
mmXkOi/iQKVxj3aU2HPlrdmAG/FoR/v4Bz+Yv3WDMY1GkSrP29CDUwP7HC+6
QailNrpyexsqeldS77nNDbbvYYZumtWGzgryKf+VbvByTmM3N68V4ZD5Ebtp
bnAz882uAEErYr+dxabeucI+i7TfR1RbUcK1sNfLL7jC1Asntl4qbEEyyjpx
P7mu0L7Cp+rB/hZU+OeYnpuaK2SoWbq9WtKCfrPWG1/84wIf+miVff3WjGzj
1zJPPnSBVKaMTcvRZjQv12TnAqELnDzU8U5Ctxld3XyqwkZ37LxhVLJBru4P
0p/1aIFkrzP0PpH53+Jzf1DzRt31qlnOUL7kwloA/6DCrzPMLwqc4SvFoCd2
rb/Rhldb19lqOUOhu/Ny78u/kVxk5ledX05wQZrevX1mv1Fba5XH7GQnWNSh
qBHd9wuNZK8/1DZ23grTG7qWcvMX2qL1fvDERCeoGV6h/Mz+F5p0uDbo3XNH
+KMgJ/6j5C/0Q/PWhsM7HGGUTNL02odNqGSKhdwpOUe4xjn8dC+vCQUNbrqd
gRxg3VX3CZOlm9BT/z+H/9vqQDwakeyNSUlhbAfi0Yg0uEeG0m/ZE49G9Kdt
hqWskT3xaECxbWtOOJfbEY8GxN5XtW+Vrx3xaEBPK4QmdoO2xKMe3VgtXWUf
aUs86hEwOBn3mWVLPOqR59SIQO/DNsSjDn3VfpUaN2RNPOrQ+8Mfamt9rIlH
Hep9b+J19I4V8ahFpQ6ceBNfS+JRi1SenUjLVbYgHrWojF5udfO5OfGoQQuG
w5QPmJgRjxrkxZopmf2vKfGoQevSF73IlNtIPKqRWYgm74qrCfGoRv6/mCWn
DxkRj2pUmmcTHXrGkHhUo8jDMwq9+tYRjyoUI/WfdOFpfeJRhbRzvj0yrFhF
PMbynJrwY5XaUKPwKNtwz0+kHWVpYqOoDsN4ZiPbiysR7vKr3H5qFqxqmdx9
blklovkcubVPmIvW7C/89fx4BaL031tc2aiI4yef+1nX8AM9VOYK9EsX4/ZL
9p+ljX4gb1/FJu3Mldh6yax3ule/IxmJ/XoNe9bi1GffMH+wHJlqpTse5qzH
bLPLWVFO5SjTitt3H2/A1Dfe3fRH35CP1j1N/Z3mGHurXiuf+g3R9ly8d0PL
Gsv31cbRfb6iqk2PrlcV2uLgozdPaRZ8QQVdV0Pi4hxwkdz2Qw4LviDrnTd3
lh51xto3l4QcCCtDQ84boxyS3XDUqla/Wz8+o5PPyuYE1fFw06uHnkVrPqMv
lzQMTmtswab2Atf+mFK02Pxbs1mXO06qXWU9r6ME9TVsnJX7yRPTBH0m5hYl
6OTdraAi1ws7Sz43EN4uRuVQV2Zqnjd+Gr1fJ1GqGF0ZbjMwKtuBZVShev6W
T0g67MTXj10+2P+hpHLbiyLUVJCl5K64CxeAPFl5xSK0yC/PcuSaP7a+MnVa
RPNH5Ocx+XHn092Y9iJmqOTGB7Q53NXC/n0Axt8VmtS471FuxYdJU8oF2H/g
SknQzHdI5nPVv1mVQqytsAC9+fAGZU6c4pJYFoirVt9Om32kALU98nr//cUe
nOS4LNZ33Wt09kmdp//ZIGwd+Cgc9eQhtUiPGJ5ZMJaJWeM77cErNFg/8XRZ
YzDGGS+cPba9RF/p7X3uW0Nw2Kf1xo/n5iIvJ778bByCtdtfa7G+YvQ+oa2v
7G8IrlJO0M1QQWjLhkauu1Qohm43pB2js1H26ImAtNYQjOPv1/VLPEMHUHV+
dUYIVil7+jwx4AkaSVKUiLUPwUnTX54zrM1E669kTnz0JRjTbD5sr7fLQFdH
v/v6G45l5QfhssceIJ+lP2epxwdhWvxLLdcdaWhdRWzm1No9GMt+rUg2T0Gd
muoazYvG8qnmE780k1COU6x0sjAQ06ZJCt2VYlHfuo8g/60Q08YvIEeRT3jW
oO6KsTwO4oouv/35Oe2RANNmM9sqV4eDR/m/KMp6LMu7zqa+nQM59hN7qiaN
5Xk6qEguESxJlM6uaQjAUC4yXSXtOjgbOlHOvGosX9pF/1aQCnoeFe+x/huA
w1TcHKIb7wGvKJT4RFWAse31kgWH0sE/qyIq1SgBpmZeHAqTzQQzLqueDksT
4Kovp9UqkrOAk/uL+TYDAhyWEGmpp/MviO+vYCzcNFYvNzToAn4OtN+/X/Tr
rBAnzfVP6rDKAXfygo6ovxdimY6Mupu7MNDYoL5wQ48QU8VL++2f/AfO9GXV
X58UiJMepUrTR3OBxkYqOHVCIG6PmT8vfcMroL31Hc5tHdtPe67o8k/ngff6
KbtdnglxmJOCuXRZPridy+Cn+wgxXhPDf65cALZYJw28Z47VozhVuH3rG3Du
0FFd0+MCbD14LGrWvbcgbYJ+7Ir+AHz2ByMxr/sd2NxFT2l3CMBVLw6mC9Z+
AB8XuO2adn03Vrk6kKca+RHcUHKatLbWH/uHBZYXvisEelVPs2UV/PFX7eDe
nGNFIDykKt3wtB8OS34sEbv0E9g7ITE8/qcPVpHtmuT76RNIC5ecE7t4Jy6I
0JYzDiwG+hZqnXqC7di7y1dltkIJGEr3Tp76YhuW8byzuDO7BBy6WquydJIX
fljatPINVQocA4LeraQ8sbPJQpDE+AxCirf7uea4477HHpuCUj+DXW0zfXeo
b8FJC5PtLDeXgd/bd+69ocfHMK6Sq9ZeBuq+Z5naAQ5uYil5D53/AvDlXo/g
LS44KtgloGT1V7Aw2MtBLdkRa/+K3Zf2/SuoUtkyt2/EDhe5lB4JP/gN7NA5
sVZzrw0Ofjst2nl+OVBy+5lgv8QSyxtYXdJ6XQ4ip8ff0by8CeM7J1OYO78D
/3lnhp5uNMGU0tsHFVN+gGZblRfBmoaYdor1LDPjB3i6ySPUPFofpw4bvzrh
WAGipsRNP7FyBTb1i/joPlABVLLjt1Tt08Dtleir3pVKQLPvKFRNk8NnrYZr
ZNb/BLR901v2BlWDNVi/pbH+J4CTVk+uua4AfeSz9/40rgJVR3YUnqpVh7io
nPYutgpwPs2/kbFYB8oc6z+c1VQFUncX6WvL60JPQ/lJ1/SrgafJcNWFHH2Y
2a979tTJavD++H8DM+cByM5wmBlSWQ0sneQjudcNofMOYYKndg1grx3yWB5v
BO/OOz/XOqIGKOlnLvXYbQKHytNvGJTWAMtr7lcztDdC6/NFi9QX1oKHT44E
vf9iCpPM2+7LBteCs0t7Tpl4m8Fu+pSVI29qwTPDvAWXa82hcbbmv79m14Gn
LSpb15hbwHih+brPvnXgyBX6iE+SJWzS3PESozrgaWvzI6jOCq6tjzK9O60e
vLK4HWp40hqeTLz1Ic6jHlQmVJ4unmMDqxzybQ89rgflbobC3Wk2UHtK/Rc/
VgPgsPCrOC1bGJZP57q6NABlhvBH1n1bWHpgXo3JnQbg7R1gtkbDDi5YbbhN
Z7gBVE97Bg5ctoPBbfxmJatGYFoQMlg7yR4W3Dqwm53cCBSC5Vfm7LGHSlRi
T1dnI3jw5ew+twp74tEEjmsXpzCgA/FoArevdM4evuJAPJoA7+UMcGjAgXj8
AjKB3U+KbB2Jxy+wUEqpQDHVkXj8Akd+frxwbsCRePwGZpJIsNXMiXj8BpWR
txe8iHMiHmPZf1AR1zgRjz/gT/n1zOglzsTjD0jK0BfYBjjD9nGPP6CJk6Kt
8sQZmo57NIOgCR7WcgPOxKMZcLrTWiwMXIhHM2CePMKsDHWBa8Y9WoDvF5kb
35+6wLPjHi1gSjSd5vrXhXi0gOVm/97aoe1KPFrB38tvLyvvcCUerYDN3ikI
v+YKi8Y9WkHx6VS/699coca4Ryug7jxIODPVjXi0gSMnVtRbG7sRjzagMSq/
siPIDcqPe7SB6D9hoSFpbnDN5MoXu+a1g+mnLd53fHeDlLdv2FbzdvDVca3/
lskcGPVqaL2bsB3QHtxt/2jAgQ9VTkrZJLaD0+cXL4E7OPDHvtkFG/Lbwc3z
xbxncRzI+JZ2fG1bO1AUXNdb/4oDNVfpWyyX7wAThUV139s40D76zVQNww5Q
r7hQ5oQiF4a1OBcr7+gAZ+aeG7I15sLUTU0x0893gEVLKw/r+nJhUUqQ04Ts
DkBNubtkzQUu7JNgKY7WdYD0Nqzgms2FC3ixP7qlO0FAyF2tKzVcuPmZ2tXf
up1gftoXFpPNg0K5x1uq+J1A9iRz5JwmD14OMF5QFtUJTqk4rdpgzYMFH0sa
3qV3AumFrxNVBDzYvtjj9n/lneB05qb+eRd4UP5o584n9C4wZ3JglUUWD8La
8GX3NLuAA6coP7mMB33AtI5rDl0gBxWMzOnhwZhLSY/iD3SBkPn2L/Jm8GF2
r9ae07e6QJiLqXLscj6ss0NrIou6wAxVn3lnrfhw8kPLwZD+LmB7dGP2o518
4tEN+IlPC2hH+cSjG5xSs5ELSuYTj26wPCLcS+45n3h0g5SfMbsqS/jEoxvc
N42o/PiHTzy6QQ3T/K5AgiIef8EWu7055ydTxOMvGBqiCzbOoojHX8CpcLpw
WpUiHn/Brfs5bd5LKOLxFwh7vpuXraSIx1/g3bFIUPYPRTx6wM+Q7VrbN1DE
owdoFLHMT1tSxKMHVMjvjTZxpIhHD9hkH1t4mksRjx6gHfG5ZLsnRTx6ABV7
za9sB0U8eoGg9HxAqT9FPHqBr9KNTI89FPHoBSdTtk6O3EsRj14QeFHLflUY
RTx6wcbeDduDIini0QsmKtE1zaIo4tELUo1bD947QRGPPnDNvsY8+TRFPPpA
zIJ5oWrRFPHoA8vP7+rTO08Rjz7gdXLO08oYinj0Ae/lavenx1LEow/MsVxU
8jVW7NEPWGon5i+LE3v0g9z3vlenx4k9+sEO6Rdmx2LFHv0AVmovPXNB7NEP
/MItbdVixB79YOK6bW/Mz4k9BsCzhzEpkmfFHgMApWQMbzol9hgALt6OzarH
xR4DIMr35ZnjR8QeA2COXsWEyAixxwBIc5ALm3JA7DEIgrU5sxeHiD0GwePr
o6wvArHHIKhvvxg400/sMQiYDS2x9dvEHoPgT+Wr5I1bxB6DINX89UcDV7HH
IGC5Wbvk2oo9hsBq3tqD383EHkPg7q70sKPrxR5DgPaj+mq+nthjCIzmvFa5
qC32GAJL9b+Zji4UewyByEuZvH4lsccw2JH98vZRWbHHMPAq+rw7jSX2GAZm
57nDL/v4xGMYCD7IaXGr+cRjGLh/0pFSfcMnHsPAJCuHLfOQTzxGQGaYfs7i
WD7xGAFXHi+8sXsvn3iMAHXPAzr1fD7xGAGDqVKlh434xGMEPPDzb7VbyCce
I8CjmVNmxeYTj1GQoDinOOSXuF+NAssJtnLFb8T9ahR03gMvnW+L+9UosPDq
rZaO4hGPUfBhks6Wjq084jEKZkyqmUY34hGPUfAw4vD19XN5UOn/149pNMjp
mpr0YIALtTN1cYYaDS4/fnTbps9caOx+IHmpPg02hOktmfqAC51l8iNSLWlw
WWhk0+hRLvTLkfac70GDncpaHooUF0b4OJhcCaLBoeOGc7mruTBWMXGhwkka
rA9ycs2X5sK0gjpWTBINbp1BMexrORDv0fw15TENplSjJ/SnHFi6QPj22Bsa
TC16/bD4BAc2FT+/w6ikweh+wasXPA4cCqOfOthJg+U6Ho7/aXOgrJa53wBT
Ai5M6bX4JsGBCyvOWQXOloCa3DMTJYrdoP6Jcu12LQlY6JDruCLZDVrqzZPd
aSwB1e3Pue7Y5QY9G7d31TtLwK0rg05eXTv2/72QXkr5SkDlPO3kd2w3eNKo
//H38LHvHzcJbShxhUkdMM4xVgLKN0yf3pjoCrOuRgV/SpOA+pouPi+9XOFb
iyKXzUgCTh+ausd/mSusHJxl8LpEAm6QPNxb3e0CO2/zldY3SUDFwgOBE5+5
QKbzreHsIQmoUmkr932/C/GQhOVL0SEj6EI8JOH2n5y3OhIuxEMSvjXZr3sO
OxMPSWhwDiyzOuBMPCThw9+32Tb6zsRDEmbpnKre3+1EPCThZNXe7f/edSIe
kvDrpc7MOncn4iEJ+yxsaZVyTsRDEkb+/CckrMCReEjCFKg7dD3IkXhIQvde
wyKlBY7Egw4vDrdynn9wIB50GP+2tNxc6EA86JD+et3IhVkOxIMOp1ekXOI8
sScedLjD66oJ186eeNDhxJymWqs/dsSDDi1v6xk1HLAjHnT4YOmpxHfSdsSD
Dq0b4xVvxNkSDzqU8VptOlnJlnjQ4ULBpePxCTbEgw4zrulFlsraEA86BCnC
wPWR1sSDAZe6R2g8/mFFPBgwba390xnJlsSDAb+Wvbi/zd6CeDDgyuBzL13+
mhMPBix+I1+4L8KMeDDg4tBkw40DpsSDAddfe5Ag67aReDCgZY96g8J1E+LB
gK0J+RuDi4yIBwN+zDe6ql5tSDwYcOjDxhsjKYB4MKDm5/BYr40GxEMKvp+4
++jNZF3iIQWpZqvymAc6xEMKah9R9z7wRYN4SMEqqdRVDw1nEw8pSJt0YPBZ
128g8pCCcFN/ytXpcljkIQXbo4Vmy+M0sMhjbPzVi69yh1ZgkYcUjI84v1x1
uQEWeUjBNbP7CnIfGGKRhxTEQ3NL6RM2YJHHWIY/gualmmGRhxTMVA/9YHrW
Cos8mDBjy5/DK9xtsciDCV89UJ96ar4DFnkwYR9nuGiDtDMWeTBhg9BYoKni
hkUeTJg655ndHQ4PizyYsI0q/MytprDIgwmbDbUP1aa6Y5EHE8qrHJy9IdIT
izyYMP9UzYWwAC8s8mDCZSrdVxUCvLHIgwlLJa7tmx6+A4s8mPDA13/Aj8s+
WOTBgnGfY9aBXD8s8mBBl48eO+/u8cciDxbMGsloyD+5G4s8WHB9SHzny6QA
LPJgwQmc4AeXHwiwyIMFC7eOJnU/FhIPFtwb8898tYeBxIMFh+4rsK0S9hAP
FvS2vUEX+AcRDxa0i08xiF4WTDxYkNF980thUTDxYMH9H9yKb9mFYPa4Bwuy
emzPymWGEA82TOv3a/nUFkI82LCn2SJxr1Qo8WBD703uQ4XdIcSDDYubExrf
5YQQDzZcnzZNIm9rCPFgwx8zjsj4twQTDzbU2OLFKHYNJh5saPD9cbhCZhDx
YMNMV+dKihZEPNiwvyjptuvGPcSDDb12FJu1nA0kHmxYPZjg86pOSDwmwGe3
Ss5VbRISjwmwf+TOxGX5Avw/TwkbYg==
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-416.34267931403826`, 132.72478058443826`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-416.34267931403826`, 132.72478058443826`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.769944423462799*^9, 3.769944479289406*^9}, 
   3.778237944598261*^9, 
   3.77823806536374*^9},ExpressionUUID->"9fd3ff39-fcad-4787-89d0-\
daec467cc4f3"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"2c54798e-f0a2-45bf-94be-487f700fe595"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rotation plane corrections", "Subsection",
 CellChangeTimes->{{3.769944807360465*^9, 
  3.769944822413334*^9}},ExpressionUUID->"fa1605d7-5fea-472f-8d4f-\
362d6ffe0e1b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20.0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"fn", ",", "fn0", ",", "sign", ",", "der", ",", "h"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn0", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"der", "[", 
     RowBox[{
     "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
     "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"fn0", "[", 
       RowBox[{
       "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
       "]"}], ",", "\[Theta]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   FractionBox[
    RowBox[{
     RowBox[{"fn0", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "+", "h"}], ",", "\[Alpha]", ",", "\[Lambda]", ",",
        "\[Gamma]"}], "]"}], "-", 
     RowBox[{"fn0", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "-", "h"}], ",", "\[Alpha]", ",", "\[Lambda]", ",",
        "\[Gamma]"}], "]"}]}], 
    RowBox[{"2", "h"}]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sign", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"der", "[", 
       RowBox[{
       "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
       "]"}], ">", "0"}], ",", "1", ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"sign", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}],
      "]"}], "*", 
    RowBox[{"fn0", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}],
      "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"krot0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
       SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["ga", "2"], "+", 
        SuperscriptBox["gc", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["ga", "2"]}], "+", 
           SuperscriptBox["gc", "2"]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "-", 
          SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]]}], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{
       RowBox[{"sign", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}], "*", 
       RowBox[{"fn0", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"deriv", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2"}], ")"}], " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{
           SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
           RowBox[{"2", " ", "kitaev", " ", 
            RowBox[{"Cosh", "[", 
             RowBox[{
              SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
        "+", 
        RowBox[{"4", " ", "g1", " ", 
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], "2"]}], "+", 
        RowBox[{"2", " ", "g2", " ", 
         RowBox[{"Sinh", "[", 
          FractionBox[
           RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
           SqrtBox["3"]], "]"}], " ", 
         RowBox[{"Sinh", "[", 
          FractionBox[
           RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
           SqrtBox["2"]], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"krot1", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
      "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
     "]"}], "=", 
    RowBox[{"deriv", "/.", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"fn", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"be", " ", "careful", " ", "about", " ", "arccos"}], ",", " ", 
    RowBox[{
    "as", " ", "it", " ", "gives", " ", "pricipal", " ", "value", " ", 
     "only"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"krot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"krot0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "+", 
    RowBox[{"krot1", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
      "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7669361132029457`*^9, 3.766936184290823*^9}, {
   3.766936240557707*^9, 3.7669362543898687`*^9}, {3.766940303970057*^9, 
   3.766940343027829*^9}, {3.76694037771131*^9, 3.766940401223379*^9}, {
   3.766940650767562*^9, 3.766940655005924*^9}, {3.766940750910205*^9, 
   3.7669407624338303`*^9}, {3.766941297554481*^9, 3.766941298648946*^9}, {
   3.7669571507124662`*^9, 3.766957151591062*^9}, {3.76695736537528*^9, 
   3.766957386350369*^9}, {3.766958104406808*^9, 3.766958140581085*^9}, {
   3.7669589318890743`*^9, 3.7669589674053583`*^9}, {3.76695905702509*^9, 
   3.76695912383683*^9}, {3.766959190499374*^9, 3.766959231199503*^9}, {
   3.766959269126966*^9, 3.76695931224069*^9}, 3.766959348700386*^9, {
   3.766959409296348*^9, 3.766959435093528*^9}, {3.766959493310296*^9, 
   3.766959502549511*^9}, {3.7669595399245443`*^9, 3.766959565413506*^9}, 
   3.7669597057361517`*^9, {3.766959739120658*^9, 3.766959755126575*^9}, {
   3.7669597945812387`*^9, 3.766959795669186*^9}, {3.7669598771098948`*^9, 
   3.766959888137784*^9}, {3.76696049578688*^9, 3.766960535785122*^9}, {
   3.766960727877131*^9, 3.766960732841358*^9}, 3.7669608093379593`*^9, 
   3.766960844645936*^9, {3.767037129400016*^9, 3.7670371341858683`*^9}, 
   3.767038016687875*^9, {3.767038363780632*^9, 3.76703840454792*^9}, {
   3.767040157009944*^9, 3.767040169128339*^9}, {3.767040277153349*^9, 
   3.767040306516131*^9}, {3.76704035598917*^9, 3.767040364397398*^9}, {
   3.767043026404519*^9, 3.7670430271990767`*^9}, {3.767282518222845*^9, 
   3.767282548760344*^9}, {3.767282592110322*^9, 3.767282618377227*^9}, {
   3.7672828955518503`*^9, 3.7672829105331182`*^9}, {3.767283182095109*^9, 
   3.7672831842431583`*^9}, {3.76728344743927*^9, 3.767283468230544*^9}, {
   3.7672835034144907`*^9, 3.767283603279683*^9}, {3.767283643284322*^9, 
   3.767283651595821*^9}, {3.7673859125585527`*^9, 3.767385919764001*^9}, {
   3.767386005267199*^9, 3.76738600965938*^9}, {3.76738613258397*^9, 
   3.767386186927184*^9}, {3.7673862477848997`*^9, 3.7673862506057987`*^9}, 
   3.767386293206068*^9, {3.769944841380417*^9, 3.7699448623808813`*^9}, {
   3.769944894515828*^9, 3.769944950223187*^9}, {3.7699450213702507`*^9, 
   3.769945084418808*^9}, 3.769945215893424*^9, {3.7699459988527412`*^9, 
   3.769946025043187*^9}, {3.76994610777975*^9, 3.769946123978613*^9}, {
   3.7699487114417973`*^9, 3.7699487296380777`*^9}, {3.769948771306801*^9, 
   3.769948774233597*^9}, {3.76995459534356*^9, 3.769954600380192*^9}, {
   3.769954875387686*^9, 3.769954913820158*^9}, {3.769955209534918*^9, 
   3.769955214139278*^9}, {3.76995529081879*^9, 3.769955344812501*^9}, 
   3.7699555630770693`*^9, {3.7699563032746487`*^9, 3.7699563234567823`*^9}, {
   3.7699563570551033`*^9, 3.769956387666996*^9}, 3.7699567991026278`*^9, {
   3.769956938802423*^9, 3.769956956467067*^9}, {3.769957450843595*^9, 
   3.769957453217071*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"493cb463-0d3b-4eab-ad63-340fb29e90a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Pi]", "/", "2.0"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "0.0", ",", "0.0", ",", "0.1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", 
  RowBox[{"0.01", ",", "0.0", ",", "0.0", ",", "0.1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.769957089689911*^9, 3.769957120840952*^9}, {
  3.769957259628461*^9, 
  3.769957270098146*^9}},ExpressionUUID->"a233ae07-e699-4c5c-9124-\
782da0b80a52"],

Cell[BoxData["1.5707963267948966`"], "Output",
 CellChangeTimes->{{3.769957105206855*^9, 3.769957121438478*^9}, {
   3.76995726416514*^9, 3.769957270958468*^9}, {3.7699574576215477`*^9, 
   3.769957464313931*^9}, 
   3.778238065608542*^9},ExpressionUUID->"6f4b76f1-b8ce-46c6-a054-\
2b98598f8ca0"],

Cell[BoxData["1.5707963267948966`"], "Output",
 CellChangeTimes->{{3.769957105206855*^9, 3.769957121438478*^9}, {
   3.76995726416514*^9, 3.769957270958468*^9}, {3.7699574576215477`*^9, 
   3.769957464313931*^9}, 
   3.7782380656204643`*^9},ExpressionUUID->"b8e0eb3d-811b-4e85-a445-\
8e97881b90d4"],

Cell[BoxData["0.010000000000001442`"], "Output",
 CellChangeTimes->{{3.769957105206855*^9, 3.769957121438478*^9}, {
   3.76995726416514*^9, 3.769957270958468*^9}, {3.7699574576215477`*^9, 
   3.769957464313931*^9}, 
   3.7782380656285467`*^9},ExpressionUUID->"76fb2b69-6d42-4453-9b6c-\
563ccde2aa59"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"krot0", "[", 
  RowBox[{"5", ",", 
   RowBox[{"0.99", "*", 
    RowBox[{"\[Pi]", "/", "2"}]}], ",", "4", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "0.0", ",", "0.1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"krot0", "[", 
  RowBox[{"5", ",", "0.01", ",", "4", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "0.0", ",", "0.1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.769957010308558*^9, 3.769957019808517*^9}, {
  3.7699571397343283`*^9, 3.769957140088648*^9}, {3.769957318469502*^9, 
  3.769957319495418*^9}, {3.7699573540220337`*^9, 
  3.769957387678032*^9}},ExpressionUUID->"fc2d3f8f-7534-4cb2-b782-\
f06194844f5f"],

Cell[BoxData["14.275066012628665`"], "Output",
 CellChangeTimes->{
  3.769957020619117*^9, 3.7699571407916117`*^9, {3.769957358118752*^9, 
   3.769957388189095*^9}, 3.769957466808264*^9, 
   3.7782380657409563`*^9},ExpressionUUID->"67b60ddc-2fe6-4826-955d-\
273a1ff02688"],

Cell[BoxData[
 RowBox[{"-", "18.36355325570188`"}]], "Output",
 CellChangeTimes->{
  3.769957020619117*^9, 3.7699571407916117`*^9, {3.769957358118752*^9, 
   3.769957388189095*^9}, 3.769957466808264*^9, 
   3.77823806575038*^9},ExpressionUUID->"3efca56a-523e-4d39-a287-\
acdf883179bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"krot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "5", ",", 
   RowBox[{"\[Pi]", "/", "2"}], ",", "4", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "0.0", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.769945164560285*^9, 3.769945177172427*^9}, {
  3.7699568644172564`*^9, 3.769956900700554*^9}, {3.7699569719779243`*^9, 
  3.7699569757502327`*^9}},ExpressionUUID->"505e803e-7fe6-481e-93b0-\
f773c7f7823c"],

Cell[BoxData["14.279890424170592`"], "Output",
 CellChangeTimes->{{3.7699451665043287`*^9, 3.769945177558943*^9}, 
   3.7699452214683237`*^9, {3.7699568513116407`*^9, 3.769956901641385*^9}, {
   3.769956959343052*^9, 3.7699569762651987`*^9}, 3.769957470034031*^9, 
   3.7782380659579487`*^9},ExpressionUUID->"00149ead-4bf5-4519-875c-\
353dc10b3061"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"be", " ", "careful", " ", "about", " ", "arccos"}], ",", " ", 
    RowBox[{
    "as", " ", "it", " ", "gives", " ", "pricipal", " ", "value", " ", 
     "only"}]}], " ", "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"fn0", "[", 
       RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"fn", "[", 
       RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"der", "[", 
       RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", "Red", "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dotted", ",", "Blue"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dotted", ",", "Green"}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.769945367972555*^9, 3.769945406471197*^9}, {
  3.769946365177113*^9, 3.769946461053082*^9}, {3.769946511945092*^9, 
  3.7699465137848043`*^9}, {3.769946614425467*^9, 3.76994666935826*^9}, {
  3.769947160076475*^9, 3.769947167042138*^9}, {3.769947427759975*^9, 
  3.769947545580677*^9}, {3.7699476175569897`*^9, 3.769947620735909*^9}, {
  3.769948256323922*^9, 3.7699483369035273`*^9}, {3.769948406981738*^9, 
  3.7699485199469347`*^9}, {3.7699485544246683`*^9, 3.7699485708480453`*^9}, {
  3.769948789377186*^9, 3.769948789634033*^9}, {3.7699555919175673`*^9, 
  3.769955608050956*^9}},ExpressionUUID->"4e740e30-3953-4481-82b7-\
fe83b9592aef"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxF1XlczHkcx/FO/caZSslmVqFd6tGGSIc+X+uRq9gwiH04yqO0zeoiTMdW
WDnShmyHarXUdtAM8piIvr9Wmcpqy6MdrWOTdA3SoWumY5nv168/3o/nX++/
X+begRt9tDQ0NEQf98m1ayavUJnzWH7llE8ip1sRnQyfx04jImvzN+nGM3is
CxFNHpQNLDDgsYZEVJsTU+CnxWOriciT6TWVv2LY7US0V/asU3KZYX2J6Jhr
bobvXIalouA6pcF5Qz2Wiqp2zGh7bTiOpaLhkjyJo6kuS0VNN7rObuDpsFS0
JHNc3ZkJ2iwVOVs8tjk9oMlSkVn45Mg4hQZLRTVpCzx9X4xiKvztd7N1cfEw
pkL2vNqlHvdUmAq2qTVBIZWDmArmtsueGuf3Yyoo7rjqjrvei6nwhbDY61Bc
D6bCSJVBVmdwF6bCfpgo+KG/A1OhaNEjtveWAlNBPPWBxOReCy4gwn7HFG2X
wFeYCo4/71rd5v8cOxDhvd/QL1En6nAXEY6WXXSEARmOJkJbtcN5nyIZbifC
+n+fvDl9WIYFRJjRYZheP/AATyGCxCRuNHiwHN8gwgv/iLIryvu4lggBFnfS
jJQY7yCCg33fOq8wjN2JoOO+cPSasgSbEuFiaJ7XKtU9HEuEiopUy7ChYtxE
BIvAcEnDiBS7EUFe7FyWpy3Bb4lgJvL+r3uiGCcSIS7MzS7BoABnE0EYOfNl
1cyrWESE+UdL7ZFdDmaIkBvPa53vdQnvIcLCWc2ihEcZ2MVCLRjMls59WJ+G
oy3UQu3X30ei98m45iu14GF32drK7CzOWawWdgUoJA/Xx+PgvWqBfyCeWe5z
Co9EqIX0KLnU6twRHHZSLRSN7+V/uyESg4lasDdeVm39Uyi+YKYWhCvGq2y2
CPGPYrVQU2h3k9m9FWceXvRJuCNf1xBfl+Uiy0kO9SxcBemHXNs90vaAWxHR
Q7K9fFlmMPTeJtZeMTDedEAEIUnEXHefRYWXo2EbVbGy9JnLmWOguYIodBJZ
C3bHwQlnojzV3//9nAQ4lUTsS0ouKTQ9ByEXiPbnPviC9q9QmkgsOn5VKpCn
g5C6y3rlsOBsAdylOidnx/ddEkM+deIRbX13Twk4Udvf7cl8t/c6NFJ/L59T
Zht7E/KpRqHZPGm5FGyoQ+2CKi9zFrqpjas9NwdkVMBL6gcxiKc71UEf9WkW
P6Cr5jlneEDx6s2/veL0vPTN1rQzLZy+sZVaDTUKzvvHrKziHnZw7pza/KfR
ti7OHkeZS+PBHk5x4KRB76BeTp2olhjvxH7OmJTZa0wSBznddKLmlZ1UcRas
2VffkTvMuTQVl1dnjXIWeD9Gxi0a6LO+swRWyz9oct5o0ru1slOLc62RruVp
TR3Og2vtluRp6HJW5nRvLFeO6XdAueXL8XqcF13tlJv0GM68a1uTSiYwKJda
NC3cbp4+g25T5c2lASPTGfQPVf/4d00588c8/sD/r+F1Y4asysz4I5FB+6kx
4jIngxQGRVETTNrqI9LHvNZqY7gxm0H51LbYu7FDUga1U3dWPAna8IxBO6j7
bFWT7jYwSEiNSObnW75mkIia4ufTrHo7Zh3Tsy17hEGPqE1Bxv362jzUSu2u
d0gM1+OhDuqU3OhqD30e0qfyp14RFht97CTVWiRjLE15yJDq1KjISpj58Uel
/UWf+/s/EDWgYQ==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$6400#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7eXJ5/xbkfOA3El+MG29teYDhxznAVEoraP4eq6Y
FOcBOyjN9/P4D0MhzgPCUPriisZ1GUycB85B6QiOr5LXHnEciILS6cdvf9iw
mONAGpRucV05L00VQRde+SU0WZgdTp+KlXrxRJgNTv/dt2qDlSQrnH686ePE
QE4WOG22kO1KLzcznLZRuqTX/YMRTstU89X2vGKA0xfmGEak3f2/H0afz9j8
3HT3Xzi9TPOiRcDe33DaYNaFgqKTP+G0ooHtLbHV3+H0q12urGwbv8Jp6ezd
ieU9n+H0v1NCSz8UfoTTxfY8IZnf38HpHcZnD3zd+gpOrxc8tkF877P966B0
sdVMZrv8R3DaqjXe40XWnf2WUPp9xp/++o4r+z9C6eYjs63sfxzf3wClr+22
ObKKecP+N1DaVS21KO5Wwv4NDRAaANjfD5E=
          "]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQvW/iozepn+LtV7x6CKYfekSE5s07Yf8ASn9Zb79e
wvqK/TcofWupXN7HC3fgdHXebo/Q+Y/gdMQC/fA5vc/gdFr7Sab7F17B6cMt
2to9p9/B6TjBp4dEIj/C6c9Wx+0eln2G0+vzeX8mFXyF0yz1zxqTpnyH040z
lT3Fp/yE094s9ZpHOn/D6XWeuTferfwLpy1m7T96bul/OL0u6ZKD2DMGBxid
phCi7fiFEU5vesy+1e0DE5z2EmFV62ZkgdNlXiZmqxhY4fTJFZ+Cjv5C0Bkl
v8Lkudjh9GxXk1/B7BxwetXa8On7uDkcVkLpHaLVJpoCHA47ofS1pwfz/klw
OFyF0gJt/o9XaCHotmNZZ/76Iugi94Xzlk/hcCiG0o3rj1gLzeRwqIfSE8Rf
3KiZi6DXPtcTDlrG4bAaSr9o39P+ZzuHw0soHXfiekHgbQ6HWCida/Cbd899
DodsKF0zQ2612hMOh0ooPTMj9envNwj6CsfnyGX/OBzOQunHBWLfBZg5HZ5D
6U83LKdUs3M6vIPS/CsbzgUIcDoIQGk5wSXZu0U4HfigtE7lcQ41SU4HYSht
/fDV0gmyQH1Q2suTz/m3IlDfSX4wDQBnHkoj
          "]]}, 
        Annotation[#, "Charting`Private`Tag$6400#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJxFlHtUk2Ucx3dh2/uaUVzCoCRnaUdZpUaom/K85YEA84QwEzrHuIRzSnGL
AxEaIThILqXuGMhFOTEC4jAUOZpL3zcFJ1Q0dnaII1aAcnEhjMvajW3p3mcP
f7znPZ/z+f5+z/U8/OT0mIMsBoOR8Ph78o+K9Nxl4+PU4BrGYgrTQIq6jhqw
QJySCRxOp3OWFPD/rfMLwKnW7Y/DDAO5uiJ+9yt+ONXT7XR5T4vavNkbp/x5
tDdoGmP3rMCpSjPtB5oL26UsnDJbaZbHiVLOz2OUhUHn4zCj/+AYRtVAHjkk
PbHrFkZ97qTzh9TDho7vMaoRco7sprosBaOmIReHtdRL1mHUI8jWldqho7U8
ygP2y9RZvc/48CgG5MDqk3bVGS7Fgtx3IGDqgQ8XefuN1g6hP4diQr5/ae7U
XtwD+ZAGrq7iKTbiHWu1r5eZmZQTjv9ivuexcj0DeU3t5jjJX07S7f+Qdk6+
pbKTbt+0YWBb9HUb4k3nNBlZvRbE/E077/r9aEL1+mthHO5FI/IvpKqScssX
kHf0eSsMmXPIfwZWig+bZhBfffN3ytilJ93rU3rd7lh1fWI5L6xmh6aPIV/6
5QOf+JgR0gH7C08kREwduYfY1/TadGfeEMrPSpe+KSjVoflUrVOcff8dDek+
j6LuGiEwq0kO5LS112p9rSTJhjyo2tHdyu4g62F9SyU+uTHpAvmJez8vB3di
ifvJw7lMF+uy20K3XATgPenYkzyoyw17GF37MXguxFUPojs+7NnZkAk6tTQP
NHr7xWbngSIHzfrwX4ZDK4oB7lqAAaSK8gTixHLwBT0e2Hp6UQLYZ0GZnc5f
lbVdEQ/WAQn0f2+tbAM3moAAcoIg3C4+1Q609PzB0kNxXxKfAlzoRyPi9qXV
3wFwvWCL3jj9apgGwP0Hi0qgfF6kA0uwfnKj0pMjGwJ2yHcVgWlzmnsofzlx
3DlRNII4P00Vse/8GOK4C2/sr62YQCwp6WX9o9EjvlUcFFT+6wyA5wU+8hq/
6Rs/h/yCUB06mrOAWJn+tCU5w4jYo2CiMFluQlxY/XLkKrkF9dvtUbCh+2sb
8u2Rnw7NtNgRbztH9vQrnMs+WUv4TTAId71kjTjo7UUm4faX7vO6wg0sxFG+
nPVlTA8C3keQExUc0srgIN/bPB/TY13mqsr/xFnHuYR7P6XZ1g9eWsEj4P0E
rAPfNf9UyiNs0NeEBVtjeRhhgiy7feQ3+x4MjZf1bkP9D3KMIGD9VMnPJUtX
MGLWvZ93/szYO4wRJ+F9q5YeHLdNL/fTYQvxTQ6MqLLQPD+0XZ7Pw4ljsN8z
LV/1Rz+LEwHwfgZ6NaaqfHHiUT+dF+SpsfX+OKEvolk0qld8uxonjp92vd8A
vu8EfN/B/76z5Ts=
          "]]}, 
        Annotation[#, 
         "Charting`Private`Tag$6400#3"]& ], {}}, {{}, {}, {}, {}, {}}}, {}, \
{}}, {DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-Pi, Pi}, {-3.1415925254051578`, 
        3.1415925254051578`}}, {{-3.141592653589793, 
       3.141592653589793}, {-3.1415925254051578`, 3.1415925254051578`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"fn0", "(", 
         RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], ")"}], 
       RowBox[{"fn", "(", 
         RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], ")"}], 
       RowBox[{"der", "(", 
         RowBox[{"\[Theta]", ",", "0", ",", "0", ",", "0"}], ")"}]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.769945377604679*^9, 3.769945407056799*^9}, {
   3.7699463717709627`*^9, 3.7699463815840693`*^9}, {3.7699464441348667`*^9, 
   3.769946462729106*^9}, 3.769946515441882*^9, {3.769946626567843*^9, 
   3.769946669863165*^9}, 3.769947168307572*^9, 3.769947448440258*^9, {
   3.769947485624591*^9, 3.769947496313023*^9}, 3.7699475464283113`*^9, 
   3.769947621204102*^9, {3.769948474090178*^9, 3.769948520529601*^9}, {
   3.769948567292232*^9, 3.7699485714504538`*^9}, 3.769948790680131*^9, 
   3.769955360486538*^9, {3.769955567544286*^9, 3.769955608617073*^9}, 
   3.76995639572126*^9, 3.769957472177383*^9, 
   3.778238066930492*^9},ExpressionUUID->"2a7f371e-615a-4f2c-a6ee-\
52dc5997e8bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign", "[", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.7699485337406387`*^9, 
  3.769948541136318*^9}},ExpressionUUID->"92ba8fe3-350f-427f-8a05-\
5b75a2a499ff"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.76994854169697*^9, 
  3.77823806759859*^9},ExpressionUUID->"f7f06c46-b88e-4800-915e-fdc61a1c8638"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"f5ab6759-c56e-4167-ba0a-9e1291e16701"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"5", " ", "degree"}], " ", "=", " ", 
   RowBox[{"0.0872665", " ", "radian"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.769946902227168*^9, 
  3.769946913952705*^9}},ExpressionUUID->"3dbbaabd-a61e-420c-8257-\
9ded6ea58e25"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"fn", "[", 
  RowBox[{"0.0872665", ",", "0", ",", "0"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"fn0", "[", 
      RowBox[{"\[Theta]", ",", "0.0872665", ",", "0", ",", "0"}], "]"}], ",", 
     
     RowBox[{"fn", "[", 
      RowBox[{"\[Theta]", ",", "0.0872665", ",", "0", ",", "0"}], "]"}], ",", 
     
     RowBox[{"der", "[", 
      RowBox[{"\[Theta]", ",", "0.0872665", ",", "0", ",", "0"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Red", "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dotted", ",", "Blue"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dotted", ",", "Green"}], "]"}]}], "}"}]}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.76994699085293*^9, 3.76994701798615*^9}, {
  3.769947641282043*^9, 3.769947660991634*^9}, {3.769952782125099*^9, 
  3.769952810973157*^9}, {3.769952855682732*^9, 3.7699528604787807`*^9}, {
  3.76995301453196*^9, 3.769953019292363*^9}, {3.76995683944283*^9, 
  3.769956840110076*^9}},ExpressionUUID->"aa7b1abf-3a04-404f-b7ad-\
a57f3e29f582"],

Cell[BoxData[
 RowBox[{"fn", "[", 
  RowBox[{"0.0872665`", ",", "0", ",", "0"}], "]"}]], "Output",
 CellChangeTimes->{{3.769947001298621*^9, 3.769947018507896*^9}, 
   3.769947662031238*^9, 3.769948606628874*^9, {3.769952783254635*^9, 
   3.769952812013194*^9}, 3.769952861147533*^9, 3.769953020505014*^9, 
   3.769955702394967*^9, 3.7699564088280888`*^9, 
   3.7782380697285*^9},ExpressionUUID->"7d8e22c3-3ba2-483e-b6d4-75221961b752"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw1l3k0Vm3bxs37upGEiFAkT+LxZYgydF4NypghSiplFqWJegxFIWUolRKZ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6582#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwVkns4FPgax93G/AapRVrXcqmTqMelOIbiVFaRsNFaSo1bLis52HJ3MlLu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          "]], 
         LineBox[CompressedData["
1:eJwVlHs01Pkbx8f1+xnTSog4UeSnlOMXCZt4npRyzSVpUgm5RShH7YqzZdnY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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6582#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwt3Hc41d8fAHDz3pskUUga+iKrklRSOR9KkYpQSUpFVFYDZZSRKCSbJGVk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          "]]}, 
        Annotation[#, 
         "Charting`Private`Tag$6582#3"]& ], {}}, {{}, {}, {}, {}, {}}}, {}, \
{}}, {DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-Pi, Pi}, {-3.054326153589699, 
        3.054326153589699}}, {{-3.141592653589793, 
       3.141592653589793}, {-3.054326153589699, 3.054326153589699}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"fn0", "(", 
         RowBox[{"\[Theta]", ",", "0.0872665`", ",", "0", ",", "0"}], ")"}], 
       RowBox[{"fn", "(", 
         RowBox[{"\[Theta]", ",", "0.0872665`", ",", "0", ",", "0"}], ")"}], 
       RowBox[{"der", "(", 
         RowBox[{"\[Theta]", ",", "0.0872665`", ",", "0", ",", "0"}], ")"}]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.769947001298621*^9, 3.769947018507896*^9}, 
   3.769947662031238*^9, 3.769948606628874*^9, {3.769952783254635*^9, 
   3.769952812013194*^9}, 3.769952861147533*^9, 3.769953020505014*^9, 
   3.769955702394967*^9, 3.7699564088280888`*^9, 
   3.778238070347529*^9},ExpressionUUID->"5b06d8a4-2b80-471e-9075-\
327701bc772c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fn", "[", 
  RowBox[{"0", ",", 
   RowBox[{"-", "0.0872665"}], ",", 
   RowBox[{"-", "0.0872665"}]}], "]"}]], "Input",ExpressionUUID->"9b731253-\
d2ba-4996-bf32-dcccc9bc73b8"],

Cell[BoxData[
 RowBox[{"fn", "[", 
  RowBox[{"0", ",", 
   RowBox[{"-", "0.0872665`"}], ",", 
   RowBox[{"-", "0.0872665`"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.7782380721021852`*^9},ExpressionUUID->"5d7d66ab-ecb2-4b12-b28e-\
106ede354774"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"978e1b24-c7d9-41df-9405-8d9017c7d881"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"dat2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"krot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"10", ",", 
            RowBox[{"-", "5"}], ",", 
            RowBox[{"-", "5"}]}], "}"}], ",", "B", ",", "\[Theta]", ",", "4", 
          ",", "1", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.08", ",", "0.08"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"B", ",", "5", ",", "35", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.01"}], "}"}]}], "]"}]}],
    ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Range", "[", 
     RowBox[{"5", ",", "35", ",", "5"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Bold", ",", "15"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"fn0", "[", 
      RowBox[{"\[Theta]", ",", "0.08", ",", "0.08", ",", "0"}], "]"}], ",", 
     RowBox[{"fn", "[", 
      RowBox[{"\[Theta]", ",", "0", ",", "0.08", ",", "0.08"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Red", "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dotted", ",", "Blue"}], "]"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7699522592079144`*^9, 
  3.769952267043105*^9}},ExpressionUUID->"1cd6c4bc-0c7c-4091-8a3a-\
0e5aa8807a8d"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k81M8fB/C9d+Vcx9pd165ju/TtkuiaER0qnZRuuqWiUilydCoqJF2I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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113lcTN/7APCZaZqZKFosaS8tlmifpvWcWaIsIUnpK0WobCGUJclSFB9L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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k41N0XAPAxM8ZUKlpEKEQpRCWhcq+d2exLpLyqtz1eS7SrFG2StFNk
jTalldxbIZQtomQr+5p9X35+vrd/5vuc5zz33jPz+Z77zJF3c7feQafRaD6T
H/9/SqoZ2Y7IT8ON2/vzrhZYY+aJUU//mdMw7Ro/zbnRCv8pTLkiPMTG+278
Wzt9uhX+qbD/6fk6Np7hbNg4rGuJs7yVCmYXsnHFlwH3l8MC/Cyrsj0slY2l
stSWeSbwcYTkddGF8Wy8rrNZL+IMD5/bI1C5F8rGGq1V+9ZFcLF3GoujeJyN
eQoPPklYcrDrLLTrwe7J9QmitLQZHMx19Q1cacfGIcXeEts+muN1z9TjnkM2
lltzee6mB+ZYgdmUoa3KxqddFp6SnczPso+sfbeAjX+cy+l1FOPgoXhHuiFj
Mh6eJ/Y5mIPrh8TksztEsE+aSPXM9VxcyM0B/HIRHO4We6VSjIfTIk5u+Zop
gh/HndA1nsHH8X90jjkki+B2Wf/cDEUBvqrffaciXARnr5YX+DhY4ONXE9/+
EySC8edXOtcFlnhPvduPBq/J9f7WVwsGLLHdOunBvVtFcG/3dEf9GCusf65Y
oosjgpU7dpd8s7TGqj8vrD2oJYInDv8799qwNaY8RLD98g5+8l0b4iGCxfC5
U1d0bYkHC3NyR+eXf7bF5VMeLKwvVOruZWlHPFgY/ym7HpxlRzxY+OBhrZp4
VXviwcIu+/8tCjxpTzxY2FF52xaDDHviwcLFJhkvNHvtiQcLr71WUCgk7kA8
WDh5+mxa8EIH4sHCG0KkHg2JORAPFnabdSrozuR6yoOF+3G4w3CmPfFgYbnb
zleyztgTD2G8WU+/t1jTnngIY+naBzpzS+yIhzBm5T5nXtxuRzyEceAXRSWH
RlviIYzbdYfhLRdb4iGMz69hdB/LtiEewjjYeoHrmuU2xEMYSxZu3Nzgb008
hPGuBO+x9EIr4iGMF99+l1YpZUU8hPF0w+gZm1wsiYcwFs9lvjuobUE8mDg5
f9SI8YRPPJj4UpqqqqYcj3gwcf5/AX1ZlzjEg4lT0i+pbBoyIx5MbGo33LZz
uykOmvJgYvpWqS6LQmPiwcR9YxLdfD0j4sHEZ2NF9p14YkA8mFh5kWhUraI+
8Zg8z9s/4Y0eIB5MvGV8pcs2sIF4MHH540MBsnwd4sHEtMONRmK7tYgHA6/e
EzdLK2wN8WBgMZWu1i0FGsSDgWVODtzZqaVKPBi4xk1w06tzKfFgYOY2l9uJ
efLEg4G/HBgUaEZIEQ8GVq625e7On43tpzwYmKZfany7YQhRHgzsr9jvVOZc
DygPBsZOunE0cRFIeTAwXLH+9KjsPEh5MPBRs//WpO2TgZQHHUfeuj6zWlcB
Uh50fLMipWK+7FJIedDxdOtPmx9ULoeUBx3H7PDytTimBikPOq46XbFux3EN
SHnQcX/b1bVeK1dDyoOO2/btiVhfsAZSHnScfm5QXeWftZDyoGNZjc7op3Va
kPKg480qVZXrnbQh5UHHtctjwMYPOpDyoONDMekzlWTXQ8qDjtUNjje57d0A
KQ8hHDju6bDj0UZIeQjhooStO27V6kHKQwhn54QqrRWBkPIQwmljkmFyNyCk
PISwhHLQtg/y+pDyEMJHmg+85MXrQ8pDCBvm6WzqXGYAKQ8hfKtR6nlFtAGk
PCbPK0t/C6QNIeUhhEuzPDqMgw2JhxCepi5vsXDMkHgIYfuSOVsadhoRDxqO
532Q+ZpvRDxo+G4xnsVcbUw8aFiuXndj1BVj4kHDCwxa1+e1GxMPGlYJ11dP
NDEhHjR8edX5YsdwE+JBw6FqzQGDHSbEg4ZznwiZxeuZEg8aXjmgWHzyginU
mvKg4S7nlhvR30yJBw1/uzAvb6msGfGgYVZzkp+imxnxmNxvQvtwSowZzOmR
NwipnEAwX/Rae50ZjLoReuJ2ygSqmx94uF7BHPqtZ7yLuTCZV+aXPN1iDi2q
vYYfu00g7bs7BNtumsOlp+vWvdGZQN4r1aNmF5rDsaV2Ph/FJpDpnhV3Pglz
YElu5rO8xnFkE3x5RbgOByYd0OosSx9HqwoS/43Yy4Gn5sSr/b42jkKihm+W
3+HATS8X7G3bN45iPERN3HI5UMMpKKHfcBwNiM7XMhjgQJHxwXqa9DjyLTM4
FqjAhVVRu5fM6B5Dxy2yT+vxuPCFcbnr/JwxlKp1d6aXNxdebObcXRw5htb3
j+pr3OHCbZdSfy73HUMfHC4988dcqLtKVUpTMIbujlm6HajjQvFv4fZ6SmPo
CN/wC12EB5v8ZoaZjY4iMfy82USZB5HM8SLr4lG0662TtqEZD17HHbNcEkfR
Y70VeOJfHty/fStv58lR1PL7p2RAAA8asQvP/ec4ij5e2+heFsmD0g/hpyPq
o0jqi955WhoPdlskM8+yRlFROioQLuURjxF0YLeieXsHj3iMoKOjD+PTWHzi
MYIs/a6ZHZLlE48RRJcb11ZewyceI6jO/a5OvimfeIwgUR2jD+7OfOIxjPQO
ywmLH+ATj2G0/mRt14sTfOIxjPDXB9puIXziMYyyTVN5UpF84jGMViPZnVWP
+cRjGF1OHg1KSeMTjyGUUdtw7G4On3gMoYNutZV3v/GJxxDKrdwy+3UNn3gM
oQ+7u83aWvjEYwh1X2Ve3djLJx5DCCcZ5zwa5ROPQSTDYofrMQXEYxBt6/K+
0jVdQDwGERi+y8oWExCPQdQo6qnxcb6AeAwip5aTMnVSAuIxiKJtXiWryAqI
xyBK1654enuxgHgMoE4FkRer5AUwcspjALHG69d0TcaUxwBq5TUd+zEZUx4D
aNkHs/QWOQHxGEDmsv3DipP7UR4DKEvSeV6QjIB49KPDssKZcyfroTz6UeKm
5VGf5gmIRz9K/yAiET1bQDz60fT/VHbHThMQj34U+ijwVR5dQDz60XinR+/C
kb8efWjbsEfThe6/Hn0oYUaf+uLmvx59yAR80ymu+uvRh2yKnhvHFf/16EML
pNe4Xf/016MPhdbT9ka9/evRi87eecHKfMgnHr1IIftMzHgEn3j0olOrMw5x
g/nEoxe15aw+kXCMTzx60aNDcgfm7OMTj150o9Lq3ZlNfOLRi6KeP4sYN+YT
jx5UkZ3X77eKTzx60GzGtG2d0n/7owdZzIhWcRX+2x896CXNw+hjO4949CCz
E9am877xiEcPilQ54M5P5RGPbvS1XCxs12S/Uh7d6L2dxZKtk/1MeXSjjihr
mRU7ecSjG3nEWU/7MHkfUB7daE6v7tCi5TzImvLoRj/39vtps3nEowut9Nty
UbiBC1OmPLpQyvncuKMf/t5XXaj3+oboqxFcuH3Kowud5y9LA75/76su9KIr
95SPBRfOmfLoQns+KpUqL+USj060ZonPD94IB+Ipj07kWmjUUpzPIR6dyLFl
2vUnkRx4YMqjEzW8Nb1c6MEhHp0Iog33lwIOlJny6ERhHRIPImdwiEcnOlf1
+IRqqTkMazQMkEv9g+SX5/a/vGsOobrShObuP+iZY0OWyg5z2HmQddh8wR8U
nhh8yme5OQxPb+x1yexAWaow6FirGeSxctw9vTpQqNyvHpUkMzjIT2w5K9+B
TJd/vbxzlxlMuHZhx52CduQfE5U5f4kZtK3cV/Pk2GQctzd44U9TyFQSOGeo
tKO2Iz1ujiGm8Ok+9dLvP9rQHc5ZlacGptA1RcyqPbANrTz1Rl2o2wSKjnZ9
FtJqQzIm0qzld01gmmGxiURdK9re0HGaYWoCd11Ieb8itBVZVc19tKfNGEoW
X9sAYCvKStWN0Qo2hhkLfV/ZdLSg8NyQOxtVjaG3m+PqXeEtKOiQeJZNlhFU
TNR5dJTTgm5oPDfnbjaChV0Lla8MNqPyLw9X97YbQn+d0fuxcc2oZa3ULpkj
k/8/TlbKvrVtRj1XTe9fZhjCiuz0m/n0ZvQ5UmzbgkADGCQWObf2aRMa3x3W
eVjYAGo7ngwe2NKE/J8UWJ84rg/r7rlNE505mf8RYNvYBYlHI2pwoQd5bYXE
oxGFHkmPzLgEiEcjenXlYXW1hR7xaEByGj3rHjE3Eo8GtNNp7qqIpPXEowF9
iA5/LmOkSzzq0dL4zC3X8rSJRz3i3+nv3G+6jnjUo4Xcw5nTk9cSjzqknPls
d/40TeJRhxpuOvAWWq0mHnWo7diecxZnNYhHLfI9tzPpnpUa8ahFVbP/kxpz
X048atG8S+7Zp/9VIh6/kRi6G8LWlCcev1GkSNGlssdSxOM30kiNsNO5J0Y8
fiG5n6IZzRWjgPL4hVzj9J/ccqhDlMcvVGP/uOyL1TRMefxCuw73efUuWYAp
jxoULO7ZGjouhymPGnS0+JXstdtLMeVRg0QDV0cr/auKlQsC2foHq9FFmbjI
GxqrsP8Wzvjur1UowyPp2iNjTVzTLtoburIK2TfUBzA912HtYwXNqecr0d1n
ptwlL3TxTdHQ6rqGCtT/k7d/2yw93HnH9ttMwwr0KW+P6cF0iC1VFnzWuvcT
Vcdvbyw7YYAT3v7AW0fK0c6GiXPJHCPM5oS/DHIoR7HTR9T0Fplg1x9bHiY/
/4GKX1+5fH3IFONd8vfLZ/9A8R9XdD3+aY4lB2tvMPZ9R9F28my7j1zsFxh3
STW7DAXEaMuunJwHCyV2n7ZTLEMKehzPFxEWWCNO5dBx/1L0Wd3FPyLLEget
7TgQX/ENhWwUt+l6Z4WbMp5uL9T+hspt1VqLnltjM1svp6GwEvSGhvoU421w
ZO1aS4WuYtS37PP1t9dtMc1r0JjLL0Zr+fPsBSftsCM9db33g69oj1PNyaAd
9vj1lWOrIoS/ojUGjvNoBg5YTB4uy/qnCAXHqCzbON8Rezyly/55V4hKvKMn
UisdcTbInCO5sBCl1Kildt7ahC3vzhY/1ZaPeDvvRHHNnDDtXdhocUweCl35
YpFeoxPGP6WalFy+INTh7wp9nLHH8N1i3/mfUWOgR2hZpzPWkFJEOXk5qEm1
PT7ccTOuWfcgUfpsNhqr33jfMGkzjrRfeX2/3id06OkPrejGzdjS5/lJ1J+J
7loMPE8TdcFiYdr7xZ9koOFl1UMfpVwwfvbOcdvOj5P3i5fjslku2L/IwOjF
4g+IrdAhdaN5M9bo/KQu8h0juQPWx0UfTp4ne1vrmRxCP9+LNRbYbcbQOWam
/ZU0FLdUvPNYozPGNx/XDQm9RYrPvdfMcHPGcqWvUyM8XyE/E2G/rCwnHDn3
Y6h+bQo6K9w6e9OCye9vlbe73uYZupkwvjbTbhOmyT45OefcE1SewTRyC3DE
tJsf1Z32JKKQmTpJpbEOGM/5XhnFjUUfwP3E2e/sMb7UdqFZNRKxz3gUa+XZ
YZo43dtN5jqyPE87Hftj0nNqAAlE/2Xbh5XW22DaFIgTalLJeGDfZ41p0qw/
VetOAqcd2Tefz5iMJZ2kXX+EgrQN5tl7Va0wTWEVKpSIAG6nF3dUOVliKBGQ
LJcYDdxWtKaf1bTA8I4740d2AsDPzlvZ/ORjfzlnuyuNj4DJk3pV96c8jK2j
ixVPJ4O4lQHeNu+42HX+rVH/OSlAgj53dZsqF9eUBStVRr0ESws+fB2V4mD/
2wECnVVvQPSa5hH5L+aY5nLY9xpOBW03NqnNTjTHkYs9Irss0kGkpfP8wFRz
LNb1rC7OHYO+o7vjH9E42PWr2pDtq/fg2FO94aO+HBz5PGEmY+IDkNv/9MMr
GS7uDFuikGySAZjWZWt127hY4+Bdra3BmeChYvWI8i8e9neQ4s4szQKpxQdS
F/TzMdYO25oqmw2et+YcV1OywLSFs71378gBEZnDKxQ1LbHlyLmgBY9ywbPD
d8RCKixxSAUzIrP3M3gs+3DkeZAVrnl3ItlrQx5QD8hLP7jWGsvdG86UD8gH
M6T9P5VXW2MPf5/ygs8FwPN7asn0Mzb4u4bfQPq5QhC4hlexXcEW+0e9ELqu
VgT2vPw1euqFLZab0zNjf1ER0L4wss9ggx3OPqUhYeTzFXAuDO3MTrHDu3r2
y0lLFYPCcfEVZ2Ttsdj2pBXdacXA4+4MqbU+9vhpSZNmjmsJeMzSMKh5a48d
jZeCSOY3IGue7/K93R4Pvthm7pvwDYwL/7r0YqYDjlwaZSPglQLNf5eJWS90
wPBGlYtSZyk4IXZUJnOuA24Skdk1erUMsEvwUpdhexzkt8mzeN138Ppc4utb
+fZYo/n60cSf38HwPK+5SlfsceGmkrMnT/wAt8utMvIM7LFfrvgVxyXlIO1z
s6V/nR2WXG9xR/1TOZhztWWhvq8dxkkXY1l7f4KbwxphS0dtsatM7pPKWRXg
1kBfqY335Pt9SeRtyrMKsOjdhqc9NTY4Ycwo44J9JcDWX5Q0DW2w2YFT+W7D
lUAhNOmoQbg17qxC33XuVgET/U3vTdutcIjF2G8xg2pQnV5WsGOdFdbGuu2N
9dXg+2vJspQjlnifZNqRaqMaIFP+7P6pgxYYF5bTPl+vAUmXZxXP6+BjsXND
Z1421QCgcvqckCsPb9eXnHFf9xfwz6zhzcjn4JQhrZBLF38BxTiT3BIdc8x+
Zjf/UNUvUG1bwauJMcWOe7xvb9f4DVxu7H16WcwEP1S4utjy1G/gK3stTfG4
ER4tT45ZX/IbyFzzKHvfYYAtrxYuX7a0FshIP57Ys00fR3L/PJ7jVwueibtN
zHwLcC9jluZ4Ti04GCB56/3rDdgoTfVNs3QdGFX2mW6doYNvenP1vu2vA+E4
efafSi3cpLrnI0Z14OHqacq3WZp4Q32Q2UPxeqDoHla/HKzCFyPi825sqweu
Mkzf22JquMYuy/r0i3oQKansL5u5DGvMqi87INIAniaHPX8SroD9sxguTpsa
QF38bcMCdWlcclzht3FSA5ARlaVxD4hjxXX6O1eNNYBOT+uJzJIJ5Pdna5uM
RSOgCe4z7F4Vg+z44/+xoxqB5dlDUpWmTCjjGtHf090I/K59WvAxYw6kPJqA
KlAfe7lIGlIeTWDNw/J011vykPJoAmzPpCr6SSVIeTQD7li2SIPJckh5NIPB
wqT2d62qkPJoBtPTf59W0taAlEcLgNMXsB+2rIKURwvoOrr5189LayDl0QIC
Ipfvk1dYCymPVvDvuJFsa7wWpDxawYdPIS8SFmvDzimPViCpWn0p95wONJvy
aAOX31cP4gZdSHm0AT81zpsRrQ2Q8mgDtNv+55sPb4TaUx7tYPON0TcDz/Rg
yJRHO7i9urvgSjWAlEc7+GNfdj/EH0LKowNMDCvHsET1IeXRAXAM39AlVB8W
Tnl0gG55fkDmXAOoPOXRASRSJNjuIQaQ8vgDyiTiaUFsQ0h5/AFtGpHKG48a
Qskpjz+gJa7x3ZtWQ6gtWvXOXaETLNdtPb7MwQi67trvv4PbCYw7Vyc+TjeC
QRmjBs7enWDMu2vCR8EYPpW7KGwV0QlSxzmZ908Zw4qj0tkmWZ3AA87Jcaw2
hswfiec3/OkEVlHvd7/VNoGqa3X5qyW7wBaJY+FNwSbQ9krObGX9LiB/s6OX
/tsE+rc7fpXd0wUMrEoeLVttChPMm8LmXu0CGwQyz7xOmMLCWF+HaWldYPXL
/XH0XFM4KCSycKKuC2zax+jpEDeDiluuV/TO7Ab7vFGelcPkPPRW6V6LVjcI
uf6PkeFtM+gt8eKfmq3dgBmab1JebgbDPY0US4O6QVyKQ7KqlDnMzi9u+Jzc
DYx6eu0t7CbnrRXbHrwv7wbTY3bMsL9sDiUDu/e+YvSA/Z/VHtl8mpzPak+u
fKTaA7af2anuNGYO9wHxrvt2PeDBqX+iD6/iwLA7kc9vHu8Be74yDTK3cWDa
gPrB4PgeEMsf8zYP48A6G6QdUNgDMrojq+d/5EDRp4KRQ0M9oMrp6k7tTg7x
6AWHNZZsTJfmEo9egLRca58bc4lHL9Abb1qndIBLPHoB55f7YdlrXOLRC+S4
Azbxb7nEoxfsic+s/FLFJR594FG0eMINIR7x6AO8pJ1YbAmPePQBz9ScV9CQ
Rzz6wPyy8wnqbjzi0QeiAxrX15/gEY8+kPdj85Nd4Tzi0Q9SHqEf+BWPePQD
oxvzNXqLeMSjH9B2rsplt/KIRz/YVzBvJ5PBJx79QKNT8r82KT7x6AeKPtVC
Wep84jEAeH0zG64Z8YnHAJiz9lukqyOfeAyAQ/XG7iv28onHACjZ780dOMon
HgOAD/f/yb3EJx4DQHHFSFlCBJ94DIBYIX3TsId84jEInOjKpiFv+cRjENyX
iEm694lPPAaB6IaCeZnFfOIxCB7KVHbSq/nEYxA01TUec27mE49BEGd+43Nh
N594DAHGvftp20f4xGMICH1ZyZZiCIjHEMj/yl7/Z5qAeAyBlivvXjfNFhCP
IYB4l9NY8wXEYwjEHjR34kgJiMcwSFPqOZ4iIyAew8DwuGuX8WIB8RgGa62j
rSfkBMRjGJhIOy/6JS8gHsOA7VqX2DoZUx7DwPbEzuWLJ2PKYwQofMqKPTK5
H+UxAtJj97KEZAXEYwQwHnfPeDJZD+UxAnTFXlqemayX8hgB5+domZ0WExCP
ESA5ukUvYbqAeIyAs/lJ9j2TvwflMQpyxJQubBv96zEKLpfqJg30/PUYBfPm
H3J63PLXYxT0b5w/+2zNX49RMD5mI3bs21+PUWBdm+l9JeevxxgIvbpJ7n3a
X48xsHexwYdpT/jEYwzE1D35uiuSTzzGQJGNU8jPED7xGAMtRd/HtvjziccY
0C/KrvpzgE88xgFLDqWc38wnHuMgjUdPUzHnE49xsKFuRlO+Jp94jIPBlfnV
7ov/9sc40OhPHZo27W9/jAPeu8vrbnbxiMcE0EYF+vN/8IjHBBCpn7HtCOIR
jwlQWvj1VEYMj3hMAA7NWa4liEc8JsD5ngpe/V4e8ZgAh1ffiX3M5xGPCeAy
FMbXW8mDMv8fP8RpsN68puHCTB7USNHCz5Ro0HJ+woXgVi40cjsepaZLg4Or
PmdtyOZCR7GsUwkCGvz8VfLixWguPJA+c/uSbTRYq79Mw+sYF57aZ2d815cG
V6W831pvx4XXF0YslbpIg0tXtEiUqXJhYnadSFgkDRoe2XdjPZ0L8UHV5lkv
aHDu74ktwqUcWKLonXsuhwb9YntlliZwYNPX1CRmFQ0uKdkbH+zHgaP+jEsn
umkw1GdB50pTDpyjzj0wzBKCdRKnBvvmcuDSylALH2khaKhTmVlUZQ51L5Rr
dKpP5n/b2z6JN4cCHYU5e42EoJ3nwLnDB8zh9sbdPfWOQnB16bTli9aYQ79r
ySWu+4Xg70PiH073mcGLhkMvfp4UgqLXrGOvvjCDkV3whv11IZi+qKdY08sM
vrwX5FeUKARLPdM6eSvNYC6/cBMPCUHPnEAN3GAKq0YWrP9ULARvDP3D+S/c
FHY/2Cpj0CQExR/57NS3MIUsx/ixtFEh+Fgjf47YhAnxoMOXB9nLU5NMiAcd
ar6ekb3IzoR40GH9f41680eMiQcdPuENjR2MMCYedGhSdypw4QZj4kGHvi6V
riWlRsRjcr/tJ5i++42IBx1GB4p/+zphSDzocHDaN/GXlwyJBx1OV0n80iZh
SDzosOm96G94x4B40GFC8q6eQwsNiAcDFnms2e4Spk88GNDltJHTY7Y+8WDA
xT6979V8IfFgQI9Vqx5pIkA8GNBnAcP1n9N6xIMBC8/8m2Svu5F4MKDjSr3k
M7XriQdjsi6fJufjusRjMh/3yd1wug7xYMANL2W9os+uIx4MuH7Bu9ia7rXE
gwHjYq8Uuwg0iQcDPsyTunj05mriwYSeireaIwo1iAcTSqxK7TBpUyMeTHgs
ke1dI7aCeDDh4TWX3xTPXEo8mJBe1Diz95c88WDCi22pnkBSmngwYeGc9tdn
JeYQDya8uT8u6+AhIeLBhP5Xs9rFq/MR5cGENTu9Pu0RZWHKY3L9a8uzzp7z
MeXBhEsVZ+jDRXKY8hCGRx3l/JOfKWHKQxgazWtvfHxQBVMewrBqFByTeKGB
KY/JfNyKLvesNZjyEIasoveZUn+0MOUhDMPLlyVErdTFlIcwTPDwur8rYCOm
PITh2bILvAJfiCkPYbgoVvLb3XUGmPIQhm6sX+/oQkaY8hCGNvfdjdYXG2PK
QxgGaQTjfx+ZYspDGBp6ntx1ItgcUx4sGP1+3rpNPlxMebBgwqnn9EhXPqY8
WNDka37pN4EFpjxYUOHijiLle5aY8piMd+Qtv3fdClMeLDjd8+C6vIvWmPJg
weCKFYrh/jaY8mBB1Stj3tUetpjyYMG3UX71dpvtMOXBgosSUl8m6tsTDxbs
KdI74bvYgXiw4KeZ8wJNeh2IhwiUQJKp19IdiYcIfHosAJQf3UQ8RKAJ52J8
gJoT8RCBSkGuJcIFTsRDBL56cONQyVZn4iECC98vhl5VzsRDBP6juPiIr/lm
4iECo9qLnUPubSYeIrBXLeZ8cPVm4iECt/c7MfexXYiHCPy+X2+urZQL8RCB
1ikXNJPEXTB7ymOyXnOLFImuzcSDDT+8bfx4+tVm4sGGXsIan9V2bCYebCjZ
m5kcPexMPNiwQvZ85Wc/Z+LBhnK/UmIbapyIBxuK5oyNB2s6EQ82PP05RO2N
zybiwYZP9Sdsn8Q5Eg82dNg98GVGrgPxYEMPzRVrkn//9WDD/EAlU9xjRzzY
0Cjp+/MLNDviMQ1qhKsyz4vaEo9p0G7PuKyJtA3+H86bI6Y=
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw913k8VN//B/AZxowWkfqISAjJliK06BxrdrNQSIwhW7RItOmD+hQt2pRS
srSXskQbdU5RKS1EC1KyC9n3wc/XnPn9c+/j/Xjce8993Oc573Nfyrxt7M0i
FApl1+Thf2dZHQvnUeVpOHQhMrjowsO0f/mhURLTMDPnw7tfB7xxZ2nuabFh
cfyqSqxELIOLq1VCso42iOPRRV84+wu98OswtU+SpeJYemCbylobT5zzuqYj
IV8cN41/99Tr8cDJsudnzr8pjlWuOVj4v9mI44IctVLOiGPTNz01IV/dcVgB
3Vb1gDi+Ivf8XcheN8ydhQJuB4rjkytujX5b7obtuBFHdF3EsUvtowDdZlds
lLP0xgMojp8HtVjIvnfFKrSWImNtcaxQNs+voskVz1qfWv9snjh2t85UoBm6
4eGbriLmouJ43lrd2Ko8N9w4LKVc/JeBl8jRlES83XGp3VvgUMXA21VoW8SW
bcQFydGen18xsE7JSX6yoge+2bkyckM2Aw/lSjTylTfhs6Y9l35cZuAk6aEW
SX1PfODsnafesQwss+nxj5c2XjiokVfZtJOBZ9288WrBUi52MZIf2uLFwEFH
7psfyeVi07hymW5bBmYfrH+ft8wba1cfWxFuyMCsezL7Uq96Y4EHA8+9eCPk
DkPowcDcwcaaOxt5xIOOT9x/9aQrmYerpjzo+AIP6pl94BEPOi7JlHryvYVH
POjYdeUnffcuHvGg406X/S8/1fOIBx1Tv8wVuVTIIx50vI1SuyroFI940PHW
2qNztO14xIOOC3djINrvTTzoeG53RPyqk97Eg44faC66uVLem3jQ8YHunVl7
k7jEg45H5u4Rj57FJR5i+PSuAZv0bk/iIYbj/qyyKc/bRDzEsIJ9//x9wUIP
MTztyj43L9mNxEMMHyhGDMUCN+Ihhmtny2zQcHclHmKT491TQX3riYcYluen
tnSdcCEek+ONJIhfXOxMPMSwhvmt2dxCNvEQwzvsW9sLeCziIYbnPryRN0Bn
Eg8aDm2L13LkORAPGv577qnI3iJb4kHD2zW8fCZWWBMPGjYIeRS36LEl8aBh
1yXh31rszHHslAcNxw7+WvxPDyQeNCylzx/ftt6EeNAwtypHxLvTmHjQsMX1
6uV+mQbEg4aVmNVpyef1iAcN0xYvmvvWZgnxoOEsueXd+IEy8aDhqAXBJYoV
c4mHKKaMP4g/4T6KBB6imKv1klvPHAECD1HMrNF8qLF9DhR4iOLa3bus9V8s
hAIPUbxfbJN+6Ss1KPAQxd93PijqDdSCAg9R7Hx1msEtfz24fspDFMdMqFIV
+cuhwEMUD5a+dY/duQIKPERxxe99EnM/GUGBhyi++yDnUpvkKijwEMXpq52O
rzBaAwUeInj8yl3ROVZrocBDBP9bw3H6pAihwEMEL3pQX7hL0hQKPERw1Imz
XjH9plDgIYJlZ25cF15mBgUeIlihz0f641VzKPAQwa5nK25SQyygwEME2z54
onlIxxIKPESwb1NXd2GjJRR4iGDH08uOap63ggIPERwWegwrgHVQ4CGCKYUN
D0Zq10GBhwgu+U+vfeF+ayjwoOL2aBBeL2UDBR5UXEQ1EL2QYgMFHlQ8f8bL
6cc1bIkHFdflHuyclmFLPKjYv6RQ1VXTjnhQ8fMQY5cnV+2IBxX/GVt9NFjW
nnhQcUqTKuderD3xoGK/5OD2B332xIOKT6n7+uV5OBAPKg4MgiX12IF4UDF3
Acdiq7Ij8aDgZL7D2ugDjsSDgqV/7jpu9d2ReFDwjNzso426TsSDgu+v8197
MMaJeFAw20gh3KzciXhQ8P6mP71pUkziQcHLyuYv5hgyiQcFX/2zxKzQnUk8
KHh5p3bpRCQTGk55ULBx1I7D/6QyiQcFv/FJYEq9YBIPCj6TTvUYrWUSDwo+
UVqn8nuCCd/2KpudqplA0epR4SULWDAt8cy/SbkT6ARbLq5wFQvuXi367Nqx
CTQitXqwbD0LOv3aOXKfN4G6Hp0vHd/BguoHG4yerJxA7X+4qazjLDim7rKr
UGoCyd9es6vsOgtWvHuV86F5HGXXPGo59JwF72417Pr2fBy1HfJUD/3KgjHS
N3Xqzo2jkU2BPVc6WNDt4bwt7cHjKJQqkSVFY0M999hbA+bjSEtqq/97OTZk
jA81UuTHkQUDlHzVZcOfaYGLZvSMIVuFmWsNzNkwz7KK+8/bMbTYfeW3lvVs
eLzV9srC1DHkMOOR/1AgG/qcyK9eEjGGEGv7Ab/9bLhqmbacgeMYYqVFBBvG
s+HsL5fXr1UbQ6+v9VlvSWHDlt0SCdZ8PmK2fe1jZLEhUjhQxi7noyOnmYqS
mA3P47+zNt3ho6ZOeYuDn9gwxNfL3j+aj+z1Tj72+8mGFuKlcTtc+Sjiv6hr
+e1sKJ8B3+xbykf7Lo5NOzTChj1O2bTDdD5Svfb99QsGh3iMojkREonhcznE
YxTV3qXMu6bEIR6j6DDl0is7bQ7xGEWqn8zo24w4xGMUDWzPU5E04xCPUZQN
Xtrr2HOIxwga+NCS8s6FQzxGkPiXapUWTw7xGEG/Tf4UH/bnEI8RlH3WaefN
bRziMYIi54X02EZwiMcIKj7fTg89wCEew+iR9Efegv84xGMYLVnmfcfhGId4
DCNrT61doqc5xGMYVYfmO4LzHOIxjPhpWx5RL3GIxzBS5Eqr2aVwiMcQut+Q
LqpwlUM8htDEt2d5YTc4xGMITctafs7lNod4DKER3dDe53c5xGMIVQT0yGXf
4xCPIXTsxiFb7UwO8RhCPtuSkV6W0GMQMXvjM55P1qlTHoOoQ/Shydcsoccg
2pF/8UJEltBjEDk3jFWnZwo9BpGjestC1/tCj0E0tytxV2KG0GMAHWfsaObe
EXoMoI2Xv+/OvSn0GEDZd2jqZ64JPQbQi5Bn9cOpQo8BVHdGKqXtstBjAP39
2L/G/4LQox+tCWi4GHxW6NGP5I3c4kZPCD36kUW8/Zc5sUKPfqS5JdEkL1ro
0Y9KV6+L+LVX6NGP5uz6pXVmp9CjD/UsjB16v0Xo0Ye6t2mEnPQRevQhJc/g
GZXuQo8+dFQn1/I2S+jRh6Sut0dOrBN69KGLWY60ahOhx+T1FDGZ1fpCj14k
q/ywWlFD6NGLLH27/f9TEHr0IpnK/XkhUkKPXhTpH3P9q6jQoxd50JLGng+w
iUcvSnp7f7NaK5t49KC95wo2i1eziUcP8r3l4+P3nk08etBAnFOKyTM28ehB
gQ5blx+/J+xXPahItn86M5kN6VMePejPJd3Ww8eF/aobDbZKeujuY8PcKY9u
pPHn5DPzQGG/6kZ3nZ/pFk32L98pj270pC3+bIa5sF91I1u3wPjhpWwoPeXR
jRo+uuy7KS/sV12IYdgQlENnQzzl0YWKQx4oyHSziEcXiiq4OPyhigW3Tnl0
oXJzf4kvhSzi0YUeta6mqGewoMKURxfSLAmUzD/LIh5daHf7D7H4vSyY0Gx+
SCm/E3XuoRhc4LIgXKo2YRDYiXbHyvl/tmTBrnD6Xpt5nUi2YVatgSYLXn7e
3Lfp1V+ULHvO5pEEC9rT324L3fkXzT6Yd4/ZxYRDDnf+HFb+i7JrbwQNljHh
rXPHNl/61IHsIjvU03KY0LkmuDYzsgNFf39cZHaGCWlqjhuLtDrQOo8w59Lt
TJgVvPTr98p2NO1UFN3EcXL/zJVidRxpR+Fy0xX2aTLhTH53CdWwHUlV9X7d
J8aEBeblVjINbShkydkyz+dOMOBY7gvNM21oU7z3i2nbnKBs+bk1ALYh82uX
9CoUnGDR/IhHnL9/kLKrBkh84wjDeK7LAy7/Qan/9jgu2eYIVe+svLff9g9a
elTs26Y5jrC0e77G6aFWxKxwMRDLdYBRK/np12+0okhtnd3tTAeoHV2z4Klz
KzLsNjaoabWHP4qfX/go0opeq5lYJB+wh7FSqXPqs1pQn0LEub+z7KGxa3T8
oGcLoikUtsUn2cGGFN60mRItaNbX9GtGynbEoxmZz3fanZxuSzyakXqpxMrt
irbEoxmlPZY57Z5gQzyaUMuDzYhKsyEeTUiir4sjFmJNPJqQQUtF2/jHdcSj
EXmxFv+NXrKOeDSiBod1tvL7rYhHI0p/e9uY9dqSeDSgZn3WRDrDkng0oFYj
l/xYYEE8GpC1tMKynSHmxKMeVSVoXS85ZUY86hEnvgj13jIlHvWo53pppGUe
JB51aFOktK96ECAedai5307fycmEeNShLa43pI7LriYev9H3lA1eLkXGxOM3
Mrv4V0KGZUg8fqPxw11Z2s/0icdv1GPh0ddOX0Y8ahF/z5w6Mzdt4lGLrK9o
tsi7qROPWiR1eN/JhmlKUOPTEXHT8F9II1F+pWGpNIzytB0P/PwTRTG3iKvG
9ILajpl9Z3R/IqWqmD8ah0SxceSn1vyjNWi3+Yl+U0U5fGHmmV8NTT/QBdOI
ysXJqrjrkvMXCfMfSLxdM15qlg5mas0rMUypRvvHe5vMepbjW08rsddoFfpe
xYbBp42wuO3lh7EbqlDGyqj1uzavwdxKz4zsB5XoqNheyuFHEOMA5fQqyUrU
dfL1qNUGcyw7VJ8oGvwd1e32YI/NtsK7j9w4oV38DSmFD/ze0WyNS2UCD7qo
fkPu87lbdb/ZYb0bWnsORH1Fs7RPVYfVOuLYFX+33vzxBdlbdfHnU1m4pSjL
t9T4C+rJtKceSmZja+ed7sMJFSgj/1B4vIUzTq1fwVTpLkfFmfX+Cv0umLJz
yNLOoRyJOeutq7i3AbuK5K8Ou/0ZWV15cUohxA0/Ph25LFnsM7paodw2b9lG
LKUMF7/2LkNd+hJDaYMeeHuWyILOZ6VIsmNgjsNzT1wMXknLzi9F3zbMvKZn
ysXMK5KzY9o/ohcxoR5blbwx5VkCv/zaB7Tywc7OVaPeGFfLtahteo8iNPjt
nz7x8PaRK+UR/5QgbY2c89aXfbCenCp6++Etmu+gl3jD0xfXGt2+I3+4GAW3
0JZ/n7sZp67XPR+y9g06dEWPhgs2Y+auB9Fo4BUSb/ngvdbZD0slGIfMzixC
bovmOq2p9MM455mrj38hsl0wRnls44+jysws8ha+RL1DKQWfr/pjva43Sxnf
Mfpc61jxq9Ef1y5IMsxRQmh05z7/sFkBGG68JrH+dAE6cO+/bREKARhfuN8w
TH2KWt9vj1smGYCVvj7OTw59hOwe9FRsbPLHqXMKz5jW56I+brKuTro/prA+
BDZyclDXDPcJX/PJekFmtHRcJkpfGFTJLvHDlAuFS92D7qBUzmvVqtWT7yv9
vSbN7jrKkMjR35G4GeMT7cdatVMRd3+RifxvX0yZLRLGUziPQpR+9XooTNZT
AeQIMn2+OV3LwQdTpkDc0WuNtxrfIniYIk/v/GkUDUQWhu/oTJ30kHWX51ae
AVsDLyWpf+BiisoyVCqTDMK2uf1aRuViKHMoW+nOVWAkY/fS/aAnhpe2iVYW
3wJXbt4pk1ffhKOUNrqcbr4H6l5rbrvYuxFj9tVy1YPZwOV1+2D5oDvm/nOR
HyWdCwbf3Z252dsd136LV6tJewiadjSnFpm64aikQ44rlz0B95S3TTh1uWLK
pr0R53A+sF3o21v23hWnLtye2u30HPxbGEof++mKpbpzGm5sw6DyrbEWQ90N
cz/rDDs/egF0G2ryt19xw6kPbkmITrwEPZrFO+ebu+OuhEUq2VZF4GCcjPIj
iY1YL/yKoVf8K6DkfC9DYXAjjtogZyfx9TUI80jSOTE5n7Fxglf+gmJQX9uf
xqd7Ysp8ybDAzW9BgbMKlbPACzNH42Ln3XsH1DpkTjrLcfGpH7TkV30l4NU0
nhtK4eLaZ/9m71zzAcy4mT4/TNEbK6WMvFI+9BGs3ev9xu2MN94etavqU8kn
oKu7M+3FkDf+rrd78HlcKfCYrzV9uxMPR6XlUc/rlIHgcJMPqQk8rCTdOyOk
rAzEevTZMN7wcHGMnozFrs8A89dSShp5OKA3RElerhzMnx4tH93Fw1K+dzV7
CspBe/WJK4uaeTirosXgLbcCFKivqKC/42FXS3WQSvsCgvNaUz5c5OGhPB+b
iFtfwKojhms2beDhVPU0jqP9V/BU42NdqSgPw8Sfm9S6voJjuS9fhUzOlxaG
QgD/7DeQqxuQkajrjWN3u4WWG30HvIKiHa8zuViv9fz+O9XfQTbF4OR+NS4u
das4HP1vJRh/s+FipIoX3v1u9mnXRVVgze2jZvNbN2HZ1U6Xlr6pAh5x7Yee
pE1+/7vHr9O3VIO286fvqTttxFyFd5k1s36AYj57J73PDVNOMJ7m5vwAvXaf
d5SdccW3xiyKjq2vAWB6P69UZwO23hrzkTdSAzzrh37KvXHBXT/R95VXfoK4
j01Bp7nO+JTTWJ2U2S+Q6lB2pXmUjY3xqo7mxl9guby/3qUkFg6WLdj3y6IW
qCtG54yYMDEuraKUnK8Fql/nPXf46ICl4ob/e9hSC/wGvY9p6tphX1PZGemr
fgMK1TdSPdka5w4bnjpx/De4n5w+84yCFRbPcflnz8/foGj64fI998yxa1BY
kq9eHTjaWtyYwTTFGSpnFzJj6kBs0ArJwxJrMb8q+9rqijoAV5S4W6auxMyz
pUsWq9eD4BhZPwn3FTjVrvO+9O56kJo0sp+xehnuE51lMP62Htg/+SKz4rAm
tijQftIq3wAskhQ+tdSr4Athdmu/hDQA5tk0dxuFebhFO6gQowZAWWwcajVL
BK9pjLXOmN0IotYeueDa1g2OJ9/8kOgzWeeb6FqFzIa1Lq/ZB/MaAVdhdsPi
igVQb1bjt62MJlBwPY1aU6kKo16LbnJ3m6w3Bj03jNWEFQdU6izvNoEGlyVz
twwuhapGpv7LxpqAe4GOZ3PCcri706tdwakZeMlmvqiRWgGLbx7YIZ7WDFj3
+FmvthtBBW7yQG9PM3hmOaz5Lm8lFHi0gCSTwlDp36uhwKMF6FfuTca9JlDg
0QJOZrj6dP0FUODRCqLd6TLVrRAKPFqB3ekji0+WmUKBRytovHAJymSaQYHH
H6DKLs7tiDGHAo8/4FUrVTvewQIKPP6A4PG9x7dIWkKBRxt44vOmq6/YEgo8
2sDSLX63EvZawa4pjzYQ/VXENEt1HbSe8mgHFjl/zt96sw4KPNpB04XtbZU+
1lDg0Q5C90pTLg9bQ+Mpjw6w3yZghVmcDTw15dEBFLUmMuTn2BKPDvDd3Ddk
Z6It8fgLrjk9O3JKxo54/AUjizavfXjKDpZOefwFuhvmaavS7aHGlMdfMLvC
eotMhD3x6ASlHhufvaq3Jx6doFgnINvf3gHKTnl0ghumQe90sx2g8cyfz7ap
dAHXgEvXbKUdITcgJGqzXRdIulgr1zL5Px5bxDfbGNYFZv5YsnnZO0eYpXRc
jJXcBYLqsiwclZ3gj/3yxVavu8AiB4a87y4nSKu8c3RNZxdQ8/8z6/xrJ6i9
YpXDctlusEynLSFm+mT+OP1WUsO0G+zVuLsqQI8JozpcPy8I6gbhf2OPTXeZ
zCs2LQlzznYD32UfVkTsZsLS6xEbphV0gy9J45L5SZP5hsqYP9HQDa6ypdTq
8plQ1fP8jz6JHqCIhtFgNRPaP1VL+WPYAz49yQ+njzJhmEyed61XD2j//M1A
Vm4yP4VaqH6N7QHcqLWWhoYsWPyxvKkkuwdkWjzZGMiezFuaPrdfVPWArL4v
yU9CWFD2SM+WR6K9YITpelc3djKf1Ufr3tPuBfvVjW58SmPBYDC7O92lF5gp
aa66+nQyz11KfXDhQC/A3A9XMz+zYMHg0vD4m71g1S+vRyOtLNjAQcaHSntB
g59ycxyFDWdmOY7uGe4FtG5nG54Mm3j0gUMdbcmxWmzi0Qcy6n9yqJBNPPpA
0B2j+FIOm3j0gcd2ZRojfmzi0Qee7i0riN7DJh59gL/h17WgY2zi0Q92zZGn
Pr7MJh79wL+08mnwZP4WePQDE7Elsccm87nAox8k+Ct0ynxgE49+cMG+1Xr2
Dzbx6Af71n4u2v+HTTwGwBpeY9DGITbxGABDi04pZopxiMcAOBo5PW2PNId4
DIBM8ctnCxQ5xGMAiPwt2LNHk0M8BkB9+tz87BUc4jEIjti6XveDHOIxCGRC
p2+9aMshHoPAo2iBgZ0zh3gMgpdG+6mRmzjEYxDMVQp7v9SPQzwm7w+fucd3
K4d4DIKJk6ZV8uEc4jEEXLdrPVgfySEeQyAlf9bjfw5xiMcQOMlyO+l2lEM8
hgB757HPKqc4xGMI1DrMkgw9xyEeQ6Du3tDrdUkc4jEMsk6/3HHtCod4DAO2
Scv+2HQO8RgGCb6R9n3XOcRjGGh2Za1uucUhHsOAVW6a7HuXQzyGwSa3xvzA
exziMQLqzFOqBu9ziMcIiKHNXCGZJfQYAeuckicys4QeI0B/xVv/qiyhxwh4
0aKVEJ8l9BgBw/DytfeZQo9RIC6in5NwX+gxCuoaLD41ZQg9RsEHGydG4R2h
xyjg7/zmueSW0GMUuCiuKZe7LvQYBQu09rgnpAk9RkGrck3dhWShBx/8XpjF
XnxR6MEHyp9KjoAEoQcfvGxdtOF3vNCDD0oK1h6fGSf04IN4ieQWHCP04ANu
jtSi8X1CjzFgpUBtLgwTeoyBD6OXy2eHCD3GgI7M0N5mX6HHGFhrO9fbwkPo
MQb87lWMLOYIPcbAg1OVGadthB7jYLuqxbsoIPQYBw4u3LN9BkKPcXDYW9+g
fYnQYxxIHO546ff/62McOIuarPWRFnqMg2mJUcdqxYQeE6DN51tYzeT6E3hM
AN78mTdd29jEYwK4z3DLZNawiccEkL0mMlz4kU08JsCSq6/eZSE28ZgAZ9Rl
LP7JEvarCbDuX233zhQ2VPhf/JhNgV///VGx5iQb6uUa4hw1Clz9Ut9uNJIN
LXgH0nRWUeBc1eqFGsFs6Cr1OuaWIwVydhtFYjc23PpcwneRDwVuW2LJemHF
hjHBLpZXIijwEtS0WazPhufnJ6vLHadA1uie938V2fBOcQMjIZUCs96pDs2Z
zoY4XLt1Vh4FellJXjzTx4IVqmHv4t5SIMXaVt3vJwu2fM6/S/tJgetnND2N
e8OC/CjRE//2UODML26SQ5ksKL3UbusInQoPmO8JvZvIguo1Z5x2yVOhlUTX
i+QDLLjqWJVe11IqvHxyDa/YlwUdV6pIb7GgQg1tZUNVWxb0bQ7sbXSlwiNz
Dp27rcuCu89lV3BDqND9ca45U5oFj5sP51VHU2HXG4nNkv1MmNoNE9efnxxP
68/Omq9M+DAldnfZHSpUhvUGWY+Y8J1DqZs9osJEDcc7+xOZ8OfovNVvyqnw
cHUH3SicCXtueymYtVChMfdTymcOE9Jdb44V8KnQ44RljenkfirwEIExicOa
4TOYxEMEyt6c8RG9cyIeItD9glLqj31OxEME1ns9bFDUdCIeInBGyMHF3C+O
xEMEhrcuM4mIdCQeInDz9ioZYxVH4iECy4e0zu4sdCAeIvBghbHDINeBeIjA
z5zGgBMj9sRDBJ73GfHgn7QnHiLw5KHGp3Rle+IhCuljRn1B9+yIhyjsd6Uq
1hvYEQ9R6LhDJ0f1kS3xEIVfTys41erbEg9RqAif7Xpxx4Z4iMK9vTFWW+Vt
iIcoNFHOMDnynzXxEIURb307b7SsIx6isPjSjiJvi3XEQxSu8dZ/bHnBiniI
Qt68UdmqekviIQplrn+xS1G3JB6iMOan5rlZXAviQYMWZm+aL540Jx40uFdK
q+BurhnxoMH4DIueGx9NiQcNqqlJ4aYfkHjQ4JtTjV6RzwDxoMFHTkq+/TdM
iAcN2qkfj30etpp40GDp+45AjtpK4kGDiqyL05UfGRIPGrx1eX3tEQ0D4kGD
x2OMjGoilhEPGvzuYtNeaaVDPMTgTO21NwbZi4mHGNSI+zYzQUqZeIhB4ysG
Bu5Dc4mHGMQZAVjvDB8IPMRg6svNZ/YcGkMCDzHYtZgd75QigwUek8+zUKfp
Oy7CAg8xmGWv46adqYUFHmJQIa/hwPVVy7HAQwxWxJ7AEWWGWOAhBsXfco4y
kldjgYcYTNJXVGQ4QSzwEIPhjL/J+/6YYYEHHc4/rMFvSbXEAg86tKdFeCiH
WmOBBx0mPTun8mSTHRZ40KFtgBIc5zligQcdHhiGsRGYiQUedBiaXrdNdiMb
Czzo0D0yQPkgxRkLPOgw2d37SXqmCxZ40CHVrSRssf8GLPCgw1Vveixj1Nyw
wIMOy/QnftS2uGOBBx3KOL5z1cz0wAIPBpwtIvaDv8sTCzwYsL7ks+r6BVws
8GDAVbGlxspjXCzwYMAKpyeR+Ls3FngwoPQsxczQ+zws8GDAmMPFSRv2+xAP
Blx8Ke9KGPQlHgz49MvaS0+HfIkHA+b+dzVU4upm4sGAK7cmqjqY+BEPBhzs
OXOY+8qPeDDgjKMw1nSlPxaf8mDAlhWZP6cn+hMPcRj4gVNJr/EnHuJQp0du
OpoWQDzEoYVHp+NMhQDiIQ4vSJRmqc8JIB7i8GOueVjuX3/iIQ7Vdl26+u2+
P/EQhw+eBTqudPYnHuIwvWMib3atH/EQh7zUzTe0nf2Ihzg8LkdjtuZsJh7i
MMnXWW7FhC/xEIeKfk9nR6/xJR7ToPQm087srT7EYxoEXMPS6Uk8/H+HkwKo

         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113k8VN8bB/AxxuBbSVoIFUIqRSpJ6hx72RmzpBQh+1JRUgmVVCpJUlS0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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113c8FP4fB/DjcFdJ0ZKRkbQULaHx+RhJ9narspr2ikqhJJWWREudBpIG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         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.005555555555555556], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw113dcTe8DB/Dbvbd7L4rKqoS0hCgriq/nSUZKQ3vdQUZDpB2hFBWhpZCS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         
         "]]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-416.3439524023529, 132.72481219129267`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"\[Theta]\"", TraditionalForm], 
       FormBox["\"k\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], Bold, 15], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3.141592653589793, 
      3.138407346410207}, {-416.3439524023529, 132.72481219129267`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"5", "10", "15", "20", "25", "30", "35"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.1], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], Bold, 15], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.005555555555555556`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "Bold", ",", "15"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.769952274610622*^9, 3.769954632857431*^9, 
  3.7699575145631523`*^9, 
  3.7782381138360567`*^9},ExpressionUUID->"37f11f82-95de-49b6-9e64-\
2ca431156d50"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"d27730e8-67a5-4294-a5fd-b55450c298b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitting", "Subsection",
 CellChangeTimes->{{3.769957601645885*^9, 
  3.7699576028675337`*^9}},ExpressionUUID->"8fb74c12-b756-49e0-8ca4-\
848d6f7582a6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20.0"}]}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";", 
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
      SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{"Abs", "[", 
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
        SqrtBox["2"]], "]"}]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "0.5"}], "*", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"g1", "+", "g2"}], ")"}], " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
            RowBox[{"2", " ", "kitaev", " ", 
             RowBox[{"Cosh", "[", 
              RowBox[{
               SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
         "+", 
         RowBox[{"4", " ", "g1", " ", 
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sinh", "[", 
            FractionBox[
             RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}], "2"]}], "+", 
         RowBox[{"2", " ", "g2", " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]], "]"}]}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"k0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "+", 
    RowBox[{"k1", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
      "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"fn", ",", "fn0", ",", "sign", ",", "der", ",", "h"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn0", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"der", "[", 
     RowBox[{
     "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
     "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"fn0", "[", 
       RowBox[{
       "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
       "]"}], ",", "\[Theta]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   FractionBox[
    RowBox[{
     RowBox[{"fn0", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "+", "h"}], ",", "\[Alpha]", ",", "\[Lambda]", ",",
        "\[Gamma]"}], "]"}], "-", 
     RowBox[{"fn0", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "-", "h"}], ",", "\[Alpha]", ",", "\[Lambda]", ",",
        "\[Gamma]"}], "]"}]}], 
    RowBox[{"2", "h"}]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sign", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"der", "[", 
       RowBox[{
       "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
       "]"}], ">", "0"}], ",", "1", ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", 
    RowBox[{
    "\[Theta]_", ",", "\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"sign", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}],
      "]"}], "*", 
    RowBox[{"fn0", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}],
      "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"krot0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"k0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{
       RowBox[{"sign", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}], "*", 
       RowBox[{"fn0", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"krot1", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
      "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
     "]"}], "=", 
    RowBox[{
     RowBox[{"k1", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
       "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"fn", "[", 
        RowBox[{
        "\[Theta]", ",", "\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], 
        "]"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"be", " ", "careful", " ", "about", " ", "arccos"}], ",", " ", 
    RowBox[{
    "as", " ", "it", " ", "gives", " ", "pricipal", " ", "value", " ", 
     "only"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"krot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_", ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"krot0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "-", 
    RowBox[{"0.5", "*", 
     RowBox[{"krot1", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
       "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
      "]"}]}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7669361132029457`*^9, 3.766936184290823*^9}, {
   3.766936240557707*^9, 3.7669362543898687`*^9}, {3.766940303970057*^9, 
   3.766940343027829*^9}, {3.76694037771131*^9, 3.766940401223379*^9}, {
   3.766940650767562*^9, 3.766940655005924*^9}, {3.766940750910205*^9, 
   3.7669407624338303`*^9}, {3.766941297554481*^9, 3.766941298648946*^9}, {
   3.7669571507124662`*^9, 3.766957151591062*^9}, {3.76695736537528*^9, 
   3.766957386350369*^9}, {3.766958104406808*^9, 3.766958140581085*^9}, {
   3.7669589318890743`*^9, 3.7669589674053583`*^9}, {3.76695905702509*^9, 
   3.76695912383683*^9}, {3.766959190499374*^9, 3.766959231199503*^9}, {
   3.766959269126966*^9, 3.76695931224069*^9}, 3.766959348700386*^9, {
   3.766959409296348*^9, 3.766959435093528*^9}, {3.766959493310296*^9, 
   3.766959502549511*^9}, {3.7669595399245443`*^9, 3.766959565413506*^9}, 
   3.7669597057361517`*^9, {3.766959739120658*^9, 3.766959755126575*^9}, {
   3.7669597945812387`*^9, 3.766959795669186*^9}, {3.7669598771098948`*^9, 
   3.766959888137784*^9}, {3.76696049578688*^9, 3.766960535785122*^9}, {
   3.766960727877131*^9, 3.766960732841358*^9}, 3.7669608093379593`*^9, 
   3.766960844645936*^9, {3.767037129400016*^9, 3.7670371341858683`*^9}, 
   3.767038016687875*^9, {3.767038363780632*^9, 3.76703840454792*^9}, {
   3.767040157009944*^9, 3.767040169128339*^9}, {3.767040277153349*^9, 
   3.767040306516131*^9}, {3.76704035598917*^9, 3.767040364397398*^9}, {
   3.767043026404519*^9, 3.7670430271990767`*^9}, {3.767282518222845*^9, 
   3.767282548760344*^9}, {3.767282592110322*^9, 3.767282618377227*^9}, {
   3.7672828955518503`*^9, 3.7672829105331182`*^9}, {3.767283182095109*^9, 
   3.7672831842431583`*^9}, {3.76728344743927*^9, 3.767283468230544*^9}, {
   3.7672835034144907`*^9, 3.767283603279683*^9}, {3.767283643284322*^9, 
   3.767283651595821*^9}, {3.7673859125585527`*^9, 3.767385919764001*^9}, {
   3.767386005267199*^9, 3.76738600965938*^9}, {3.76738613258397*^9, 
   3.767386186927184*^9}, {3.7673862477848997`*^9, 3.7673862506057987`*^9}, 
   3.767386293206068*^9, {3.769944841380417*^9, 3.7699448623808813`*^9}, {
   3.769944894515828*^9, 3.769944950223187*^9}, {3.7699450213702507`*^9, 
   3.769945084418808*^9}, 3.769945215893424*^9, {3.7699459988527412`*^9, 
   3.769946025043187*^9}, {3.76994610777975*^9, 3.769946123978613*^9}, {
   3.7699487114417973`*^9, 3.7699487296380777`*^9}, {3.769948771306801*^9, 
   3.769948774233597*^9}, {3.76995459534356*^9, 3.769954600380192*^9}, {
   3.769954875387686*^9, 3.769954913820158*^9}, {3.769955209534918*^9, 
   3.769955214139278*^9}, {3.76995529081879*^9, 3.769955344812501*^9}, 
   3.7699555630770693`*^9, {3.7699563032746487`*^9, 3.7699563234567823`*^9}, {
   3.7699563570551033`*^9, 3.769956387666996*^9}, 3.7699567991026278`*^9, {
   3.769956938802423*^9, 3.769956956467067*^9}, {3.769957450843595*^9, 
   3.769957453217071*^9}, {3.7699585497723427`*^9, 3.769958621752047*^9}, {
   3.7699592516011667`*^9, 3.769959258942588*^9}, {3.769959333241425*^9, 
   3.769959355167437*^9}, {3.769960922174611*^9, 3.769960924821294*^9}, {
   3.769974048220891*^9, 3.769974106630159*^9}, {3.7699749418929987`*^9, 
   3.769974948356534*^9}, {3.770012768675318*^9, 3.770012782075206*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"e794746d-a35a-443a-b4dc-fa03c651fbd7"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"b09a2140-d36f-4f1b-bb81-223c80204ae7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "4", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "0"}], ",", "50"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Data\>\"", "}"}], ",", "Below"}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "=", 
    RowBox[{"Interpolation", "[", "data", "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"scale", " ", 
        RowBox[{"k0", "[", 
         RowBox[{"5", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], 
       "+", "shift"}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "5", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}],
       ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", "0.025"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "/.", "fit1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=5 T\>\""}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.772727542641408*^9, 
   3.772727545551462*^9}, {3.772727657632638*^9, 3.772727658877092*^9}, 
   3.7727281626042337`*^9, 3.7727282287356052`*^9, {3.772742335984153*^9, 
   3.772742339031618*^9}, {3.8445018209364758`*^9, 3.844501826221959*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"56f00c8c-41a8-4b25-95c1-09af60a7944a"],

Cell[BoxData[
 TemplateBox[{
  "Interpolation", "inddp", 
   "\"The point \\!\\(\\*RowBox[{\\\"-\\\", \\\"9.727686343346907`\\\"}]\\) \
in dimension \\!\\(\\*RowBox[{\\\"1\\\"}]\\) is duplicated.\"", 2, 64, 1, 
   31226685643056183124, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.778238130047385*^9, 3.8445016420965347`*^9, 
  3.844501767294917*^9, 3.844501826755138*^9, 3.845041653790906*^9},
 CellLabel->
  "During evaluation of \
In[49]:=",ExpressionUUID->"ed4dc0c2-8dbd-4fd2-8425-4bb8089f53f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "1.999996974439324`"}], ",", 
   RowBox[{"ga", "\[Rule]", "3.9999416724379477`"}], ",", 
   RowBox[{"gc", "\[Rule]", "3.599917507402115`"}], ",", 
   RowBox[{"shift", "\[Rule]", "0.00536683950401915`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.769959554139909*^9, 3.769959630157874*^9}, {
   3.769959735238447*^9, 3.769959742508855*^9}, 3.7699603135039454`*^9, {
   3.76996037768034*^9, 3.769960433565271*^9}, {3.7699708213567123`*^9, 
   3.7699708883535843`*^9}, {3.76997214092031*^9, 3.7699721611229553`*^9}, 
   3.769972298993888*^9, 3.7700127903738937`*^9, {3.770013764065523*^9, 
   3.770013774762814*^9}, {3.770013820305255*^9, 3.770013968532384*^9}, {
   3.770014001760251*^9, 3.770014085961256*^9}, {3.770014193544887*^9, 
   3.770014223836679*^9}, {3.77001428693368*^9, 3.77001432451483*^9}, {
   3.770014365628079*^9, 3.7700144333945513`*^9}, {3.770014503703143*^9, 
   3.770014634034738*^9}, 3.7727268144791927`*^9, 3.7727270908502398`*^9, 
   3.77272712814959*^9, 3.772727239965578*^9, 3.772727297329178*^9, 
   3.772727336708761*^9, 3.772727546531829*^9, 3.772727661716342*^9, 
   3.772728165404046*^9, 3.772728229880097*^9, 3.7782381301950693`*^9, 
   3.844501642159692*^9, 3.844501767345285*^9, 3.844501827005189*^9, 
   3.845041654431356*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"15177bee-1daf-4702-9a6c-a48a356e43eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"kitaev", "\[Rule]", 
    RowBox[{"-", "14.34178355750503`"}]}], ",", 
   RowBox[{"g1", "\[Rule]", 
    RowBox[{"-", "55.70009960613301`"}]}], ",", 
   RowBox[{"g2", "\[Rule]", "1.9874964779963349`"}], ",", 
   RowBox[{"ga", "\[Rule]", "1.2014451663218473`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.201296593957404`"}], ",", 
   RowBox[{"scale", "\[Rule]", "1.7454214514292168`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "0.014460233414094973`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.769959554139909*^9, 3.769959630157874*^9}, {
   3.769959735238447*^9, 3.769959742508855*^9}, 3.7699603135039454`*^9, {
   3.76996037768034*^9, 3.769960433565271*^9}, {3.7699708213567123`*^9, 
   3.7699708883535843`*^9}, {3.76997214092031*^9, 3.7699721611229553`*^9}, 
   3.769972298993888*^9, 3.7700127903738937`*^9, {3.770013764065523*^9, 
   3.770013774762814*^9}, {3.770013820305255*^9, 3.770013968532384*^9}, {
   3.770014001760251*^9, 3.770014085961256*^9}, {3.770014193544887*^9, 
   3.770014223836679*^9}, {3.77001428693368*^9, 3.77001432451483*^9}, {
   3.770014365628079*^9, 3.7700144333945513`*^9}, {3.770014503703143*^9, 
   3.770014634034738*^9}, 3.7727268144791927`*^9, 3.7727270908502398`*^9, 
   3.77272712814959*^9, 3.772727239965578*^9, 3.772727297329178*^9, 
   3.772727336708761*^9, 3.772727546531829*^9, 3.772727661716342*^9, 
   3.772728165404046*^9, 3.772728229880097*^9, 3.7782381301950693`*^9, 
   3.844501642159692*^9, 3.844501767345285*^9, 3.844501827005189*^9, 
   3.845041657884542*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"4a73e633-0d7e-4b2e-9bbd-cfe0932edc5a"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"ab1e7104-7ce3-4fa5-8718-8d16caf23a20"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_10T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "4", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "0"}], ",", "50"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Data\>\"", "}"}], ",", "Below"}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "=", 
    RowBox[{"Interpolation", "[", "data", "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";", 
  RowBox[{"fit0", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k0", "[", 
          RowBox[{"10", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}],
         "+", "shift"}], ",", " ", 
       RowBox[{
        RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
        RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
        RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
     
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "10", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}],
       ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "0.74"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "/.", "fit1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=10 T\>\""}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.7727274480190287`*^9, 
   3.7727274702415533`*^9}, {3.772727511323403*^9, 3.772727522987406*^9}, {
   3.772727646038974*^9, 3.772727648233077*^9}, {3.772728089376586*^9, 
   3.7727281251911488`*^9}, {3.772728301749936*^9, 3.772728315770643*^9}, {
   3.772728380407044*^9, 3.7727283839553328`*^9}, {3.772742343814506*^9, 
   3.772742360013208*^9}, {3.844501802166256*^9, 3.8445018070719757`*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"28be5e14-003c-47f3-bef0-1e8f7e12abea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "1.9999999718243147`"}], ",", 
   RowBox[{"ga", "\[Rule]", "3.9999998785355233`"}], ",", 
   RowBox[{"gc", "\[Rule]", "3.3684207342482124`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "0.7720554529895783`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.772727471014113*^9, 3.7727275238902063`*^9, 3.772727649193378*^9, {
   3.772728102312117*^9, 3.772728126407032*^9}, 3.772728316734468*^9, 
   3.77272838474522*^9, 3.7782381311272*^9, {3.8445017898613367`*^9, 
   3.844501807830611*^9}},
 CellLabel->
  "Out[142]=",ExpressionUUID->"b54e9c86-82d0-44cc-b69e-b1cf644a4f01"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"kitaev", "\[Rule]", 
    RowBox[{"-", "13.323104713084383`"}]}], ",", 
   RowBox[{"g1", "\[Rule]", 
    RowBox[{"-", "103.31421655928793`"}]}], ",", 
   RowBox[{"g2", "\[Rule]", "6.655923631233813`"}], ",", 
   RowBox[{"ga", "\[Rule]", "1.2000010388287865`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.2000008912816063`"}], ",", 
   RowBox[{"scale", "\[Rule]", "1.2436320668281058`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "1.0028968325282934`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.772727471014113*^9, 3.7727275238902063`*^9, 3.772727649193378*^9, {
   3.772728102312117*^9, 3.772728126407032*^9}, 3.772728316734468*^9, 
   3.77272838474522*^9, 3.7782381311272*^9, {3.8445017898613367`*^9, 
   3.844501809044765*^9}},
 CellLabel->
  "Out[143]=",ExpressionUUID->"aa6636c0-8d2c-432e-8f10-20fdd7105e02"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"289a8020-79b1-4cbb-89c5-b52cb17d747c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_15T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "4", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "0"}], ",", "30"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Data\>\"", "}"}], ",", "Below"}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "=", 
   RowBox[{"Interpolation", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"scale", " ", 
        RowBox[{"k0", "[", 
         RowBox[{"15", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], 
       "+", "shift"}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "15", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}],
       ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "3"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "/.", "fit1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=15 T\>\""}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.7727274480190287`*^9, 
   3.7727274702415533`*^9}, {3.772727511323403*^9, 3.772727522987406*^9}, {
   3.772727646038974*^9, 3.772727648233077*^9}, {3.772727714257114*^9, 
   3.7727277354655*^9}, 3.772727771365734*^9, {3.772728000843233*^9, 
   3.7727280550863953`*^9}, {3.772742354478572*^9, 3.7727423576364717`*^9}, 
   3.8445018388952837`*^9},
 CellLabel->
  "In[167]:=",ExpressionUUID->"63d2e3e9-9c94-4390-8240-e10b4bb41693"],

Cell[BoxData[
 TemplateBox[{
  "Interpolation", "inddp", 
   "\"The point \\!\\(\\*RowBox[{\\\"-\\\", \\\"9.731651689446105`\\\"}]\\) \
in dimension \\!\\(\\*RowBox[{\\\"1\\\"}]\\) is duplicated.\"", 2, 182, 4, 
   31223145852976779996, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.7727280390572777`*^9, 3.7727280559575863`*^9}, 
   3.7782381334725657`*^9, 3.844501845500753*^9},
 CellLabel->
  "During evaluation of \
In[167]:=",ExpressionUUID->"76a08f6c-8d0e-4378-a272-3c65d749b965"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "3.0919561837064413`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "3.114051586483793`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.772727736489039*^9, 3.7727277717806463`*^9, {3.772728001942305*^9, 
   3.772728057237399*^9}, 3.778238133841593*^9, 3.844501846269452*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"a6685dd1-eb43-4f79-9b7d-aca8e8f4e839"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"kitaev", "\[Rule]", "0.503484057292145`"}], ",", 
   RowBox[{"g1", "\[Rule]", "38.426583499485204`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "5.954286207556048`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "2.6473570474605688`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "4.264290654034643`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.772727736489039*^9, 3.7727277717806463`*^9, {3.772728001942305*^9, 
   3.772728057237399*^9}, 3.778238133841593*^9, 3.844501850154735*^9},
 CellLabel->
  "Out[188]=",ExpressionUUID->"215ac035-a0a3-42ea-872a-fb439c33883d"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"0f6037d9-f304-4962-9c94-def86c8693bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["plots for table.png", "Section",
 CellChangeTimes->{{3.844502283428461*^9, 
  3.8445022893142843`*^9}},ExpressionUUID->"ea1fa050-35ef-4565-8fa9-\
3a8590a1e61a"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "ConfidenceLevel", " ", "affects", " ", "values", " ", "of", " ", 
    "properties", " ", "related", " ", "to", " ", "confidence", " ", 
    RowBox[{"intervals", ".", " ", "In"}], " ", "statistics"}], ",", 
   RowBox[{"a", " ", "confidence", " ", "interval", " ", 
    RowBox[{"(", "CI", ")"}], " ", "is", " ", "a", " ", "type", " ", "of", 
    " ", "interval", " ", "estimate"}], ",", 
   RowBox[{
   "computed", " ", "from", " ", "the", " ", "statistics", " ", "of", " ", 
    "the", " ", "observed", " ", "data"}], ",", 
   RowBox[{
   "that", " ", "might", " ", "contain", " ", "the", " ", "true", " ", 
    "value", " ", "of", " ", "an", " ", "unknown", " ", "population", " ", 
    RowBox[{"parameter", ".", "The"}], " ", "interval", " ", "has", " ", "an",
     " ", "associated", " ", "confidence", " ", "level", " ", "that"}], ",", 
   RowBox[{"loosely", " ", "speaking"}], ",", 
   RowBox[{
   "quantifies", " ", "the", " ", "level", " ", "of", " ", "confidence", " ", 
    "that", " ", "the", " ", "parameter", " ", "lies", " ", "in", " ", "the", 
    " ", 
    RowBox[{"interval", ".", "More"}], " ", "strictly", " ", "speaking"}], 
   ",", 
   RowBox[{
   "the", " ", "confidence", " ", "level", " ", "represents", " ", "the", " ",
     "frequency", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"i", ".", "e", ".", "the"}], " ", "proportion"}], ")"}], " ", 
    "of", " ", "possible", " ", "confidence", " ", "intervals", " ", "that", 
    " ", "contain", " ", "the", " ", "true", " ", "value", " ", "of", " ", 
    "the", " ", "unknown", " ", "population", " ", 
    RowBox[{"parameter", ".", " ", "The"}], " ", "default", " ", "setting", 
    " ", "gives", " ", "95", "%", " ", "confidence", " ", 
    RowBox[{"intervals", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.773439961907548*^9, 3.773439975674368*^9}, {
  3.773440051253187*^9, 
  3.773440067056498*^9}},ExpressionUUID->"6a9755c9-8365-417a-8acd-\
ad9f7e4fc516"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_20T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{"338", ",", "1"}], "]"}], "]"}], "-", 
  "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "dat", "]"}], "-", "317"}], ",", "1"}], "]"}], 
   "]"}], "-", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "dat2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "338", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "317"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], ";", 
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat20", ",", "dat3", ",", "dat4", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.773476085936206*^9, 3.7734760906271477`*^9}, {
   3.773476125599206*^9, 3.773476151873975*^9}, {3.773476183917794*^9, 
   3.773476223911014*^9}, {3.773476263398326*^9, 3.773476272757992*^9}, {
   3.7734763395748453`*^9, 3.773476340823503*^9}, {3.773476386674676*^9, 
   3.773476502238982*^9}, {3.773476557304554*^9, 3.773476561520977*^9}, {
   3.773476652480709*^9, 3.773476781396514*^9}, {3.773476814220107*^9, 
   3.773476882934709*^9}, {3.773477088549967*^9, 3.773477234700235*^9}, 
   3.77347728060853*^9, {3.773477456906176*^9, 3.77347763248586*^9}, {
   3.773477868422174*^9, 3.7734779118212633`*^9}, {3.7734779422966413`*^9, 
   3.773478130959968*^9}, 3.8445018606567373`*^9},
 CellLabel->
  "In[190]:=",ExpressionUUID->"1bf9670b-195d-415f-b9fd-cf0afba57f1e"],

Cell[BoxData["0.0010070720251927998`"], "Output",
 CellChangeTimes->{{3.773477965180563*^9, 3.773478131789741*^9}, 
   3.778238134883883*^9, 3.844501862395028*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"3f2b6088-3fd1-43ed-806f-bcb26ea39fea"],

Cell[BoxData[
 RowBox[{"-", "0.0019433342986143742`"}]], "Output",
 CellChangeTimes->{{3.773477965180563*^9, 3.773478131789741*^9}, 
   3.778238134883883*^9, 3.844501862396717*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"016c5be6-f4ee-42bf-94b9-04f790e53593"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"par", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"best", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_20T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "338", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "317"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Darker", "[", "Blue", "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[FilledSquare]\>\"", ",", "5"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", " ", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
           "}"}], ",", "0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
          ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "=", 
   RowBox[{"Interpolation", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"scale", " ", 
        RowBox[{"k0", "[", 
         RowBox[{"20", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], 
       "+", "shift"}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "20", ",", 
           "\[Theta]", ",", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "Kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "9"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "/.", "fit1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"p0", ",", "p1", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<B=20 T\>\""}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nml", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{
        RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
        RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
        RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", "Kitaev", "}"}], ",", 
       RowBox[{"{", "g1", "}"}], ",", 
       RowBox[{"{", "g2", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ga", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"gc", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"scale", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"shift", ",", 
         RowBox[{"-", "68"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p11", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"nml", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "Orange", "]"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
             "}"}], ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}]}],
            "}"}], ",", "Automatic"}], "}"}]}]}], "]"}], ",", "p0", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=20 [T]\>\""}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
             "}"}], ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
            ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<0.png\>\"", ",", "p11"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Normal", "[", "nml", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"best0", "=", 
  RowBox[{
   RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g1", "\[Rule]", 
      SubscriptBox["g", "1"]}], ",", 
     RowBox[{"g2", "\[Rule]", 
      SubscriptBox["g", "2"]}], ",", 
     RowBox[{"ga", "\[Rule]", 
      SubscriptBox["g", "a"]}], ",", 
     RowBox[{"gc", "\[Rule]", 
      SubscriptBox["g", "c"]}], ",", 
     RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
     RowBox[{"scale", "->", "\[Zeta]"}], ",", 
     RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"best", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"best", ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "best0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"par0", "=", 
  RowBox[{"Quiet", "[", 
   RowBox[{
    RowBox[{"nml", "[", 
     RowBox[{"\"\<ParameterConfidenceIntervalTable\>\"", ",", 
      RowBox[{"ConfidenceLevel", "\[Rule]", "0.67"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g1", "\[Rule]", 
       SubscriptBox["g", "1"]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       SubscriptBox["g", "2"]}], ",", 
      RowBox[{"ga", "\[Rule]", 
       SubscriptBox["g", "a"]}], ",", 
      RowBox[{"gc", "\[Rule]", 
       SubscriptBox["g", "c"]}], ",", 
      RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
      RowBox[{"scale", "->", "\[Zeta]"}], ",", 
      RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"par", ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "par0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.7727274480190287`*^9, 
   3.7727274702415533`*^9}, {3.772727511323403*^9, 3.772727522987406*^9}, {
   3.772727646038974*^9, 3.772727648233077*^9}, {3.772727714257114*^9, 
   3.7727277354655*^9}, 3.772727771365734*^9, {3.772727864181584*^9, 
   3.772727902706905*^9}, {3.7727300881697807`*^9, 3.772730088682296*^9}, {
   3.772730126047022*^9, 3.772730174903988*^9}, {3.772730298127219*^9, 
   3.772730307045076*^9}, {3.772737876684908*^9, 3.7727378817543793`*^9}, {
   3.7727386661448803`*^9, 3.772738697735878*^9}, 3.7727391730197983`*^9, {
   3.7727392239391108`*^9, 3.772739227909677*^9}, 3.7727393345424957`*^9, {
   3.77274166112888*^9, 3.772741698130224*^9}, {3.772742349720316*^9, 
   3.772742352175403*^9}, {3.772742405077344*^9, 3.772742467783345*^9}, {
   3.772742816096139*^9, 3.772742827576453*^9}, 3.7727430181836452`*^9, 
   3.7727430822075977`*^9, {3.772743470119048*^9, 3.772743546376593*^9}, {
   3.772743624967416*^9, 3.7727436446509857`*^9}, 3.772744055694734*^9, 
   3.773439542847109*^9, {3.773440235826082*^9, 3.773440237672765*^9}, {
   3.773440401502981*^9, 3.773440409753632*^9}, {3.773440652188899*^9, 
   3.773440806872628*^9}, {3.773441106382269*^9, 3.7734411381214447`*^9}, {
   3.773441169432247*^9, 3.7734411730593233`*^9}, {3.773441213274444*^9, 
   3.773441216035478*^9}, {3.773441453191189*^9, 3.773441512604288*^9}, {
   3.773441706231028*^9, 3.773441718380724*^9}, {3.773441749796399*^9, 
   3.773441751711157*^9}, 3.773441897795506*^9, {3.773441943378293*^9, 
   3.773441948765781*^9}, {3.773441996820713*^9, 3.773442025041215*^9}, 
   3.773442142733453*^9, {3.7734421947438593`*^9, 3.773442197560392*^9}, {
   3.773442310287043*^9, 3.773442315547666*^9}, {3.773442361758377*^9, 
   3.773442397789887*^9}, {3.773442456944516*^9, 3.773442458854095*^9}, 
   3.7734428742780724`*^9, {3.7734430177936287`*^9, 3.77344308764354*^9}, {
   3.773444454570155*^9, 3.7734444736995564`*^9}, {3.773475617949748*^9, 
   3.77347562846393*^9}, {3.7734781464409847`*^9, 3.773478156634735*^9}, 
   3.773478694656363*^9, 3.773478892028508*^9, {3.77392262873639*^9, 
   3.7739226317749968`*^9}, 3.773922695073203*^9, {3.773922731719461*^9, 
   3.773922751391492*^9}, {3.773922803868066*^9, 3.773922845288691*^9}, {
   3.773922954954146*^9, 3.7739229624808683`*^9}, {3.773922996046452*^9, 
   3.7739230043127193`*^9}, {3.7739230454193373`*^9, 
   3.7739230674897833`*^9}, {3.773923219629998*^9, 3.773923223456608*^9}, {
   3.773923260796446*^9, 3.7739232852731133`*^9}, 3.77392337978461*^9, {
   3.773923854799857*^9, 3.7739238600193768`*^9}, 3.844501890725027*^9, 
   3.844502110568344*^9, {3.8445023710475473`*^9, 3.844502397924711*^9}, 
   3.845041704149906*^9, {3.8450417747023087`*^9, 3.845041776234427*^9}, {
   3.8450431573809223`*^9, 3.845043164693379*^9}, 3.845303654760393*^9},
 CellLabel->
  "In[170]:=",ExpressionUUID->"30da7af3-b38e-44f9-909b-38e495378f20"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "2.8149115280035732`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "9.327779349195731`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.773923271294866*^9, 3.773923383213031*^9, 3.778238136132662*^9, {
   3.844501869922166*^9, 3.844501892410624*^9}, 3.8445024029727163`*^9, 
   3.84504166802864*^9, 3.845041782941721*^9, 3.8450418204464693`*^9, 
   3.845043162214353*^9, 3.8453038479396667`*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"83a12177-f6de-4f37-a30c-f2a7265fb088"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "54.37378733321433`"}], ",", 
   RowBox[{"g1", "\[Rule]", "102.75328023085997`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "9.59747471449072`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.7909823100554432`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "9.381519873402615`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.773923271294866*^9, 3.773923383213031*^9, 3.778238136132662*^9, {
   3.844501869922166*^9, 3.844501892410624*^9}, 3.8445024029727163`*^9, 
   3.84504166802864*^9, 3.845041782941721*^9, 3.8450418204464693`*^9, 
   3.845043162214353*^9, 3.845303855374235*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"b6a6009a-daa8-4f91-a287-9980c6ebdaa8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Kappa]", "\[Rule]", "54.37378611141113`"}], ",", 
   RowBox[{
    SubscriptBox["g", "1"], "\[Rule]", "102.75328068891073`"}], ",", 
   RowBox[{
    SubscriptBox["g", "2"], "\[Rule]", 
    RowBox[{"-", "9.597474900152502`"}]}], ",", 
   RowBox[{
    SubscriptBox["g", "a"], "\[Rule]", "4.`"}], ",", 
   RowBox[{
    SubscriptBox["g", "c"], "\[Rule]", "1.7909823304908556`"}], ",", 
   RowBox[{"\[Zeta]", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\[Eta]", "\[Rule]", 
    RowBox[{"-", "9.381519896725194`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.773923271294866*^9, 3.773923383213031*^9, 3.778238136132662*^9, {
   3.844501869922166*^9, 3.844501892410624*^9}, 3.8445024029727163`*^9, 
   3.84504166802864*^9, 3.845041782941721*^9, 3.8450418204464693`*^9, 
   3.845043162214353*^9, 3.845303866893663*^9},
 CellLabel->
  "Out[198]=",ExpressionUUID->"25f40ba3-84fc-4303-a27a-e7b1ce1c1a26"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"\[Kappa]", "54.37378611141113`", "2.367006540014431`", 
      RowBox[{"{", 
       RowBox[{"52.06734498608025`", ",", "56.680227236742006`"}], "}"}]},
     {
      SubscriptBox["g", "1"], "102.75328068891073`", "6.093286204258783`", 
      RowBox[{"{", 
       RowBox[{"96.81590550538968`", ",", "108.69065587243179`"}], "}"}]},
     {
      SubscriptBox["g", "2"], 
      RowBox[{"-", "9.597474900152502`"}], "0.6289090655654374`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10.210291852024842`"}], ",", 
        RowBox[{"-", "8.984657948280162`"}]}], "}"}]},
     {
      SubscriptBox["g", "a"], "4.`", "0.13729090119831144`", 
      RowBox[{"{", 
       RowBox[{"3.866222008556177`", ",", "4.133777991443823`"}], "}"}]},
     {
      SubscriptBox["g", "c"], "1.7909823304908556`", "0.09842644102275716`", 
      RowBox[{"{", 
       RowBox[{"1.695074360843481`", ",", "1.8868903001382302`"}], "}"}]},
     {"\[Zeta]", "2.`", "0.0736448650400612`", 
      RowBox[{"{", 
       RowBox[{"1.928239511582928`", ",", "2.071760488417072`"}], "}"}]},
     {"\[Eta]", 
      RowBox[{"-", "9.381519896725194`"}], "0.1505226334870335`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9.528191055549067`"}], ",", 
        RowBox[{"-", "9.234848737901322`"}]}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{
  3.773923271294866*^9, 3.773923383213031*^9, 3.778238136132662*^9, {
   3.844501869922166*^9, 3.844501892410624*^9}, 3.8445024029727163`*^9, 
   3.84504166802864*^9, 3.845041782941721*^9, 3.8450418204464693`*^9, 
   3.845043162214353*^9, 3.84530387752645*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"e8242fc9-1f93-44d9-9614-635cbdb98e58"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"nml", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Orange", "]"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}]}], 
          "}"}], ",", "Automatic"}], "}"}]}]}], "]"}], ",", "p0", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<B=20 T\>\""}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.7739233550439453`*^9, 3.7739233568050413`*^9}, {
   3.773923724761219*^9, 3.773923725502388*^9}, 3.844502415692903*^9, 
   3.845043154121297*^9},ExpressionUUID->"4fe0e713-45cb-452c-83b9-\
3e54512dd05a"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 4},
 CellChangeTimes->{
  3.7727430181939*^9},ExpressionUUID->"2277ba56-817d-4cd1-b8b8-c9e94cdcdbb1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_25T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{"412", ",", "1"}], "]"}], "]"}], "-", 
  "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "dat", "]"}], "-", "256"}], ",", "1"}], "]"}], 
   "]"}], "-", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "dat2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "412", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "256"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], ";", 
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat20", ",", "dat3", ",", "dat4", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.773476085936206*^9, 3.7734760906271477`*^9}, {
   3.773476125599206*^9, 3.773476151873975*^9}, {3.773476183917794*^9, 
   3.773476223911014*^9}, {3.773476263398326*^9, 3.773476272757992*^9}, {
   3.7734763395748453`*^9, 3.773476340823503*^9}, {3.773476386674676*^9, 
   3.773476502238982*^9}, {3.773476557304554*^9, 3.773476561520977*^9}, {
   3.773476652480709*^9, 3.773476781396514*^9}, {3.773476814220107*^9, 
   3.773476882934709*^9}, {3.773477088549967*^9, 3.773477234700235*^9}, 
   3.77347728060853*^9, {3.773477456906176*^9, 3.77347763248586*^9}, {
   3.773477868422174*^9, 3.7734779118212633`*^9}, {3.7734779422966413`*^9, 
   3.773477944193164*^9}, 3.8445019748812733`*^9},
 CellLabel->
  "In[270]:=",ExpressionUUID->"f03d4200-1994-47e0-8b28-f6f933eea23c"],

Cell[BoxData[
 RowBox[{"-", "0.0010995180900054274`"}]], "Output",
 CellChangeTimes->{{3.773477458523799*^9, 3.77347758330916*^9}, 
   3.7734776330137377`*^9, {3.7734778779064083`*^9, 3.773477913206353*^9}, 
   3.773477955389817*^9, 3.778238140146852*^9, 3.844501975555141*^9},
 CellLabel->
  "Out[274]=",ExpressionUUID->"dd450e74-3a1f-4086-a063-57128c1158ec"],

Cell[BoxData["0.0006412216410405236`"], "Output",
 CellChangeTimes->{{3.773477458523799*^9, 3.77347758330916*^9}, 
   3.7734776330137377`*^9, {3.7734778779064083`*^9, 3.773477913206353*^9}, 
   3.773477955389817*^9, 3.778238140146852*^9, 3.8445019755575113`*^9},
 CellLabel->
  "Out[275]=",ExpressionUUID->"63ded304-0bec-4d97-9029-b27f119a994e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_25T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "412", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "256"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Darker", "[", "Blue", "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[FilledSquare]\>\"", ",", "5"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", " ", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
           "}"}], ",", "0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
          ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "=", 
   RowBox[{"Interpolation", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"scale", " ", 
        RowBox[{"k0", "[", 
         RowBox[{"25", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], 
       "+", "shift"}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "25", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}],
       ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "Kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "23"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"model", "/.", "fit1"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
        "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=25 T\>\""}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nml", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{
        RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
        RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
        RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", "Kitaev", "}"}], ",", 
       RowBox[{"{", "g1", "}"}], ",", 
       RowBox[{"{", "g2", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ga", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"gc", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"scale", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"shift", ",", 
         RowBox[{"-", "23"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p12", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"nml", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "Orange", "]"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
             "}"}], ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
            ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}], ",", 
     
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=25 [T]\>\""}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
             "}"}], ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
            ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Normal", "[", "nml", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"best0", "=", 
  RowBox[{
   RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g1", "\[Rule]", 
      SubscriptBox["g", "1"]}], ",", 
     RowBox[{"g2", "\[Rule]", 
      SubscriptBox["g", "2"]}], ",", 
     RowBox[{"ga", "\[Rule]", 
      SubscriptBox["g", "a"]}], ",", 
     RowBox[{"gc", "\[Rule]", 
      SubscriptBox["g", "c"]}], ",", 
     RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
     RowBox[{"scale", "->", "\[Zeta]"}], ",", 
     RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"best", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"best", ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "best0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"par0", "=", 
  RowBox[{"Quiet", "[", 
   RowBox[{
    RowBox[{"nml", "[", 
     RowBox[{"\"\<ParameterConfidenceIntervalTable\>\"", ",", 
      RowBox[{"ConfidenceLevel", "\[Rule]", "0.67"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g1", "\[Rule]", 
       SubscriptBox["g", "1"]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       SubscriptBox["g", "2"]}], ",", 
      RowBox[{"ga", "\[Rule]", 
       SubscriptBox["g", "a"]}], ",", 
      RowBox[{"gc", "\[Rule]", 
       SubscriptBox["g", "c"]}], ",", 
      RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
      RowBox[{"scale", "->", "\[Zeta]"}], ",", 
      RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"par", ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "par0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.7727274480190287`*^9, 
   3.7727274702415533`*^9}, {3.772727511323403*^9, 3.772727522987406*^9}, {
   3.772727646038974*^9, 3.772727648233077*^9}, {3.772727714257114*^9, 
   3.7727277354655*^9}, 3.772727771365734*^9, {3.772727864181584*^9, 
   3.772727902706905*^9}, {3.772727938807375*^9, 3.7727279691422586`*^9}, {
   3.772730048020524*^9, 3.772730060628433*^9}, 3.7727302802957067`*^9, {
   3.7727303543891163`*^9, 3.772730358177846*^9}, 3.77273796739499*^9, {
   3.772738719227076*^9, 3.7727387204298267`*^9}, 3.772738866764305*^9, 
   3.772739341381728*^9, {3.7727417056671743`*^9, 3.772741707985939*^9}, {
   3.7727423281993923`*^9, 3.772742332391533*^9}, {3.772742498008395*^9, 
   3.772742512238906*^9}, 3.772742845752523*^9, 3.772743018195547*^9, 
   3.772743083075762*^9, 3.77274372167135*^9, 3.7727440473521137`*^9, 
   3.773439516297633*^9, {3.773440357464629*^9, 3.773440360510448*^9}, {
   3.773440481607139*^9, 3.773440483398384*^9}, {3.773441537422545*^9, 
   3.773441539813924*^9}, 3.7734425895510902`*^9, 3.773442685236269*^9, 
   3.7734428753755913`*^9, {3.773443137216689*^9, 3.773443140261861*^9}, {
   3.7734433063472853`*^9, 3.773443308318103*^9}, {3.773444535228421*^9, 
   3.773444564744562*^9}, 3.773475648131434*^9, {3.773477658288933*^9, 
   3.773477664641365*^9}, {3.77347791908213*^9, 3.773477926056732*^9}, 
   3.773478702427928*^9, 3.773478909962656*^9, {3.773923412520397*^9, 
   3.773923427514947*^9}, {3.773923498185416*^9, 3.773923512037745*^9}, {
   3.773923717002062*^9, 3.773923718101095*^9}, {3.773923837458713*^9, 
   3.773923846519932*^9}, {3.8445020114042873`*^9, 3.844502084262413*^9}, 
   3.844502121964972*^9, {3.844502452446628*^9, 3.844502479975292*^9}, {
   3.845041789698388*^9, 3.845041801147167*^9}, 3.8450431541895037`*^9, 
   3.845303638793128*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"f61bf20c-adae-4f5d-97f0-9266c6effde2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "2.613050802593465`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "24.697284386774083`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.77272795512262*^9, 3.772727969580968*^9}, 
   3.772730061839137*^9, 3.772730359141357*^9, 3.7727379686712418`*^9, 
   3.772738721495323*^9, 3.772738882598259*^9, 3.772739344816182*^9, 
   3.772739786399775*^9, 3.772741712035121*^9, 3.772742513377576*^9, 
   3.7727428508552017`*^9, 3.772743018196677*^9, 3.772743213362412*^9, 
   3.77274372315419*^9, 3.772744062919486*^9, 3.7734396222371063`*^9, 
   3.773440447030488*^9, 3.7734415412376537`*^9, 3.77344262448845*^9, 
   3.773442708319435*^9, 3.773443141720922*^9, 3.7734433245490847`*^9, 
   3.773443691024539*^9, 3.773444567356879*^9, 3.773475649805346*^9, 
   3.7734776664966393`*^9, 3.773477928649477*^9, 3.773478729518277*^9, 
   3.7734789259722633`*^9, 3.773923425634798*^9, 3.7739235234421988`*^9, 
   3.77392374706152*^9, 3.778238141729829*^9, 3.844502054274382*^9, 
   3.844502470683278*^9, 3.845041706972602*^9, 3.845041858857044*^9, 
   3.84504319567986*^9, 3.8453038182260933`*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"9d88d6ed-8cd3-4fe9-a44b-3fd963346815"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "74.58076877398564`"}], ",", 
   RowBox[{"g1", "\[Rule]", "133.89354116316306`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "13.904352042817953`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.5240662723991276`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "24.435247816326175`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.77272795512262*^9, 3.772727969580968*^9}, 
   3.772730061839137*^9, 3.772730359141357*^9, 3.7727379686712418`*^9, 
   3.772738721495323*^9, 3.772738882598259*^9, 3.772739344816182*^9, 
   3.772739786399775*^9, 3.772741712035121*^9, 3.772742513377576*^9, 
   3.7727428508552017`*^9, 3.772743018196677*^9, 3.772743213362412*^9, 
   3.77274372315419*^9, 3.772744062919486*^9, 3.7734396222371063`*^9, 
   3.773440447030488*^9, 3.7734415412376537`*^9, 3.77344262448845*^9, 
   3.773442708319435*^9, 3.773443141720922*^9, 3.7734433245490847`*^9, 
   3.773443691024539*^9, 3.773444567356879*^9, 3.773475649805346*^9, 
   3.7734776664966393`*^9, 3.773477928649477*^9, 3.773478729518277*^9, 
   3.7734789259722633`*^9, 3.773923425634798*^9, 3.7739235234421988`*^9, 
   3.77392374706152*^9, 3.778238141729829*^9, 3.844502054274382*^9, 
   3.844502470683278*^9, 3.845041706972602*^9, 3.845041858857044*^9, 
   3.84504319567986*^9, 3.845303825856307*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"8ef4ad23-9d2e-46c6-bede-c057876aa89d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "74.58076877398564`"}], ",", 
   RowBox[{"g1", "\[Rule]", "133.89354116316306`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "13.904352042817953`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.5240662723991276`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "24.435247816326175`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.77272795512262*^9, 3.772727969580968*^9}, 
   3.772730061839137*^9, 3.772730359141357*^9, 3.7727379686712418`*^9, 
   3.772738721495323*^9, 3.772738882598259*^9, 3.772739344816182*^9, 
   3.772739786399775*^9, 3.772741712035121*^9, 3.772742513377576*^9, 
   3.7727428508552017`*^9, 3.772743018196677*^9, 3.772743213362412*^9, 
   3.77274372315419*^9, 3.772744062919486*^9, 3.7734396222371063`*^9, 
   3.773440447030488*^9, 3.7734415412376537`*^9, 3.77344262448845*^9, 
   3.773442708319435*^9, 3.773443141720922*^9, 3.7734433245490847`*^9, 
   3.773443691024539*^9, 3.773444567356879*^9, 3.773475649805346*^9, 
   3.7734776664966393`*^9, 3.773477928649477*^9, 3.773478729518277*^9, 
   3.7734789259722633`*^9, 3.773923425634798*^9, 3.7739235234421988`*^9, 
   3.77392374706152*^9, 3.778238141729829*^9, 3.844502054274382*^9, 
   3.844502470683278*^9, 3.845041706972602*^9, 3.845041858857044*^9, 
   3.84504319567986*^9, 3.845303835883561*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"dadbb97b-661c-48b9-be8b-558a3fa58e9c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Kappa]", "\[Rule]", "74.58076877398564`"}], ",", 
   RowBox[{
    SubscriptBox["g", "1"], "\[Rule]", "133.89354116316306`"}], ",", 
   RowBox[{
    SubscriptBox["g", "2"], "\[Rule]", 
    RowBox[{"-", "13.904352042817953`"}]}], ",", 
   RowBox[{
    SubscriptBox["g", "a"], "\[Rule]", "4.`"}], ",", 
   RowBox[{
    SubscriptBox["g", "c"], "\[Rule]", "1.5240662723991276`"}], ",", 
   RowBox[{"\[Zeta]", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\[Eta]", "\[Rule]", 
    RowBox[{"-", "24.435247816326175`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.77272795512262*^9, 3.772727969580968*^9}, 
   3.772730061839137*^9, 3.772730359141357*^9, 3.7727379686712418`*^9, 
   3.772738721495323*^9, 3.772738882598259*^9, 3.772739344816182*^9, 
   3.772739786399775*^9, 3.772741712035121*^9, 3.772742513377576*^9, 
   3.7727428508552017`*^9, 3.772743018196677*^9, 3.772743213362412*^9, 
   3.77274372315419*^9, 3.772744062919486*^9, 3.7734396222371063`*^9, 
   3.773440447030488*^9, 3.7734415412376537`*^9, 3.77344262448845*^9, 
   3.773442708319435*^9, 3.773443141720922*^9, 3.7734433245490847`*^9, 
   3.773443691024539*^9, 3.773444567356879*^9, 3.773475649805346*^9, 
   3.7734776664966393`*^9, 3.773477928649477*^9, 3.773478729518277*^9, 
   3.7734789259722633`*^9, 3.773923425634798*^9, 3.7739235234421988`*^9, 
   3.77392374706152*^9, 3.778238141729829*^9, 3.844502054274382*^9, 
   3.844502470683278*^9, 3.845041706972602*^9, 3.845041858857044*^9, 
   3.84504319567986*^9, 3.84530383590689*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"3da670a5-58ee-4a02-9f4c-788293050d7e"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"\[Kappa]", "74.58076877398564`", "1.318745560869337`", 
      RowBox[{"{", 
       RowBox[{"73.29580123362604`", ",", "75.86573631434524`"}], "}"}]},
     {
      SubscriptBox["g", "1"], "133.89354116316306`", "8.795622024765176`", 
      RowBox[{"{", 
       RowBox[{"125.32320801137243`", ",", "142.4638743149537`"}], "}"}]},
     {
      SubscriptBox["g", "2"], 
      RowBox[{"-", "13.904352042817953`"}], "0.8655039772564044`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "14.74768721665806`"}], ",", 
        RowBox[{"-", "13.061016868977847`"}]}], "}"}]},
     {
      SubscriptBox["g", "a"], "4.`", "0.12401337922101593`", 
      RowBox[{"{", 
       RowBox[{"3.879163068602663`", ",", "4.120836931397337`"}], "}"}]},
     {
      SubscriptBox["g", "c"], "1.5240662723991276`", "0.06767805276432967`", 
      RowBox[{"{", 
       RowBox[{"1.4581217084306395`", ",", "1.5900108363676158`"}], "}"}]},
     {"\[Zeta]", "2.`", "0.07092957705760873`", 
      RowBox[{"{", 
       RowBox[{"1.9308871954720517`", ",", "2.0691128045279483`"}], "}"}]},
     {"\[Eta]", 
      RowBox[{"-", "24.435247816326175`"}], "0.2806873600655023`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "24.70874572022481`"}], ",", 
        RowBox[{"-", "24.16174991242754`"}]}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.77272795512262*^9, 3.772727969580968*^9}, 
   3.772730061839137*^9, 3.772730359141357*^9, 3.7727379686712418`*^9, 
   3.772738721495323*^9, 3.772738882598259*^9, 3.772739344816182*^9, 
   3.772739786399775*^9, 3.772741712035121*^9, 3.772742513377576*^9, 
   3.7727428508552017`*^9, 3.772743018196677*^9, 3.772743213362412*^9, 
   3.77274372315419*^9, 3.772744062919486*^9, 3.7734396222371063`*^9, 
   3.773440447030488*^9, 3.7734415412376537`*^9, 3.77344262448845*^9, 
   3.773442708319435*^9, 3.773443141720922*^9, 3.7734433245490847`*^9, 
   3.773443691024539*^9, 3.773444567356879*^9, 3.773475649805346*^9, 
   3.7734776664966393`*^9, 3.773477928649477*^9, 3.773478729518277*^9, 
   3.7734789259722633`*^9, 3.773923425634798*^9, 3.7739235234421988`*^9, 
   3.77392374706152*^9, 3.778238141729829*^9, 3.844502054274382*^9, 
   3.844502470683278*^9, 3.845041706972602*^9, 3.845041858857044*^9, 
   3.84504319567986*^9, 3.84530384642138*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"758a526f-b8a2-4728-bc68-29d80b115c0d"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 4},
 CellChangeTimes->{
  3.772743018206338*^9},ExpressionUUID->"da095282-35e0-49b4-aa43-\
10f88853f6f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_30T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{"239", ",", "1"}], "]"}], "]"}], "-", 
  "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "dat", "]"}], "-", "136"}], ",", "1"}], "]"}], 
   "]"}], "-", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "dat2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "239", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "136"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], ";", 
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat20", ",", "dat3", ",", "dat4", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.773476085936206*^9, 3.7734760906271477`*^9}, {
   3.773476125599206*^9, 3.773476151873975*^9}, {3.773476183917794*^9, 
   3.773476223911014*^9}, {3.773476263398326*^9, 3.773476272757992*^9}, {
   3.7734763395748453`*^9, 3.773476340823503*^9}, {3.773476386674676*^9, 
   3.773476502238982*^9}, {3.773476557304554*^9, 3.773476561520977*^9}, {
   3.773476652480709*^9, 3.773476781396514*^9}, {3.773476814220107*^9, 
   3.773476882934709*^9}, {3.773477088549967*^9, 3.773477234700235*^9}, 
   3.77347728060853*^9, {3.773477821699334*^9, 3.773477823754813*^9}, 
   3.8445024979260807`*^9},
 CellLabel->
  "In[103]:=",ExpressionUUID->"ea0b6a9f-37f1-440a-8b02-018a97f8bebe"],

Cell[BoxData["0.003149067016276769`"], "Output",
 CellChangeTimes->{
  3.773476091245657*^9, 3.77347615225721*^9, {3.773476191593177*^9, 
   3.773476224345916*^9}, 3.773476273477565*^9, 3.773476341479541*^9, {
   3.7734763880259953`*^9, 3.7734764311783543`*^9}, {3.77347646767248*^9, 
   3.77347650332334*^9}, 3.773476562507818*^9, {3.773476668158947*^9, 
   3.7734766795058813`*^9}, {3.773476740601781*^9, 3.773476782283893*^9}, {
   3.7734768154859123`*^9, 3.773476883592019*^9}, {3.773477092353771*^9, 
   3.7734772351906548`*^9}, 3.773477280931875*^9, 3.773477824451562*^9, 
   3.778238143677765*^9, 3.8445025044252777`*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"eac3773f-5e0e-4d3d-82f3-b9517e574027"],

Cell[BoxData["0.003031050763324661`"], "Output",
 CellChangeTimes->{
  3.773476091245657*^9, 3.77347615225721*^9, {3.773476191593177*^9, 
   3.773476224345916*^9}, 3.773476273477565*^9, 3.773476341479541*^9, {
   3.7734763880259953`*^9, 3.7734764311783543`*^9}, {3.77347646767248*^9, 
   3.77347650332334*^9}, 3.773476562507818*^9, {3.773476668158947*^9, 
   3.7734766795058813`*^9}, {3.773476740601781*^9, 3.773476782283893*^9}, {
   3.7734768154859123`*^9, 3.773476883592019*^9}, {3.773477092353771*^9, 
   3.7734772351906548`*^9}, 3.773477280931875*^9, 3.773477824451562*^9, 
   3.778238143677765*^9, 3.844502504426764*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"a64d3f5f-c6af-4d39-a9cf-dac75c4c6430"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_30T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "239", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "136"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Darker", "[", "Blue", "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[FilledSquare]\>\"", ",", "5"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", " ", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
           "}"}], ",", "0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
          ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "=", 
   RowBox[{"Interpolation", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"scale", " ", 
        RowBox[{"k0", "[", 
         RowBox[{"30", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], 
       "+", "shift"}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}]}],
       ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "Kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "48"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"model", "/.", "fit1"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
        "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=30 T\>\""}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nml", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{
        RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
        RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
        RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", "Kitaev", "}"}], ",", 
       RowBox[{"{", "g1", "}"}], ",", 
       RowBox[{"{", "g2", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ga", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"gc", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"scale", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"shift", ",", 
         RowBox[{"-", "48"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"p13", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"p0", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"nml", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Orange", "]"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<B=30 [T]\>\""}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Normal", "[", "nml", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"best0", "=", 
  RowBox[{
   RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g1", "\[Rule]", 
      SubscriptBox["g", "1"]}], ",", 
     RowBox[{"g2", "\[Rule]", 
      SubscriptBox["g", "2"]}], ",", 
     RowBox[{"ga", "\[Rule]", 
      SubscriptBox["g", "a"]}], ",", 
     RowBox[{"gc", "\[Rule]", 
      SubscriptBox["g", "c"]}], ",", 
     RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
     RowBox[{"scale", "->", "\[Zeta]"}], ",", 
     RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"best", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"best", ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "best0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"par0", "=", 
  RowBox[{"Quiet", "[", 
   RowBox[{
    RowBox[{"nml", "[", 
     RowBox[{"\"\<ParameterConfidenceIntervalTable\>\"", ",", 
      RowBox[{"ConfidenceLevel", "\[Rule]", "0.67"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g1", "\[Rule]", 
       SubscriptBox["g", "1"]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       SubscriptBox["g", "2"]}], ",", 
      RowBox[{"ga", "\[Rule]", 
       SubscriptBox["g", "a"]}], ",", 
      RowBox[{"gc", "\[Rule]", 
       SubscriptBox["g", "c"]}], ",", 
      RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
      RowBox[{"scale", "->", "\[Zeta]"}], ",", 
      RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"par", ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "par0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.769959536829145*^9, 3.769959629256825*^9}, {
   3.769959724175804*^9, 3.769959741884233*^9}, 3.7699603125618362`*^9, {
   3.769960358129781*^9, 3.7699604328049173`*^9}, {3.769970797658731*^9, 
   3.769970887561557*^9}, {3.77001376287893*^9, 3.770013774331029*^9}, {
   3.770013805854912*^9, 3.77001396786837*^9}, {3.7700140003240623`*^9, 
   3.770014122387909*^9}, {3.770014190594625*^9, 3.7700142234225817`*^9}, {
   3.770014285863545*^9, 3.770014323523663*^9}, {3.770014364710061*^9, 
   3.770014633412599*^9}, {3.772726756425426*^9, 3.772726799265107*^9}, {
   3.772727075716351*^9, 3.7727270801120358`*^9}, {3.772727118416428*^9, 
   3.772727125833531*^9}, 3.772727235979656*^9, {3.772727294088347*^9, 
   3.772727296635682*^9}, 3.77272733557043*^9, {3.7727274480190287`*^9, 
   3.7727274702415533`*^9}, {3.772727511323403*^9, 3.772727522987406*^9}, {
   3.772727646038974*^9, 3.772727648233077*^9}, {3.772727714257114*^9, 
   3.7727277354655*^9}, 3.772727771365734*^9, {3.772727864181584*^9, 
   3.772727902706905*^9}, {3.772727938807375*^9, 3.7727279691422586`*^9}, {
   3.772728432315839*^9, 3.772728561331439*^9}, {3.772729961122244*^9, 
   3.7727299722201767`*^9}, {3.772730335494063*^9, 3.772730340497794*^9}, {
   3.772737988321504*^9, 3.77273798925076*^9}, {3.772738726288045*^9, 
   3.772738727376638*^9}, 3.7727388591687307`*^9, 3.772739348475026*^9, {
   3.772741717349122*^9, 3.772741719092373*^9}, {3.772742226433579*^9, 
   3.7727422319672832`*^9}, {3.772742277810375*^9, 3.7727422829980383`*^9}, {
   3.772742526866729*^9, 3.7727425313041487`*^9}, 3.772742854358267*^9, 
   3.772743018208045*^9, 3.772743084436096*^9, 3.772743739674127*^9, 
   3.772744038873414*^9, {3.773438750031814*^9, 3.7734387533822327`*^9}, {
   3.7734392990808563`*^9, 3.7734393017413197`*^9}, 3.77343936429109*^9, 
   3.773439636859713*^9, {3.773440364671526*^9, 3.773440365462783*^9}, {
   3.7734415460176773`*^9, 3.7734415496339417`*^9}, 3.7734425947552834`*^9, 
   3.773442686341526*^9, 3.773442876853348*^9, {3.7734431806937437`*^9, 
   3.773443198496028*^9}, {3.7734432878509893`*^9, 3.773443288763816*^9}, 
   3.773444596026222*^9, 3.7734756613612547`*^9, {3.773476913050709*^9, 
   3.773476913626093*^9}, {3.773477251933176*^9, 3.7734772529392433`*^9}, 
   3.773477287644516*^9, 3.7734777661389647`*^9, 3.773478708917997*^9, 
   3.773478916597877*^9, {3.773923631886767*^9, 3.773923672428191*^9}, {
   3.773923708041862*^9, 3.773923708906438*^9}, {3.773923819897801*^9, 
   3.7739238308610888`*^9}, {3.84450250938058*^9, 3.844502560743854*^9}, {
   3.845041727598257*^9, 3.8450417537514143`*^9}, 3.845303499576651*^9, {
   3.84530358881349*^9, 3.8453035890533333`*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"f3ae3a86-8bcf-45df-adab-cc0eae1911f0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "2.3674295731848805`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "50.977369234723426`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303590530191*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"fb7d3437-48f4-44cb-92ff-0973d06de2fb"]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "acceptlev", "\"Solved to acceptable level.\"", 2, 98, 5, 
   31228395969641475664, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.773440510371438*^9, 3.7734415570334587`*^9, 3.773442639285095*^9, {
   3.7734427257428493`*^9, 3.773442737994339*^9}, {3.773443188424727*^9, 
   3.773443207701324*^9}, 3.7734433431532288`*^9, 3.77344371060007*^9, 
   3.773444604024033*^9, 3.7734756687439003`*^9, 3.773476921592044*^9, 
   3.773477260597713*^9, 3.773477297922122*^9, 3.773478769445451*^9, 
   3.773478965522086*^9, 3.773923682207666*^9, 3.773923720818351*^9, 
   3.77823814403228*^9, 3.8445025395408993`*^9, 3.84450257411129*^9, 
   3.845041756350904*^9, 3.845041908722472*^9, 3.8450432379226418`*^9, 
   3.8453035107052803`*^9, 3.8453035956960773`*^9},
 CellLabel->
  "During evaluation of \
In[77]:=",ExpressionUUID->"717b88a9-5635-427c-89e4-e15d4c2df8cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "95.85978291752531`"}], ",", 
   RowBox[{"g1", "\[Rule]", "152.30542218878603`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "15.81944856475356`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.2551853973440423`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "50.132929058662114`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303595753996*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"67ebb693-8507-4d5c-ab66-6b27abc278eb"],

Cell[BoxData[
 TemplateBox[{
  "NonlinearModelFit", "acceptlev", "\"Solved to acceptable level.\"", 2, 100,
    6, 31228395969641475664, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.773440510371438*^9, 3.7734415570334587`*^9, 3.773442639285095*^9, {
   3.7734427257428493`*^9, 3.773442737994339*^9}, {3.773443188424727*^9, 
   3.773443207701324*^9}, 3.7734433431532288`*^9, 3.77344371060007*^9, 
   3.773444604024033*^9, 3.7734756687439003`*^9, 3.773476921592044*^9, 
   3.773477260597713*^9, 3.773477297922122*^9, 3.773478769445451*^9, 
   3.773478965522086*^9, 3.773923682207666*^9, 3.773923720818351*^9, 
   3.77823814403228*^9, 3.8445025395408993`*^9, 3.84450257411129*^9, 
   3.845041756350904*^9, 3.845041908722472*^9, 3.8450432379226418`*^9, 
   3.8453035107052803`*^9, 3.845303601315539*^9},
 CellLabel->
  "During evaluation of \
In[77]:=",ExpressionUUID->"2bfce40d-ec72-4bcd-af58-4579daec5e8c"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 0, 
      NCache[
       Rational[2, 3], 0.6666666666666666]], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->5], {0., 0.}], CompressedData["
1:eJxF2nc4l9//B3B77z3f3u+3WUiDhHKfshqSEEUaNmWkIhQNWRUqbTRJoqQl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      
      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwtm3k8VN//x60zI5KkiEpUsiUhCblHkRZll2QdO2OfyZIWEp+QtZAtISRb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        "]]},
      Annotation[#, "Charting`Private`Tag$12376#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\[Theta]\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  FrameTicks->{{Automatic, None}, {{{
       NCache[-Pi, -3.141592653589793], 
       FormBox[
        RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
       NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
       FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {
       NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
       FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
       NCache[Pi, 3.141592653589793], 
       FormBox["\[Pi]", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[
    GrayLevel[0], 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"B=30 [T]\"", TraditionalForm],
  PlotRange->
   NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, All}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303602472031*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"fa818de1-418d-47a2-b6e1-b6a0085698f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "95.85978291752531`"}], ",", 
   RowBox[{"g1", "\[Rule]", "152.30542218878603`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "15.81944856475356`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.2551853973440423`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "50.132929058662114`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303602649008*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"968838ee-7582-486f-9061-a75f03db6c35"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Kappa]", "\[Rule]", "95.85978291752531`"}], ",", 
   RowBox[{
    SubscriptBox["g", "1"], "\[Rule]", "152.30542218878603`"}], ",", 
   RowBox[{
    SubscriptBox["g", "2"], "\[Rule]", 
    RowBox[{"-", "15.81944856475356`"}]}], ",", 
   RowBox[{
    SubscriptBox["g", "a"], "\[Rule]", "4.`"}], ",", 
   RowBox[{
    SubscriptBox["g", "c"], "\[Rule]", "1.2551853973440423`"}], ",", 
   RowBox[{"\[Zeta]", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\[Eta]", "\[Rule]", 
    RowBox[{"-", "50.132929058662114`"}]}]}], "}"}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303602651018*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"211fdfa8-7a93-4123-b83f-4b5321ecbad9"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"\[Kappa]", "95.85978291752531`", "1.4618536766759473`", 
      RowBox[{"{", 
       RowBox[{"94.43527521209994`", ",", "97.28429062295068`"}], "}"}]},
     {
      SubscriptBox["g", "1"], "152.30542218878603`", "9.465396381141602`", 
      RowBox[{"{", 
       RowBox[{"143.08183825903092`", ",", "161.52900611854113`"}], "}"}]},
     {
      SubscriptBox["g", "2"], 
      RowBox[{"-", "15.81944856475356`"}], "0.8413526290770863`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "16.6393071608789`"}], ",", 
        RowBox[{"-", "14.999589968628221`"}]}], "}"}]},
     {
      SubscriptBox["g", "a"], "4.`", "0.11775113785262482`", 
      RowBox[{"{", 
       RowBox[{"3.885257050093357`", ",", "4.114742949906643`"}], "}"}]},
     {
      SubscriptBox["g", "c"], "1.2551853973440423`", "0.04857381667773659`", 
      RowBox[{"{", 
       RowBox[{"1.2078524958072123`", ",", "1.3025182988808723`"}], "}"}]},
     {"\[Zeta]", "2.`", "0.06866838592095065`", 
      RowBox[{"{", 
       RowBox[{"1.9330858851168033`", ",", "2.0669141148831964`"}], "}"}]},
     {"\[Eta]", 
      RowBox[{"-", "50.132929058662114`"}], "0.5072273825938427`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "50.62719830491845`"}], ",", 
        RowBox[{"-", "49.63865981240578`"}]}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.772728445292078*^9, 3.77272849471799*^9}, {
   3.7727285263442383`*^9, 3.7727285660093603`*^9}, 3.77272997331107*^9, 
   3.7727303851425657`*^9, 3.772737990465015*^9, 3.7727387311435757`*^9, {
   3.772738892014084*^9, 3.772738903342846*^9}, 3.772739355277754*^9, {
   3.772739796387322*^9, 3.77273980793934*^9}, 3.772741720976329*^9, 
   3.772742533267995*^9, 3.77274286012848*^9, 3.7727430182090197`*^9, 
   3.7727432036621637`*^9, 3.772743740990397*^9, 3.7727440507822437`*^9, 
   3.7734387558518867`*^9, 3.773439303036312*^9, 3.773439365332273*^9, 
   3.77343963180075*^9, 3.773440504081319*^9, 3.7734415508668118`*^9, 
   3.773442632972177*^9, {3.773442718440734*^9, 3.7734427301541443`*^9}, 
   3.77344318199337*^9, 3.7734432121713963`*^9, 3.773443714939372*^9, 
   3.773475671742991*^9, 3.773477263996314*^9, 3.773478761778309*^9, 
   3.773478957515954*^9, 3.773923674560862*^9, 3.7739237111694593`*^9, 
   3.778238145178276*^9, 3.844502534343679*^9, 3.8445025690415497`*^9, 
   3.845041747260808*^9, 3.845041900720516*^9, 3.845043229735228*^9, 
   3.8453035056625566`*^9, 3.845303608394764*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"ae5a8ba4-d713-445d-b398-537f659eb0da"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"89db4283-c46c-4e8c-b2b0-97cfe0e2a010"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_34p5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dat2", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], "-", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dat2", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "dat", "]"}], "-", "127"}], ",", "1"}], "]"}], 
    "]"}], "-", "\[Pi]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "dat", "]"}], "-", "300"}], ",", "1"}], "]"}], 
   "]"}], "-", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", "dat2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "4", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "300"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", "dat20", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], ";", 
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat20", ",", "dat3", ",", "dat4", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.773476085936206*^9, 3.7734760906271477`*^9}, {
   3.773476125599206*^9, 3.773476151873975*^9}, {3.773476183917794*^9, 
   3.773476223911014*^9}, {3.773476263398326*^9, 3.773476272757992*^9}, {
   3.7734763395748453`*^9, 3.773476340823503*^9}, {3.773476386674676*^9, 
   3.773476502238982*^9}, {3.773476557304554*^9, 3.773476561520977*^9}, {
   3.773476652480709*^9, 3.773476781396514*^9}, {3.773476814220107*^9, 
   3.773476882934709*^9}, {3.773477088549967*^9, 3.773477234700235*^9}, 
   3.77347728060853*^9, {3.773477821699334*^9, 3.773477823754813*^9}, {
   3.77347837745857*^9, 3.773478568070888*^9}, {3.773478971924437*^9, 
   3.773478973855438*^9}, {3.773479010832601*^9, 3.7734790893237133`*^9}, 
   3.844502577785688*^9},
 CellLabel->
  "In[473]:=",ExpressionUUID->"ea14863c-596b-4eef-82a3-2942c9379e0b"],

Cell[BoxData[
 RowBox[{"-", "0.026990317050187507`"}]], "Output",
 CellChangeTimes->{{3.7734783815190153`*^9, 3.7734785685287657`*^9}, {
   3.773478988619899*^9, 3.773479089951913*^9}, 3.778238149079167*^9, 
   3.8445025884881372`*^9, 3.844502634891365*^9, 3.844504343018259*^9},
 CellLabel->
  "Out[479]=",ExpressionUUID->"1d206b86-4d4c-4131-896a-25f6663a8cae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "dat0", ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "T", ",", 
    "fit"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_34p5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat20", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"dat2", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10", ",", 
       RowBox[{
        RowBox[{"Length", "[", "dat2", "]"}], "-", "130"}], ",", "10"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat20"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat6", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat7", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat5"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat8", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
     "dat4", ",", "dat20", ",", "dat3", ",", "dat5", ",", "dat6", ",", "dat7",
       ",", "dat8"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "=", 
   RowBox[{"Interpolation", "[", "data", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fn", "[", "\[Theta]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"fn", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2.0"}], "\[Pi]"}], ",", 
       RowBox[{"2.0", "\[Pi]"}], ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"{", "\"\<Data\>\"", "}"}], ",", "Below"}], "]"}]}], ","}], 
      "*)"}], 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Darker", "[", "Blue", "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[FilledSquare]\>\"", ",", "5"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", " ", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
           "}"}], ",", "0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
          ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit0", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model0", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k0", "[", 
          RowBox[{"34.5", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], 
          "]"}]}], "+", "shift"}]}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"scale", ",", " ", "ga", ",", "gc", ",", "shift"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model", "=", 
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "34.5", ",",
            "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", 
        "shift"}]}], ",", 
      RowBox[{
       RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "Kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "68"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "1500"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"model", "/.", "fit1"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Fitted function\>\"", "}"}], ",", "Below"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"p0", ",", "p1", ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<B=34.5 [T]\>\""}]}], "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
   "*****)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nml", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{
        RowBox[{"2", ">", "scale", ">", "0"}], "  ", "&&", " ", 
        RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
        RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", "Kitaev", "}"}], ",", 
       RowBox[{"{", "g1", "}"}], ",", 
       RowBox[{"{", "g2", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ga", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"gc", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"scale", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"shift", ",", 
         RowBox[{"-", "68"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Normal", "[", "nml", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"p14", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"p0", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"nml", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Orange", "]"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "Automatic"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], "}"}]}],
     ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<B=34.5 [T]\>\""}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"best0", "=", 
  RowBox[{
   RowBox[{"nml", "[", "\"\<BestFitParameters\>\"", "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g1", "\[Rule]", 
      SubscriptBox["g", "1"]}], ",", 
     RowBox[{"g2", "\[Rule]", 
      SubscriptBox["g", "2"]}], ",", 
     RowBox[{"ga", "\[Rule]", 
      SubscriptBox["g", "a"]}], ",", 
     RowBox[{"gc", "\[Rule]", 
      SubscriptBox["g", "c"]}], ",", 
     RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
     RowBox[{"scale", "->", "\[Zeta]"}], ",", 
     RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"best", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"best", ",", 
     RowBox[{"{", 
      RowBox[{"34.5", ",", "best0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"par0", "=", 
  RowBox[{"Quiet", "[", 
   RowBox[{
    RowBox[{"nml", "[", 
     RowBox[{"\"\<ParameterConfidenceIntervalTable\>\"", ",", 
      RowBox[{"ConfidenceLevel", "\[Rule]", "0.67"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g1", "\[Rule]", 
       SubscriptBox["g", "1"]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       SubscriptBox["g", "2"]}], ",", 
      RowBox[{"ga", "\[Rule]", 
       SubscriptBox["g", "a"]}], ",", 
      RowBox[{"gc", "\[Rule]", 
       SubscriptBox["g", "c"]}], ",", 
      RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
      RowBox[{"scale", "->", "\[Zeta]"}], ",", 
      RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"AppendTo", "[", 
    RowBox[{"par", ",", 
     RowBox[{"{", 
      RowBox[{"34.5", ",", "par0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7669361132029457`*^9, 3.766936184290823*^9}, {
   3.766936240557707*^9, 3.7669362543898687`*^9}, {3.766940303970057*^9, 
   3.766940343027829*^9}, {3.76694037771131*^9, 3.766940401223379*^9}, {
   3.766940650767562*^9, 3.766940655005924*^9}, {3.766940750910205*^9, 
   3.7669407624338303`*^9}, {3.766941297554481*^9, 3.766941298648946*^9}, {
   3.7669571507124662`*^9, 3.766957151591062*^9}, {3.76695736537528*^9, 
   3.766957386350369*^9}, {3.766958104406808*^9, 3.766958140581085*^9}, {
   3.7669589318890743`*^9, 3.7669589674053583`*^9}, {3.76695905702509*^9, 
   3.76695912383683*^9}, {3.766959190499374*^9, 3.766959231199503*^9}, {
   3.766959269126966*^9, 3.76695931224069*^9}, 3.766959348700386*^9, {
   3.766959409296348*^9, 3.766959435093528*^9}, {3.766959493310296*^9, 
   3.766959502549511*^9}, {3.7669595399245443`*^9, 3.766959565413506*^9}, 
   3.7669597057361517`*^9, {3.766959739120658*^9, 3.766959755126575*^9}, {
   3.7669597945812387`*^9, 3.766959795669186*^9}, {3.7669598771098948`*^9, 
   3.766959888137784*^9}, {3.76696049578688*^9, 3.766960535785122*^9}, {
   3.766960727877131*^9, 3.766960732841358*^9}, 3.7669608093379593`*^9, 
   3.766960844645936*^9, {3.767037129400016*^9, 3.7670371341858683`*^9}, 
   3.767038016687875*^9, {3.767038363780632*^9, 3.76703840454792*^9}, {
   3.767040157009944*^9, 3.767040169128339*^9}, {3.767040277153349*^9, 
   3.767040306516131*^9}, {3.76704035598917*^9, 3.767040364397398*^9}, {
   3.767043026404519*^9, 3.7670430271990767`*^9}, {3.767282518222845*^9, 
   3.767282548760344*^9}, {3.767282592110322*^9, 3.767282618377227*^9}, {
   3.7672828955518503`*^9, 3.7672829105331182`*^9}, {3.767283182095109*^9, 
   3.7672831842431583`*^9}, {3.76728344743927*^9, 3.767283468230544*^9}, {
   3.7672835034144907`*^9, 3.767283603279683*^9}, {3.767283643284322*^9, 
   3.767283651595821*^9}, {3.7673859125585527`*^9, 3.767385919764001*^9}, {
   3.767386005267199*^9, 3.76738600965938*^9}, {3.76738613258397*^9, 
   3.767386186927184*^9}, {3.7673862477848997`*^9, 3.7673862506057987`*^9}, 
   3.767386293206068*^9, {3.769961358565793*^9, 3.769961391455716*^9}, {
   3.769961570441285*^9, 3.769961737176066*^9}, {3.7699617752018757`*^9, 
   3.769961788221312*^9}, {3.7699618240119534`*^9, 3.769961827335121*^9}, 
   3.76996191314748*^9, {3.7699701794924726`*^9, 3.76997018385067*^9}, {
   3.76997093459451*^9, 3.769970945127734*^9}, 3.7699709875875807`*^9, {
   3.769971213212551*^9, 3.769971228885057*^9}, 3.769971263896822*^9, {
   3.769971305054332*^9, 3.769971338056637*^9}, {3.769971374460733*^9, 
   3.769971378560474*^9}, {3.769971416223156*^9, 3.7699714249016848`*^9}, {
   3.769971462377739*^9, 3.7699714648743343`*^9}, {3.769971987040564*^9, 
   3.769971992075617*^9}, {3.7699720436712713`*^9, 3.769972057055627*^9}, {
   3.769972088796826*^9, 3.76997210100523*^9}, {3.769972400508113*^9, 
   3.7699724062120247`*^9}, {3.7699724487306137`*^9, 
   3.7699724810609913`*^9}, {3.7699733060921803`*^9, 3.769973335208427*^9}, {
   3.769973397473555*^9, 3.7699734383700867`*^9}, {3.7699734761701736`*^9, 
   3.769973477934104*^9}, {3.769973541697586*^9, 3.769973545240975*^9}, {
   3.7699735987628508`*^9, 3.769973623003212*^9}, {3.769973697463196*^9, 
   3.769973703520248*^9}, {3.772638596049817*^9, 3.772638596207979*^9}, {
   3.772638640695758*^9, 3.772638652247109*^9}, {3.772703843362401*^9, 
   3.772703845021585*^9}, {3.772703875684367*^9, 3.7727038834831343`*^9}, {
   3.7727039523549633`*^9, 3.772703964627356*^9}, {3.772704076834332*^9, 
   3.772704099663837*^9}, {3.772704151433403*^9, 3.772704156324292*^9}, {
   3.772704382944187*^9, 3.772704405403365*^9}, {3.772704580014305*^9, 
   3.7727045841225986`*^9}, {3.772704652282119*^9, 3.77270467897103*^9}, 
   3.772704751870339*^9, {3.772704791267198*^9, 3.7727048070355043`*^9}, {
   3.772705030769034*^9, 3.772705032331078*^9}, {3.7727050891988983`*^9, 
   3.772705091364766*^9}, {3.772705129849086*^9, 3.7727051597571993`*^9}, {
   3.7727052341512527`*^9, 3.7727052533507977`*^9}, {3.772705377068948*^9, 
   3.772705379768388*^9}, {3.7727054444104424`*^9, 3.772705508336135*^9}, {
   3.772705582935993*^9, 3.7727056355646677`*^9}, {3.7727136776734123`*^9, 
   3.772713702858099*^9}, 3.7727140862652884`*^9, {3.772714118552504*^9, 
   3.772714148165598*^9}, {3.772714333797174*^9, 3.772714336492237*^9}, {
   3.7727143945413237`*^9, 3.7727143996243553`*^9}, {3.772720749166601*^9, 
   3.772720826636155*^9}, {3.772720944614691*^9, 3.7727209508663597`*^9}, {
   3.772725496930181*^9, 3.772725508549096*^9}, {3.772725788373241*^9, 
   3.772725820619554*^9}, {3.772725918698303*^9, 3.772725921477754*^9}, 
   3.772725987379403*^9, 3.772726140505159*^9, {3.772726214374874*^9, 
   3.7727262147628202`*^9}, {3.772726963803347*^9, 3.772726980479508*^9}, {
   3.772727027265932*^9, 3.772727030678434*^9}, 3.772727342640009*^9, {
   3.7727275535493603`*^9, 3.7727275601906347`*^9}, {3.772738091253138*^9, 
   3.772738116926202*^9}, {3.772738167708518*^9, 3.77273818271276*^9}, {
   3.772738350400288*^9, 3.772738408826565*^9}, 3.7727385513143187`*^9, 
   3.772739688360581*^9, {3.772740787093718*^9, 3.7727407880366983`*^9}, {
   3.772741731172275*^9, 3.772741734664895*^9}, {3.772742064001874*^9, 
   3.77274207479459*^9}, {3.772742147533978*^9, 3.772742207197503*^9}, {
   3.772742542227132*^9, 3.7727425458563423`*^9}, 3.772742881671471*^9, 
   3.772743018217463*^9, 3.772743085089316*^9, 3.772743746889626*^9, {
   3.7727438201219273`*^9, 3.7727438426239347`*^9}, {3.77274388563972*^9, 
   3.7727438870969267`*^9}, {3.772743938386784*^9, 3.77274395389058*^9}, {
   3.772744016513878*^9, 3.772744021061295*^9}, {3.7734396644431553`*^9, 
   3.7734396683788357`*^9}, {3.773440366835925*^9, 3.773440367332255*^9}, {
   3.773441558863997*^9, 3.773441561515799*^9}, 3.773442595906433*^9, 
   3.773442687179955*^9, 3.77344287345173*^9, {3.773443238325828*^9, 
   3.7734432653341093`*^9}, 3.773444604348584*^9, {3.7734464765295763`*^9, 
   3.773446477183262*^9}, {3.773446570521*^9, 3.7734465708011227`*^9}, 
   3.773475673416712*^9, {3.773478580626211*^9, 3.773478583130211*^9}, 
   3.773478719746681*^9, {3.7734790968313627`*^9, 3.773479137798326*^9}, 
   3.773479275514658*^9, {3.773479661361796*^9, 3.7734796616051397`*^9}, {
   3.7734797479109287`*^9, 3.773479759317195*^9}, 3.773479851132415*^9, 
   3.773923696692132*^9, {3.773923738386736*^9, 3.7739237469768267`*^9}, {
   3.773923780748329*^9, 3.7739237979848433`*^9}, {3.844502584547595*^9, 
   3.844502628103612*^9}, {3.844502716179365*^9, 3.844502719429624*^9}, {
   3.8445029729457808`*^9, 3.844502975380836*^9}, 3.844503479842513*^9, {
   3.844503549640818*^9, 3.84450355138032*^9}, {3.8445036445546913`*^9, 
   3.844503683230785*^9}, {3.84450435946068*^9, 3.8445043725524817`*^9}, {
   3.84504184491588*^9, 3.8450418464381323`*^9}, {3.8450420189200087`*^9, 
   3.845042019812912*^9}, {3.8450432331493187`*^9, 3.845043264743752*^9}, 
   3.845303607714221*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"5fc3011d-dc8f-46e4-ac6a-1eec5af0bc50"],

Cell[BoxData[
 TemplateBox[{
  "Interpolation", "inddp", 
   "\"The point \\!\\(\\*RowBox[{\\\"-\\\", \\\"6.512286325160757`\\\"}]\\) \
in dimension \\!\\(\\*RowBox[{\\\"1\\\"}]\\) is duplicated.\"", 2, 120, 7, 
   31228395969641475664, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.773480053177574*^9, 3.7739238032166023`*^9, 
  3.778238151225404*^9, 3.844502590624928*^9, 3.84450264050436*^9, 
  3.8445027200923853`*^9, 3.844502828007806*^9, 3.844502965597967*^9, 
  3.844503348748701*^9, 3.844503552268442*^9, 3.844503687782505*^9, 
  3.845041930182726*^9, 3.845042050376573*^9, 3.845042682912418*^9, 
  3.84504326991192*^9, 3.8453036086966*^9},
 CellLabel->
  "During evaluation of \
In[108]:=",ExpressionUUID->"647aecbe-8de9-40fc-ac6b-b98b72ae25f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "2.3328966937047824`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "66.79215515987504`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.8453036099331293`*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"60f07520-05fb-4f16-911f-bb3d91b7250c"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "cvmit", 
   "\"Failed to converge to the requested accuracy or precision within \\!\\(\
\\*RowBox[{\\\"1500\\\"}]\\) iterations.\"", 2, 128, 8, 31228395969641475664, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.773480053177574*^9, 3.7739238032166023`*^9, 
  3.778238151225404*^9, 3.844502590624928*^9, 3.84450264050436*^9, 
  3.8445027200923853`*^9, 3.844502828007806*^9, 3.844502965597967*^9, 
  3.844503348748701*^9, 3.844503552268442*^9, 3.844503687782505*^9, 
  3.845041930182726*^9, 3.845042050376573*^9, 3.845042682912418*^9, 
  3.84504326991192*^9, 3.8453037471629467`*^9},
 CellLabel->
  "During evaluation of \
In[108]:=",ExpressionUUID->"2510a944-50b3-47a1-8751-b8ee0fbdf95a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "85.467819305556`"}], ",", 
   RowBox[{"g1", "\[Rule]", "156.09216825577042`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "20.2916721740356`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.2`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "88.7819387836524`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.845303747186915*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"225ffd15-2eb3-44bf-915a-be3e4305fd34"],

Cell[BoxData[
 TemplateBox[{
  "NonlinearModelFit", "cvmit", 
   "\"Failed to converge to the requested accuracy or precision within \\!\\(\
\\*RowBox[{\\\"500\\\"}]\\) iterations.\"", 2, 131, 9, 31228395969641475664, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.773480053177574*^9, 3.7739238032166023`*^9, 
  3.778238151225404*^9, 3.844502590624928*^9, 3.84450264050436*^9, 
  3.8445027200923853`*^9, 3.844502828007806*^9, 3.844502965597967*^9, 
  3.844503348748701*^9, 3.844503552268442*^9, 3.844503687782505*^9, 
  3.845041930182726*^9, 3.845042050376573*^9, 3.845042682912418*^9, 
  3.84504326991192*^9, 3.845303801895393*^9},
 CellLabel->
  "During evaluation of \
In[108]:=",ExpressionUUID->"ec75acc4-98a3-4fd6-b5e7-7fed839c5e54"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "85.46781914055963`"}], ",", 
   RowBox[{"g1", "\[Rule]", "156.09216811648676`"}], ",", 
   RowBox[{"g2", "\[Rule]", 
    RowBox[{"-", "20.291672229083527`"}]}], ",", 
   RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.2`"}], ",", 
   RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
   RowBox[{"shift", "\[Rule]", 
    RowBox[{"-", "88.78193896086232`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.845303801947255*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"fd02b5df-0c28-471e-bda7-da7ee2fd0313"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 0, 
      NCache[
       Rational[2, 3], 0.6666666666666666]], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->5], {0., 0.}], CompressedData["
1:eJxk3Ac41t//OH77Hva+b9uL9tYuuU+DNDSINOw9EjIyM1JJGaU0JBWlITNE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      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwtm3k01N//x60zI5LtE6GFpIUkVJK8bxHRYouELGOtbDNj35UoSvYlKiFb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        "]]},
      Annotation[#, "Charting`Private`Tag$18084#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\[Theta]\"", TraditionalForm], 
    FormBox["\"k\"", TraditionalForm]},
  FrameTicks->{{Automatic, None}, {{{
       NCache[-Pi, -3.141592653589793], 
       FormBox[
        RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
       NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
       FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {
       NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
       FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
       NCache[Pi, 3.141592653589793], 
       FormBox["\[Pi]", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[
    GrayLevel[0], 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"B=34.5 [T]\"", TraditionalForm],
  PlotRange->
   NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, All}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.845303803788617*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"221914f2-0bbf-43a5-9e60-67b80300de95"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Kappa]", "\[Rule]", "85.46781914055963`"}], ",", 
   RowBox[{
    SubscriptBox["g", "1"], "\[Rule]", "156.09216811648676`"}], ",", 
   RowBox[{
    SubscriptBox["g", "2"], "\[Rule]", 
    RowBox[{"-", "20.291672229083527`"}]}], ",", 
   RowBox[{
    SubscriptBox["g", "a"], "\[Rule]", "4.`"}], ",", 
   RowBox[{
    SubscriptBox["g", "c"], "\[Rule]", "1.2`"}], ",", 
   RowBox[{"\[Zeta]", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\[Eta]", "\[Rule]", 
    RowBox[{"-", "88.78193896086232`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.845303803804542*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"aff191a4-c6e5-4039-ae21-211875a4d639"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"\[Kappa]", "85.46781914055963`", "2.899652208113862`", 
      RowBox[{"{", 
       RowBox[{"82.64254010183733`", ",", "88.29309817928193`"}], "}"}]},
     {
      SubscriptBox["g", "1"], "156.09216811648676`", "28.67151756839186`", 
      RowBox[{"{", 
       RowBox[{"128.15604620239444`", ",", "184.0282900305791`"}], "}"}]},
     {
      SubscriptBox["g", "2"], 
      RowBox[{"-", "20.291672229083527`"}], "3.309378386705408`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "23.516168381069036`"}], ",", 
        RowBox[{"-", "17.06717607709802`"}]}], "}"}]},
     {
      SubscriptBox["g", "a"], "4.`", "0.27632194119142034`", 
      RowBox[{"{", 
       RowBox[{"3.730765439316258`", ",", "4.269234560683742`"}], "}"}]},
     {
      SubscriptBox["g", "c"], "1.2`", "0.12159833456154387`", 
      RowBox[{"{", 
       RowBox[{"1.0815205406983133`", ",", "1.3184794593016866`"}], "}"}]},
     {"\[Zeta]", "2.`", "0.14539427264684202`", 
      RowBox[{"{", 
       RowBox[{"1.858334944546126`", ",", "2.141665055453874`"}], "}"}]},
     {"\[Eta]", 
      RowBox[{"-", "88.78193896086232`"}], "1.4169414400616316`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "90.16253727486051`"}], ",", 
        RowBox[{"-", "87.40134064686413`"}]}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.7734800546256742`*^9, 3.7739238051639214`*^9, 
  3.778238152541698*^9, 3.8445025911832857`*^9, 3.8445026409237633`*^9, 
  3.8445027205820704`*^9, 3.844502828392277*^9, 3.844502966984017*^9, 
  3.84450335020757*^9, 3.844503553773945*^9, 3.8445036894384317`*^9, 
  3.845041932771276*^9, 3.845042056216831*^9, 3.8450426850444183`*^9, 
  3.845043272050815*^9, 3.84530381631761*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"9067aa1d-7a2b-47bd-ace7-30e410c581d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "gra", "]"}], ";", 
  RowBox[{"gra", "=", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"p11", ",", "p12"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"p13", ",", "p14"}], "}"}]}], "}"}], ",", 
     RowBox[{"ItemAspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"35", ",", 
        RowBox[{"-", "60"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Full"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<g.png\>\"", ",", "gra"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.772741773246521*^9, 3.7727418018478823`*^9}, {
   3.7727418692341957`*^9, 3.772741948391594*^9}, {3.772741982644146*^9, 
   3.772741997662525*^9}, {3.7727426335589046`*^9, 3.772742678877426*^9}, {
   3.772743171377776*^9, 3.772743176501645*^9}, {3.772743994767071*^9, 
   3.772744001331914*^9}, {3.773443922954557*^9, 3.773443935665866*^9}, {
   3.773444018581501*^9, 3.7734440585215*^9}, {3.773444094717636*^9, 
   3.773444107628031*^9}, {3.773444143671369*^9, 3.773444160719002*^9}, {
   3.773444207184216*^9, 3.7734443319*^9}, {3.773444611710204*^9, 
   3.773444617464452*^9}, {3.773444691595417*^9, 3.773444722395027*^9}, {
   3.773444870868637*^9, 3.7734448712537527`*^9}, {3.7734451054458027`*^9, 
   3.7734451530416803`*^9}, {3.7734801763505774`*^9, 3.773480177172817*^9}, 
   3.77348021169939*^9},
 CellLabel->
  "In[202]:=",ExpressionUUID->"b58e49f3-4c90-4689-9ab1-580283ea9882"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwtm3k4lN//xmWZmdJiixIVSWTJniTPkSVblpkxY5+hSCpLSSrJFqWN7MSn
kFBJC8l2jn1NtmQrEpJ9ZxC/53tdv79cr2tmznO/7/s+77nmD2JOHmRndjY2
tjscbGz/+2tkuF1nVWwzGiCEndJ5ZIOO5/lNk/ZuRj9v5Ki/zLJBsmJjyYLC
m9FKsEMUW5UN2s6qWVbk24zuRqS5hq/aoJbMwBxX9s0IKRk3FZ6zRVakhd0d
AyS0WFqxK1rDDhl6n6n5/ZOE7NhsBDGqHdLob/Ge6Sah6tq89KJLdkikIOfr
1jb8/b1xf/Y/s0P951zv6FSQULz7Y1NHdnt0rqZnOjeNhGbTl24vFdojK2Wj
lNL/SOhkDvvmmmZ7ZPBfgXFjEgllBlV+Mhi2R4evxWT8iSKh7Hu5b215HNCk
pJnd3hASGn7SvecJ0wH1PSnZLBtAQuG8hdmVVxxQ87rMp2N++OsxIilPQx3Q
+w4Sn6U3CfVGviIcfeWAfELLa+6fJaEnX9cdp6cc0LlZhasJTBJqxN5QpNgY
yMrhP/GXdiTERNx2qzsYSEPN71Y5lYTS726Yu8szkEzq6OFmcxIynb4ntfUE
A4lst+78YUJCJrL148CYgf4NqSqzdEkoIjP37gUXBpq0SO8naJOQG+tUKuMK
A/0s4XskcIKEBEKCZP/cZiAUMzVyRJWEWh1NH7+JY6B3mxxiTyiSUGVB4Kax
VAZKvdSoYyxHQtTxOKHPbxgoRC8rxeUgCeX+5e3hLMc/f/+G+T4xEjL41Bpr
0MhAay3G7J0iJKSO/RghdDCQ+i7RjxG7SOgBo8oA62OgKw6TzoYCJOS7Z0Jz
5g8D5aRDIXYe/P33L9qITDPQ6GhEXSE3CaWKLumiJQZyuqYsJ8tBQu/eSb0u
YGeilBLOvsF1Itref4IEuZioi6MjInmFiNw/7LAJJDGRgNHLk7RFInohTIzb
2MJE5hG+89tniUj+mGfRsW1M9KDDMKNmgogin52tP7KDiWpF9lgF/CUist/H
L794mIjzzPjmY0NEdL+o6ZsZHxNhWSVFM/1EZKKdybrOz0Q3ph5dyu4lIs1D
qTSmABPlqzL3nekkovw9HjwcO5lo9qZiy552IuoZXjJ3wlm+nD24/SsR/d2P
Gfjj7EZqV3nYQERTB3Rl6Ti/MH0xrFdDRBK6Q+oT+Hn90T7x6+VEZG1d9hbg
LNJzyuhTKRF9TdvVaYE/30ps95pHIf48oTfr+3F90edG30jlE5HA7tSrObj+
5jdFjF/viGj8g230yna8RfMPeBPfENGylf0nLnx+fQ2HCnIWPq+sFGjG/QkK
OHKV+wUR2U/sirHB/SutZjtU+YyIboXoib3A/V3Z2trp95SILDAbai7uvxol
LVw1noikH0zostYZ6HKCt+ZkFBFFvNxJ2rnMQH8PCj1j3CeirsBD010jDCRx
ccRiVxgR7Xzrue9OPwMx33/maAkiIo2gznufvjNQp5bduZM3iKgYAJ/8SgYS
uCO3e/UqEbXmXNW8U8hA5g3r9R+8cJZ9UdX3loFq6M/lD54noti+4EnNBAbK
9xxeIFoREV+otGch3vfZ/E8vEYWIZH94LW22ZiD5f3etr5sRkbjBwtkpIwZ6
cU+mZFSfiGrFf1oHyjFQdKpnyBdVIpI823h8ZAK/vyPaaqGKuD8Mmuu2Hw6I
+wj/iJYcEeXKSyW2NTigoKI841wJIioVPd1gkOmAvNpX+KL4iShwTur3up0D
iiWb2UTvwPupqtSXbuSAipvTnsdwE9Eur3Z+dnUHRPhiohDPgetfjB0Z5nVA
T6tSTifPEVC/x/nAm+X2qDb/5N2XbQS0N33Yp1PIHu1NCP9XFEVA82m2+bZJ
tkhXqE+35DEBubzhpUgE2aLzMcoPSu8TUHk8T3uNqy36GNkrXBZMQO7z0U5p
qrbIMFxevfoKAWnZbxys+WKDvG+2Xm6mENCcKfFZ+LI1qrcXHhnkJ6DF9cXO
Zyes0L/S7FyN3VxoZH7gwVdlC/T7/UykxWZONJv8E7vrp4PUnhPaH3JzoB9D
v04INhxCmuKt8veXNyHx58aX9WwVgMjN7bcejLKhjqyOuPF2XXA+vV4oeZgN
aXMymxrY9ED+l9D3bwbY0LVC9oxHsnrAYv/Gn6ZuNjR0qDW5NFgPhFZNkXkb
2FDPmZv+FQr6YGpHi1TsKzbk+/nwLnDnFChPj2r/7yIbWrvPH0kUMgI7msw8
cl3ZUH+NYCQ/ZgTslri3lJ1lQ4l/1gvXXYzAkmEINmCHs6c99+V8IyA75Z0t
cZoNVUt5iNdRjEHMMVpAlhwbqhwN2hC9awKanypaufzYgFLK4GZ0hylgS/eI
/dG+Ac/K9HSZ/DMFCq/etFMbN2CldROt+4AZiPgsbaFTtAGtSC6HvT3NgHmH
mNH+hA2Y4/Kq7yuHOWjewafZTd2AV40rh37E4hw0u8+0cR0KUqM69r22AGzh
Cg5VFevQd1u3ybtiC6AQ6f5Us2gd3pYUfSLzxQJE/De6SyZ7Haq1vLTpnrAA
5sUDvKS765BwxTZ1nzwZNC+0cpTrrEPlzz7nsWwy+Or64Y9q0T+40nNsy8MI
CmjtWzLX+vAPWhmevX8imQI6aJqF+q/+wX3l/uWdWRTQq1v1gJ70Dz79fEr9
azkFjO7/rnj95j94+XH9o6I5CuDsWrlZfPwfXHq5Ev7AggpI5thQpfI/WOT3
6faQHRVw1wSbfpH5B2X0uOqlXKmAL2+r2M89/2D0hQ+G7v5UsC9yb/XG6hp0
+P7acT6LCjQMT/LoFK/BH6pRD0bWqEALhV43/rgGW3/2XBkkWALtow0DlNdr
MOJLomM9jyUwOEjNO/t0DUb/aNWiSlgCy00uNqF+a3BC9VMYw8gSeH6+l16n
uQZL+c+XmD+xBN4KTdtaVdZguc4lobFES3DtJd+1btk1mHr//lGPNEvgH5Nk
OCayBhNBbZHKR0tw3+vN5NZ/q/AyX8Xlj+2WIEO6Rd28ZBXmaI98DOalAddD
78oC8lZhQnp6dfQuGjh8MNLo3ZtVqCWpaRSxjwZy9lvY8aWsQqUjYk/15Wjg
k1DL7Xb/VVh1sXp/7ikauLHzHYnr2iocVBK5JmBKA5r8kZGqHqvw3njg4TNU
GkDbLdJiGatwdG9pCmTSQC1XS7UVWMXzjbzh7UsD4RzvzO6pr8Lxs+U+Mv40
YLIpsvOzwiqcULIpaQymgZY181FhsVV48iybWNMjGuiea972Y9MqfPwngdCY
RgNjv5qpjhUrcIuxbuj7OlxvX+6PyKIVSHibp7itiQY8f0S4lH9Ygc2onUhu
pYH5TnPfA+kr8GyXkFxiNw2sfW1OGgrBPx83LiMxSgOlX3IlBG+twLbUrrWv
EzQQ0BDxRv/qCjxG3TzmPEMDXDXm8KXzClQ4OrrLfJkGtpc2D5zXX4G7CGuP
RbnooLko90Ki1gp8zbF/vzCJDp58jpivV1uBc7p3y9i46UAwz5wge2gFZhne
V3rAQwed7xUe2+1bgcEZzhsK/HSQmMuz66HQChS25+iEO+lg3+tm6UniCtz/
R+tlkjAdDGTlvt/LtgIH5nWSRkToIP1lxHGzZRbsze+O2bePDqTSzE/njrBg
OhMlGB+gg9FnCh39/Sz4PvDpM3CQDl6n8DB4u1iQ771E1r5DdKCQ2Ox5uY4F
W46HFiYdpoO7Jj7sLMSCElTQZSNLB/3re6JvF7Ag/5jKdjZ5OlB/V3aQkMuC
p8ZY9PtH6ODxmXOfHrxkwd9GMnlrCnQwvHObIf9/LLh73U2CqkQHWrXvuxNi
WXD9LzM9UpkOYm9YXdz/iAXJnYXKeSp0MCm7/i/jDgtGXpBtKVWlA/2+tMdy
t1iwkN/jZo4aHaREGop99GbBZxwnFUOO0sGiztR7jYssWC/pNoOp08HpxWjd
sjMsuCb0vvAXzumZGh2nbFlQYdfo/fPH6GDNpv9cE5kF9QgjZ77jTN0WyqIa
saAaPUxbRgP3A8rc79FmwT/bsw4448x5uUXE6RgLXv2svPkOznYS13JGFFhQ
15l/Jhznjx0iwEOKBa8lH+v2wZn7XnnLwj4W3OWcXGGAs9Nx1zN+QizYpnT8
NRvOhRPbFth34HomBKJS8OfzPfsQeo/Agnf+KF4Tx9mNbL2LZ30ZevWl0B/g
+ss5N7JiF5Zh88ol5V58XuFP6cdFJ5bh9er8zXw4Xz5v9CVtcBl6qMZ2yeH+
1O2ZdjjcuwwznsmnHsH9298UM53btgxv1bx0EsL99Q04HnS0YRlmNcsLD+F5
SA2FvtAtxM9XVrughOcVECd7tOHdMjwyI8PxHs+307C11iJrGX6xF34sJEcH
YTmi4w7xy1B2hRgQLU0HP5kVt4YeL8OBY5m/X+H9UeM/v+Ni2DJ8RAlWz8L7
NXzto9J1n2VozXb+g6UYnv9hm8qNS8uwZg10cuL9jO3dsAx1XobqeZNjCXh/
9bSNr0dRcT6R/uOqEJ7flgH4RmkZimm87J3H78tacZiFyuFl6GSn6taG3yeq
h9zvQrFluN3v10Acft842n0JtTzL0FhcKrp1nQacknecHphcgn9Uvk1sn6aB
QrO8n67DSxA0PG4QGacBPnZbz6kfS3Cno9ITnhEaKHfJiFprXIIOUQ+7svpo
QEzhRLfgqyWoeybtdNoXfB+R/8bKpy3B4YKYr0r4fvH1jqHoJy3BbsHBhFeV
NNBUMNF49f4SpD8uI1oX4ftQOwW2X1iCehWTRmkvaeDFGSO/8TNL8JImN9+t
VBpovrOozmm3BDWdPMRBMg0cqjd9r2yyBAd2zO0LekID7eSN9CeySxCF34pZ
uEkDG96vHLMllmBvjU7Obh98P8fR95aLLEEJoWK+Q574fup5GzezdQnGel1G
/87QgNxZZrj5xCIUP4YVJxrRQOjVMo/tOYvw1Kuh/Ch+GngXd0lWMmMR1pT/
aTDZSgO9n3f/PZGyCDWW4tSmOGlAad3L6dKjRcj79BHP9IIl6AsVt2x0X4QZ
cf4zvzosgXp8sEb4kUVYDfysw6ItwWihHhfh3QLk2WStP7BOBa8iP9VfyVyA
N/SvkSfnqOCiq3TEr/8WYMqPjrm+ESqY2LltT8mjBeiSfWmTdysVTHu2K3hf
XIALHbQERjoVLEqesRs4tADL3rUGndKhAvaogA+lKfPQ+9fYLe9LFFBxftZX
NnYeTlYILR1jUEAIOKuV+HAeyh54GzxkTgFck6fqrvrNw8zA8vFJZQogGe7o
k7WZhwEXw5Ialslg+0bylqSd89BvivvVu1tksOdCkeO1B3PQyuylA9PbAiTW
1upvC5mDLdziD/XPWABhyQ6ZtJtz0H/H4UQBMs6/phea3Obg9Mngy65HLMAu
umS4pOEcFNg/tnN6xBwI6ES+/8Y1B8ERD6cwujnYuucch8rtWQg0t9lp6ZuC
9Xq+F9NeM/Cca2Tx9QkDYBEvmSfkNgNX1OXtNsoNQLqzRpWW0wzkU+NqZsYb
ACM2p6EH5Bkox+eU++mkAYhVfXdQWnkGnry9s64g5hSQe2aW4Tg/DV32BXIf
VNUHdlcfvGz1mYadl+WcntrogCvYVur5pUkYHhxELorUAAXKX9BC3ijc5WDl
/fXDJvSWtzpXqGQYUgVWunrmTyCyA69R/6theKfCNJTbTQstZtv9zkwchtOc
N+2IfVpIU3dup4bvMHx48d6EfS2Gan3237RTHoZ+LRE3jzQC1N9zQ+951hA0
/e/ammrsScSbcaT7cOwgvLHJ/NPWbfro4+yNK3Mhg/BDia310kl9ZIVVby2+
Mggv7lFIeuurj1I67bDTFoPQttD69Z3f+ugwd3i6x9ZBOPzsXXxu/il00nPQ
/WPQbxgylfJeh2yIrmgkcGh5DMDYa+I65lYmKDp6Ty/NYQCOv/275HnHBH2c
TP7ocXoAzoKf3vrvTdBiaqrzc5kBuCzf7b2V+zTy5X5dwznyC/b6n2VOFJxG
/r2l9xuYvyDtgzPFmMsMpahpnx00+wVbo7bNWMqZIRhRoflP6xcs+PiDTLI0
Q2x6tRPyor9gSvcjHcc0MxT8psXsSVc/3JT199AfUXN013+Q35rcDyW6nHWu
vTFHmZ0u417a/bC4f3/Sw1JzVKf0tzJcoR8qDJpseH01R1v+TFwt3t4PT/DJ
PUubNkfC/02+xWL7YNyq2e3nChbIjjLH9PLugwekL17cByxQMnGZN43cB5nx
1xdczSzQfs9N3oQdffCJoVSl/SULdFBbQP1L2E9o4eOzvybDArks7Pq77vwT
elgcepP40QJlZokmKuj+hBW5f3uPllugw3yH1qLYfsKnHe8pTb0WSOH3MWRz
/Qc0KU245LKDjDTuMAxG3Hqh9b79deJuZFS3fOuFg3EvNIp57vzlChlZXXzK
/k2mF7Jva57Wv0VGVyldxWXjPbCKua0i4zEZ5YpRFJPce2BMybHA3e/JCIvx
esRr1gN1jpFeHS8koyZSxFjYkR4Yt9Q/LltORuNTjS+8p7uhe8cI160WMjpU
qi9serkbNrAX2XVMkFG+ovO1SnI3nMrfYPOeJyPdF8HtGsrd8HqbzetfK2Tk
9AA9OjTfBe0DzZvliBQ0s/FzLLm9C7blfX+zdRsFBVz5ZyCQ1wXT6s7ZFfNR
UIqNBscmny7Y0tux97EoBck1WTGv0bqgmZ5G3ntxCirWvlYyodYFFY/WiGUe
oqAuqY/Xupc6ofZo6+vNihTk+rS13byzE8a2j170UaWgxR0zijUFnVD/nbd+
/jEKEliSG/9wvRP6i57Py9WmoDQ3E8PDNp1Q1X1g60U9ClL66ZbxTKMT2ght
bFozoCDzqpfMh6vf4Y9By2tJZhTUp15dwtH7HXZuJ/e8IlOQ++tB4RvF36Hz
99D0J5YUdD9K7JvLre8w/XOB/ZANBQkTgdIP++8wXE6LSranoMwbDo8pWt/h
3s17SuIYFHR00m+8bu93WBvySjLfkYKqHZMMwUYHLF2vPpBzhoIsv33OyO/r
gPYeVcYBzhQ0aNDJIYc64BWnEA25cxR0pXiRmfasAw5fvBCR50pB7Ao7S3cH
dsCJvZ6zu90oKDJNeU+EYwd8c2H3FtsLFLRfiOxLONnxv3105/pFCsoJ9/zm
J94BW0XshXwuUdCJ9UdKc+wdMOTgnI+FOwU1er15fP73N/i95xBzqwcF2Qw1
jPdVfIM0A9+olzj/tRo1pKV/g6I7V78d8KQg30bSy8aQbxBAxkwgzkRwiFPH
+RsMEJn4UI5z7Ac9x89636C7yu3pYZwPHjpbekTyG6w+G+I/hfPHxKA9GYRv
8F0z69gPnHW2P/cV+dMOhwTOcbzDuTUQfntS0w5ltLrgBZyZCz+UNme2w+61
XqvtOE+5rj2+fbcdhvH7Fifg+tpzFHlMXdrh3V0CR9hxLpx3iRDRbYf+agHv
/jfffxpPecbE2qHnwayQe/j8IQEtEZ832mD/Tt+pbNwft2oC790fbVD/ZrnW
J9w/s62akbSiNrjlsnrVW9xf4fiMyDmfNlhtdKzPDfd/40cPbzm1DfI4flJR
wPMZPMD7JEKpDe6VFdb7g+f39u3NJ3KTrTA66gtNAc9Xt8Y86pxzK5xO90uj
4/2Q3hbKr6aDc3fx9nZbCtpOKYriFMN5y8ljpnifun4ejH7e2wI91XdLnaRT
UKmErYBnYQt07VuQgHj/0t0iorXiW+C0VbcFoOL9XFyJ7qG0QIXj2d8tLSiI
oqmwM1uxBdrQXMIm8D6rBznH+O5ogYXnLgpEmFIQx/bmmJ0NzVBN7GvsmjEF
jVC4BAczm6FfuulqnREFNSVoxL4PbYZ7F2aEswwp6EOfh2Dg2WboEHP8QxJ+
X+IPvog1O9kMe1kvg9NOUdCtC92Ce/c3QxGty6fL9SmoymmffNfqV6hrQ29j
4fctYvKevM+nr5A6QO8yxtnmxrw8/5WvUI3sK1Goi/eDwDiSK/8VhkzfvqGP
83Rk3ZHTo03QxTj/+awOnqeoisLoiyY4bPsfE+F8JytFIcyxCdpQ82+9w9lc
dbOihGgT1Dx4CNbgLFx2RbGs8wvsRaGjnPh5QyY/FR2iv8BcqfBKN5xzOw2U
Vs2+wBSzYp5VnG+c/aAUz/0FDnQrRX7C9elNiyqr1jTCySZtQio+D4/fXeXW
oEaopiovX4zP202cU/bQaoRW1X2VRNyf9Ch7la0rDfDRy8jgUNw/j321Kll5
DXDEMGi/hgkFabxSUtX3aoBNvqmmErj/nEeTVX/LNkCrLJ0SfXPc73KiWsBI
PfSMqxJKw/dNgullNdH0etipq8N1HM/7bHevWiGjHrq6YlI8VhQk73LqKH1P
PXRjmO+VwPuzPPPu6HxHHaz82HDb14GCKm6JqEc+qYOeZl59250o6NHmMHV5
0zpoYiNYP4L30ypmRr1hcx0UXjWrJuL9PiBmd8y1qhamjIpSL+H3ZfJ19TGu
wFooyRkzLnyFgoIrkzSw5RqYcff4P8otvC9Nx6KcC2pg/hX9O4FBFGTa9X3s
vm8NTM2yejkbhvs/yZ/cuVwNHzRcY0uPwvf/8ruF9YJqmK4wbDicgOfBbm56
8Ho1XGnPtPB8huch9GDDi1UF581/eTJyKEhQ/LBV/OcqmG1gw6jOo6CbsrW5
pderoAmx+LNvCQXpa3M6ca9UwmxHB0LFFwr64eZXmb5SAXPHR5w4Zino5FVh
0YbCCpi4fPJ0zyq+j28XXJ25UQEXW0OdOAlU5B09L6m1Wg4TS5+rm+yhoi2l
F+99Xy2DfHuH/aEhFXnWbhn4V1QG83XKpuVoVPStNVNDwq8M1qq+a512oqJn
fwbHPNcQjH4mWOh9i4rcxQufCqxAmL6Wbu2bT0XHji6edrwBof+Zzt6HVVTE
aaK08WalFKpv3maw3E5FSVezHU+tlsBssZYjDfNUVFubKHljrQiaZB8nOKlb
InGPm7l9658g7XzolpkmSzQR/MlR9vYnmDMk33fotyUqiJ/ju76RD+eT5hmv
liyRWfmFq3xs+dBBNCY1WoyG/Hbaaeht+ggLT8xLtfnSUEeRZmU2Ry70iX63
dUaZjkSuO/2c3foW+i5zuE0Y09GDG8YqEXw5kLSXbWjfWTq6cEu0v170NQRi
ISv7Y+jocHDZUaCSCTusD+90YdFR1qPNfw47PoO9dduJ3nVWqPmjygcSkw6p
OoXzC9dtULv3ay2ldxgmrM1pdiDGBiVf0/tr/vQMlh70cvJUrg1qSecTpHhf
x2Lf/N3rPmyDLhy/LktlPsBSTYL3T1vYooLQ15+oHcnY+3Quau8BO9QZ3M0t
3PAfpn9zSOTqCTvkBzhzp/qeYe5VQZIDNDuUfEKJM689FRs+aBSvcM8O/Tz6
6DVWmoF56wicdB6zQwxZ/X/UyByM3SZb4XK6PdKMz3i0+Owt5n9hRuxosT3a
GsTBY2KVi+0/wDeb1maP/k6ceT5x7h0WOhobdnGTA0qtkqhUCPuAsSWHBt+2
ckARq+0PNu34iLFJcO0xvOSA/BXvWLbGfsTu+nneyA50QLbJQ8NXMvIweRGf
q3JZDkjgasbmT1WfsPA2r4dccw6I/RWtNex0AZZilqLhwMlA0/2EJKtvBRia
udijvZOBvpick10Z/Iypu6jEp6syUHGQ0EL9xUIss85SSkyPgbILakqS5gsx
qbjH0QeoDBQqIWV2grMY6+Z+fC/Pk4G8bTqFtj8oxoywLasn/RnIKeJu/0/+
Eqxwx05h8n0GwtZGvAIOlGIKw3FtM2kMJK+UoGHxqhSz89jZGPCWgURcDTnE
lSHmVyQm/6iQgdb+UusdxRCmaxZ1X+wrA81xvpE3ckbY6NdI64xOBhrdxxWl
lIWwRaEjai9/MdAvDfsl4QmEed7MzDkwykCdlnm2HIplmI/5FYc9swz01XMb
GvMuw+5Gik89ZDFQ9X1nifaCMkyK4+CDE2xMVJpRcrd4rQxrDnxr5sXBRHll
OyfSQTnWfb5BxonARK97L1k8DCnHvl/4xcOzmYnSl6ryrtaWY/EaOxdvcDNR
Et9eYYetFVinp2JX6jYmeiLn469vXoFxeDwpDdvBRPcMmgbkoyuwMg2ed9K8
TBRwRvKUUGcF1nH+T9ldPia65u//amNPJRYr9pz0gp+J3BM6dowwKrFM1ZVU
fwEmcv4o792chr/uXvdx504msvsa2lnwpxKL4xg654YzdfSn5nOZKuy6OXHc
D2djrqPP73lUYZqt731O43xy/2Ouyx+qsKkrO3V68fM0jv85b7NUhZWpjUVK
46xIw5pOHq/GaFrMLFX8+VJecUoyt6uxSePZdjZc374HU7H8FdWY73sL5/s8
TCT48tTqKqEGk/iinfttOxNtK/+PMWhUg/3Hfp2nfysTcf5Yqmh8VIP1OgQM
ZW9hotUlM6m81hpsoPFJlBqJiWb5Mh8kC9ZiOSs3g4O5mOiXgZWle0otVlG9
q7JqnYG0hvwcv/yoxWR6lZnOywyUGPj8kqxoHaabpNuQOMNA5MLRO6NJdVgh
8cLJ+gEGyqHteGLYU4cdnipdrOpmoC1zyimZwvWYz5kD9TatDFQucyvfJaEe
0/TuxL/NGGhv7fPyqs56TMaofqggn4F/H1c3SexqwLSevFEpes1ASsk7/gzE
NmDhZ10mEuIYKHV7qhAjuhGjCtkE9Lgy0Hp29YHStkZs1sH5/Uk7BrI5NXZE
lP8LFmEw/MHUjIH4AlQMeiK/YLK7JC5YqzBQ8Ey1L/1xE3ZJkHrAasUBKY0u
jB/Sa8YkK4DIgo8DYqqTrnw/24xF55iOyDk7oEehwqzQkGasfjL4uijFAY2K
Y1zDFc1YspDvw4Py+H6wvSuafrIF86k+OMbqt0f8X4RN94NW7EkTyMzTsEfz
b7G3u463YwWXffPMqm1Ro8xxPk/7dmxa6kG+3ytblPZS7WrN7XaMrBHKdivC
FpH/kzvuU9mOGZyMpq5Z26J3j/bUtJ3+hn1KKXEWGrNB7peWfj5idmBiNXfH
igk26M/ht9u5QjuxD7mO5s2HrVD3i73uM8292N5oI5qKORXddC8ysPxvAJMy
mPgx8dQQWT07Qn/6cBhTFKwhbRNSRy5hdex9zaOY96/OZkyQD1SEyMg8aJjE
lAiZ7ddenAAaGzHPJHsmMeYPJXMxDi3w/jqbYNnoJCZ/2gklM7VAqvs3tsXN
U9hJxYOy2/dgIMjqdgfDYAqTnl1Y+6UPwEnZtkDlqinM6c6sgmieNug/f+Li
JcY0Jm9zhHHfXxc48A6VC1jPYA52EaMdxYaAM7F9/r7jDPb3sV7B0RFDkC1e
KcnhNoNR14a6LvMbgSXltPCZGzNYguHy1WvnjUAEzZHc9HQG63/c9DqP3xhU
JP34FdY/g6m4zf/6zTQBUpIdbKvnZrGM1J41zh+moCmnSumy5yxWnzjU4MJh
Bq4ezTv713cWE/DbOJMibQbKDaJrv9+bxRb1zL0eXTUDthfIER9fzWL3B36Y
fuIyB49ym/a5T81irmc2hYfHmYM5jRqtXz5zmE3k3vqkbAtQTcnVq/Gfw3J1
Q3bOf7YA8RcTTN6EzmEuz3jvqNdZAK2UCzbXY+cwzgLLV3f+WIDwTTw+vPlz
WEj1cwGFA2QgXmv1RnthDhsYu5RZEksGFpaje1KvzGOhcdfHgtwpQMK9Tfzu
zXksei/L3uwmBSyGFku7B89jfKKXFgh3KeBpwaOjGlHzmJNEm+/R5xQwskeZ
0vp+Hnv9Qlk0uZUCAgZuhrPPzmMXwr/4XFWkgrce21hOngvYeW3Pv0p9VDDe
prA067uAvRcUG1ccpYLD6tSFoMAFbLuP6FOhBSpIZ0uaSX2ygC2YYBOxWyxB
YqTU6MDHBezyxfOfz6pYgpAPOj1OrAXMfHWHk3qwJSgXOtc1u2kR+yaZ8um/
B5Zg42b496Ati9iHc9KuEzGW4IZuS1vqnkVMmou/9nimJfD45tA4cGIR8zrU
QExvsAQ2S9dLnIIWsSb2Y30p22ggzja5aDZ8EXOl6g2d30kD7RB9DopaxF6a
t3LuEaUBs7vE/NT0RUzm1bagI7I0oLs7JmegehHz4zbjFzOkgaBbBa8vf13E
JCd0g0XMaQD+6slm71zE5LnNZv7RaEAjW/yl+N9FrPFvV+HlszRw5Hjuf07c
S5jilrXXB/xp4OJ/bcmz/EuYcq57vmkIDWRzLCUFiSxhJj8TXzDCaUCi8UR8
qtwSVnynTlo5lgaE7RsiBsyWsL1fr/s9e00DnLeHA52ilzA9vWucT9ppwP0K
h6Xj0yWseo/PwaZOGug8t1+Kmb6EDcc9ZM710sBrc5sm+49LWNmtClHWIA1Q
xZuErduXsPFvA0EzczRQKjg2Qe9dwg7Z79DxWaIBKW5SGW1wCSOEXt0xuEID
a3Pa56jzS5iL9tXqG5voIK0q74OZwDJ27ZZGYPQ2Otha2BpqKrKMhV/YdM2R
hw58cqasT0ssY4rOGReF+OnAKE6azVhlGWMO1Vho7aKDj/f12ww1lzH2155a
b4XpYG/AmQwD3WVMqt/s4GZROph1TTbRpy5j1S66vdfE6MDOvnCfnh3OorlZ
Dw7QQbXF91mds8uY1/T6hfCDdJCowZug7Y1z9uF6IE0HnEfkLwK/ZWzELfQM
6zAduB8wxrCQZSzgV/l4oiwdnNx6Z0gzehlrDOGtjz9CB6/ZUguOP13GFILq
9iwo0IHgQul9jfRl7Fb5GysNJToI+NvjcOz1MqZGTL7tqkwHoz+WFdU/LmOE
0huPb6vQAbV1J9fR4mWseUk+7LYqHZRWK3WqVi5jWswMZ1c1OpAqMnul0riM
pam2SmscpYMnby/6K7cvY5bama3zOK+l3bNQ6l3GrjSLM+LV6cAlPkNCcXAZ
G3sNmiSO0UHzg4qlI+O4PiGufYk4awT218vPL2Pc6Jr5Ms7pV/8ly60tY8IV
6Y6YBh1sdxP2kuVkYb7Pn1p44OzrcFRXZisL4znhve8uzgNkqtBhARbG165b
fw9nk1Neo1IiLGzXPxkLb5zzjz8qOSTBwsLSjD+cwnm/wqsISVkWRuWsn+LA
OVyi9sxBFRbm9qqFKwt//vyuITUJTRYm6xU5r4azwzb2LQd0WViqr2bRG3ye
2k37foiZsLAhuS3W23BWWjyeu5/KwvbrqX2xxOd/OmoVvM+OhZV/ZhMKw/0i
9F2l7T3Lwkya3qg+x/30bHsiLXqRhd3YGiqVjvvdXfN2bY83CyvT65h8jOeh
W9z4VdiPhdGip8LO4nnl5P5N3R3CwiLsDs2JKdJBYMIBQ6FoFiZ+3v4EXZ4O
ZIkv1iaSWNi0Hxvnd7wPnd6SuZVpLKyqpDAAyNCBvLm00OUPLOx9gn5i8yE6
6CrJrjcowudR5FZbwvsWIiPrv6+ChZGXG+8QJXA9hCNDja0s7GWRDTa0jw7u
eOfGp3WzMAFTjcz3eJ8VBhRNbgywsEY9rYrze+ggrETlw6FZFlYqTdoeI0gH
Kt4agUG8K5jXll9jfdx00PerSMV69wrGLsvZs0LC/TY7MXJEbAXbmX7m+gYX
HfQfBmY/FFawge955VUbNPDwl56ouvkKZlWbF6A/SwPqZjXN261WMO2EVwM5
kzQwWGwQMsRYwb9/dsyyjeH7Kd547InHCtbBH7PL6TcNDJtafJ54tIJd5f0c
uKuNBiKLWy9Wxq5g7VzSJk1NNKB5mLo/KWUF09p1vuJSPQ084aKHGeSsYPmS
bgXny2gAK7azTPuygkUEcpda5tDAqPRP0o1vK9hlG+9pqywaiI1jFJv/WMEa
k62b9dJpYPyy04H18RVsONoqoTeBBuKlXWestq5iJNNM2nowDejE/U0/IrCK
OdmeXjXF9+Uk5wUrgsgq1psZanbPlwb0+i/BDzKr2ItlVVLRRRqYjb3ycLvx
KvagyqOaj0oDxpy3pSvvrWJPjiaPRe2lAWaJRrvuk1VMauaS9pAgDfj4LPpX
Ja5iKTNjTJEdNJA6cqm9+tUq5uuxb5PmhiVYbrS7XfdlFQs7KDIMflqC9BiN
b028a1iBqZCLU5wlKDRdvG0mvIa5MzfGeB5Zgq/E94ebxdcwV95kixchlmDl
unRAi/IapjGnXHHbyxKYO+ySabdcwwwsPa+uGlqCNcnFgK6ENSyh6vHsjkUq
4Ot/J2OTuoY1jhi7iY5RwaGESx3d2WtYjp7OEE8/FZC5h2R6i9awcMO/U1l1
VJA51dbx88caFj+5lJmeRAWWBe9kB8X+YSOMugtQgwpyDC91Tmb9w9JjVVTT
nSlg+om41c93/7DTv98HXrCiAKXe79+/fP6HDf/NjhMxpoB895PfX9f9w/R3
WCpqKlAAjBLqcPv7D3t/7mu8F4sMmn+UtQ1LrWOfzzOdPoeRwZyX4NefL9ex
YK94r4EoC6BW1GDa9HYdC8GyG8aDLYAvZ2BTyad17Cm7yPNfVyzAWuzYl6c1
69jKglV3OMUCcBajRps/6xjB2cail9cCCBIu1HdIbmDmfYfZgsLNgXoirGp6
sYFlu/hMSnaagkH5t5quORvY4H+Gr3remoLIipQPmz5tYMyPRpeYYaZgdPzW
c5XaDSzztvGlblVT8BTTvJU4uoERngu7RkWcBgGX7YQ/CLGBeR62L0onTMCQ
UFeLvx0bkGIePUz0NgQ5Tq1AcJgNNPmx6HZMHfDivN+46SgbMEicKtkprwOe
ekrGh02yAU/dMp/s1ZMg3P/G1PIiG7hSF5frEnsSOCeKp/QQN4G07d+2KdRr
A5HWy6vPpDeB+jRvmpoMAOHa/PkylzaBfvu7JbSsY8BlP1VGe34TmGdg47Zm
h8D738Q8/Wl2IM1VKsj+7Ajy7myovj/PDiYNCR9mTymgo18edzYvs4Mulz2r
HVABFecLrdls4gDzaoeXL79VRFX3Dul48HGAHiMdQtdDZdR55FRLnAoHUIkH
Zdb6R9H6zdCJEV8OoM8ytUxN1kLI02hD7hYHUDQXTo7nxVCw83beK4EcIHHy
woj1HQyRzGJV/t3jAOevHeQQUQOIVzzjJm8SB1B3JLxM3qONJGqrNmuUcADB
8nn1x/0nkZEAl+T9TZxAr+jEtwUTfXSgRS81jIsT0C1uRLz110drD0P3hmzm
BG55FsYncvXRGyJJ6BYvJ0j89WV3K98pxLO6heQhxgm0Tgu4N307hb794hkl
a3MCiVML5TfIhoj5ViRHOJAT2KmWfGgRM0HHLtofFrrDCVq5pso+m5ggPumU
DP57nEAtrquJcc0EVaTu+29rJCdAVvW7fzeYIMlY8Yj1Z5zAtT5y7r3XaTTm
J3V5AHGCB7vdh3vfmiIfIxW1bDYuEF7mptLma46mdF6mPuHkAvePHL0jc88c
uZ4Q3nGTxAUaDIs22SSYI1sFthFjHi5Avy17Xv2zOQKCjQkT+7hA8mmzuLlF
c8Q9cOafAsYF/iWLHpV1s0AhPR3nd+twAcx4mbvumgVabzfs2HSKC4yH9h5X
v2OBpmuOvG015QLHi4z+PPjPAnW8WWV6O3CBOEljxy2tFujZ9ajKT7e48N8J
UxbK8mS0+wpB8VkgF9ARu2k4oE5GTy5eT757hwuEBD6jOeqQ0R0Gw8f6IRd4
OMHt+pVORm56MlKrT7nATQuOv+f9yei3Vkr072dcoFLCbiMujIzs1Hk3NaZz
gVpT++8xEWRkJrPU9fQ1Fxj7q9/GlkpGKrwV97WKucB1RYma6HIyerNFbVkS
cQHbAZiuXU9GkpxZZ3dUcoHXDrVJpS24vqVHJ/obuEDPuXgN6X5c3/Sm7Nqv
XKAuM0BE6A8ZbR31FnzXxgXO3lR48G2CjNZ7baYCe7jAysjs68oVMvLt+GLr
1scF9CMvvV9go6CZr6CW/JsLtIfgG49AQYPlks8PjHGBD86FXZ58FFSXOUuu
WsH1Bh8b1ThEQcs17EXsG1wguuz6aUdZCpL8w3cAcBBAgG7UKlmRgoIOKs8V
chPAOE2uO0GDgnJ1dWyXdxBAQbjI3yktCuo7Q6lQFSCA1779G3w6FKSZeiUq
V4QAhqM9tMqNKMitLHh1Yj8BnGnm8TIzpaCE/qgzMgcJwE7rdNkrCwqq3Uhr
cJUmgNb6nvLvVApa3PtROUOOAIQltHe00ylIQqsy6bciAWyMd+s9t6Egin07
h5gaAVw8PcoN7HE9SfNtSVoEYNwrzJp3pKCfhZyaXScJoKTszt2tZyloW7dA
uuApAviwsdl32RnXx5LYSjUmgDieX+Gfz+H6dql6R5oRgH6+Vbj5eQqKP6rX
20QhAG23Tr1SNwqqoVnqbrUiAKnFoSccF3F9V51fG9oRwA556dNil3B9MVcF
wpgE4FPjTtvlTkHkj3f8Ks/i82tnx/7FObAtZnDTeQJY+rm4GuOB6519YYJd
IoDU/+Ju7PXE9fLmf/TzIoAi7cWtIThvVawWKbxKAFmqzz/U4HzcvCNk6ToB
lIYaXB3F2c1jeFzFnwAOvP3sMIFz/KNF6uUgPA+z7qAWnKvfEErehuL+1Dxf
icN5oVHw4EQ4AWim8g5p4ywxLvnw8GMCcOmSPdeM6yFzH104F0UAtv0Tr3Rx
Djh8yv5FHAF0XD0++B+u/60hvWogiQCeqvbq/8bn/el6Tm7/MwJw++3Kw4Pz
1rvXYuzTCeDkhRPBh3B/NF6G/UvMJAC1x65/Dl+goPPVcc6drwmgEUsM34P7
Wc1ZoErJI4DcgOD+Otz/+QO1yRGfCcChe7tRuAsFHdDp5GoqwfOw3cM8gecV
ELj8zaCaAFIe6h0LdKKgnGckrdB6AhCf/torgOf9A+7KqGgigEk7v4lnDPz5
6+o+Wt8JYOtNA5NMO/z8G9cFVUYIQMVWJz+FRkHiiff8vcYJYNflddp+Swqy
+JwwnDNNAOSlprIMCn7+0ud8aRYBDKax3GvNKahXsH7vuX8E4Nlvu+hiRkHc
at2h6ZuIoH1TWAsP3mdX7xXavi1EAGLV5B8aU9Ab2zBpge1EENps6umD93/2
pMAaiY8IxGMMzDwMKUjt8POmfzuJQMqqX/a6AQXd5JV/PrubCLYQT1yMOUVB
aLnwyh9RIhh/XONVpU9BnP2n9HvFiKD3xqa0LTgb1rTvajlIBLkxNi4uehT0
KMdxrEqaCJw+cR3o1qWgtpjJkkI5IrD6rxGcw3nXrZsRbxWJgDk3cGgHzvZn
SWfSVYlA06kAtOH3NdU4RjXhGBGgybq5jzj/URInPTpBBJ6ul7PycJYVftsd
pE0EIrsL6zpw9tyk+eaaHhHkZx0s3o2flzdSe/uiIRG0ngr5cxvnla+WZMfT
RGDKU/JuC65P69OABM2CCJ5UJ90uwjk4xWPJyJKI/255+jEKn6f2zlodZk0E
rwcL3kfj82+7dO+pij0RdIIj3RD3h0wV9JB2JIKCS+b3BHE/446nae91JgLd
pFMiibjfveIKAvznicD16+9x49MUJLalZJh4iQh47jPJcnheLjOGn9c8iaB6
Ve45hu+b7M6O+zPe+PMqCw6H4HlPwTMOw75EwOeqeGIN74PKy2mFHj98HlvK
gSwrCvJ9dIujOYAI6ltlJB7YUhC7fVzm57tEIFnr7c/C+3dKV+JmzgMisDny
xCIU7+sDmXen0yKIYPt+EyVTfJ/sXKmffRCP57Ga3BvlRUE2v+hVgU+JwK7Z
lcXvQ0EptYNxPs9wfetldW03KEgqbl2TmUkEPo3HJwXvUNAl//s7LF8TwfuV
jnNPwynovfOuAcNcIsieCupzjsD3g4pSmHIBnmdaZ2PtUwoybXFuIdQSQfmZ
E0f+FlBQVMFs2moDPl/LtGUWoqDO/277TH8lgtmUe5UfaynI0T1hT/d3vJ/G
HXdzuygow1JysqkH77cbNE8doKBRzQ+ooo8IHnyN0h0YoyBv7i/Ob/4QgZ9d
oqLZBgV9nrVWTx3Dz/umQL21mYrWu4a3xE0RgVLl3oVVfiq6m8mWG7BEBOwy
4wnj0lSUpKeyQiGSgNK/6YcZ1lSU/YYeV8pNAnyHA4oGz1FRwc6bKtI8JOBv
+DQn3IeKOobK3Nd3kYD5CYWs7TFUxBNq9jvzMAmo2AleWe6gon2TlwP4j5DA
Ty2vGp8RKpKnxYr6K5NAk7x1kt0KFRlL/qBTNEmgPKlcz36fJQqtdmv8d5oE
2k3U5STcLVGM/KPzrmQSiBd3DGsOskTpse8IbTQSWHaeDuqLs0RlLssgk0EC
Pl/tw8UqLNEaITSP7EUC0+kti4J7aejyqecpL6NxfXMSH6MGaSjwbeVxvgQS
uPwtjKdlnYYihEY6/ZLx9+8X9bHeTUdv/sjzkzNIQMp7RlDHjI5GworD1j6R
gMt2YWvNUjpyqP3uadFDAvV5ux+9zrBClxRWtxX34X41L3wKrrRCfvF7X0kO
4vPn5jn6D1ihBFfnodVxEkiRPvS2da81aifNWWesk8DgmfJn6fHW6Len4BIP
x2aQETsXoPfJGs12Hou+SdwMdMOfsM9+s0Y7sgKazHk2A87xC36O/DZoL2/6
hSKBzeAuh7jSXiUbJHu9hiS5ezPYss+Jq9vcBh3/NfoiQnQzcDna0hDpYYP+
//8HQRDvTauTj2zQ/wFUucLA
             "]]},
           Annotation[#, "Charting`Private`Tag$21661#1"]& ]}, {}}, {{}, 
         {RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            StyleBox["\<\"\[FilledSquare]\"\>",
             StripOnInput->False,
             FontSize->5], {0., 0.}], CompressedData["
1:eJxF22lUTt/3APDmeR6f5ud5mjOUIkLuodJM86BB5ijK0GRqUqgkJKKUSIXI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           
           "]]}, {{}, {}}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->True,
       FrameLabel->{
         FormBox["\"\[Theta]\"", TraditionalForm], 
         FormBox["\"k\"", TraditionalForm]},
       FrameTicks->{{Automatic, None}, {{{
            NCache[-Pi, -3.141592653589793], 
            FormBox[
             RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
            NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{60.59687500000001, 5.334375000000023}, {
        41.400000000000034`, 23.5046268111211}},
       LabelStyle->Directive[
         GrayLevel[0], 14],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"B=20 [T]\"", TraditionalForm],
       PlotRange->
        NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, 
          All}],
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{{{
           NCache[-Pi, -3.141592653589793], 
           FormBox[
            RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
           NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}}, Automatic}], 
      NCache[{Rational[395, 2], -150}, {197.5, -150}], 
      ImageScaled[{0.5, 0.5}], {360, 360}], InsetBox[
      GraphicsBox[{{{}, 
         {RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            StyleBox["\<\"\[FilledSquare]\"\>",
             StripOnInput->False,
             FontSize->5], {0., 0.}], CompressedData["
1:eJxE22k4Vs/7AHD7vu+753ksD76lxVIkz9ilQkiUXYtkSUklSXtUWhCVbImK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           "]]}, {{}, {}}}, {{{}, {}, 
          TagBox[
           {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwtm3c81t/7x2Xc912kjCgpEbIqGZl5n5AysklyD3vcQqIkSjJKEiJk1AdJ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             "]]},
           Annotation[#, "Charting`Private`Tag$19923#1"]& ]}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->True,
       FrameLabel->{
         FormBox["\"\[Theta]\"", TraditionalForm], 
         FormBox["\"k\"", TraditionalForm]},
       FrameTicks->{{Automatic, None}, {{{
            NCache[-Pi, -3.141592653589793], 
            FormBox[
             RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
            NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{60.59687500000001, 5.334375000000023}, {
        41.400000000000034`, 23.5046268111211}},
       LabelStyle->Directive[
         GrayLevel[0], 14],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"B=25 [T]\"", TraditionalForm],
       PlotRange->
        NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, 
          All}],
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{{{
           NCache[-Pi, -3.141592653589793], 
           FormBox[
            RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
           NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
           NCache[Pi, 3.141592653589793], 
           FormBox["\[Pi]", TraditionalForm]}}, Automatic}], 
      NCache[{Rational[1185, 2], -150}, {592.5, -150}], 
      ImageScaled[{0.5, 0.5}], {360, 360}]}, {InsetBox[
      GraphicsBox[{{{}, 
         {RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            StyleBox["\<\"\[FilledSquare]\"\>",
             StripOnInput->False,
             FontSize->5], {0., 0.}], CompressedData["
1:eJxF2nc4l9//B3B77z3f3u+3WUiDhHKfshqSEEUaNmWkIhQNWRUqbTRJoqQl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           
           "]]}, {{}, {}}}, {{{}, {}, 
          TagBox[
           {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwtm3k8VN//x60zI5KkiEpUsiUhCblHkRZll2QdO2OfyZIWEp+QtZAtISRb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             "]]},
           Annotation[#, "Charting`Private`Tag$12376#1"]& ]}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->True,
       FrameLabel->{
         FormBox["\"\[Theta]\"", TraditionalForm], 
         FormBox["\"k\"", TraditionalForm]},
       FrameTicks->{{Automatic, None}, {{{
            NCache[-Pi, -3.141592653589793], 
            FormBox[
             RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
            NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{60.59687500000001, 5.334375000000023}, {
        41.400000000000034`, 23.5046268111211}},
       LabelStyle->Directive[
         GrayLevel[0], 14],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"B=30 [T]\"", TraditionalForm],
       PlotRange->
        NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, 
          All}],
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{{{
           NCache[-Pi, -3.141592653589793], 
           FormBox[
            RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
           NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
           NCache[Pi, 3.141592653589793], 
           FormBox["\[Pi]", TraditionalForm]}}, Automatic}], 
      NCache[{Rational[395, 2], -450}, {197.5, -450}], 
      ImageScaled[{0.5, 0.5}], {360, 360}], InsetBox[
      GraphicsBox[{{{}, 
         {RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          GeometricTransformationBox[InsetBox[
            StyleBox["\<\"\[FilledSquare]\"\>",
             StripOnInput->False,
             FontSize->5], {0., 0.}], CompressedData["
1:eJxk3Ac41t//OH77Hva+b9uL9tYuuU+DNDSINOw9EjIyM1JJGaU0JBWlITNE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           "]]}, {{}, {}}}, {{{}, {}, 
          TagBox[
           {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwtm3k01N//x60zI5LtE6GFpIUkVJK8bxHRYouELGOtbDNj35UoSvYlKiFb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             "]]},
           Annotation[#, "Charting`Private`Tag$18084#1"]& ]}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       Frame->True,
       FrameLabel->{
         FormBox["\"\[Theta]\"", TraditionalForm], 
         FormBox["\"k\"", TraditionalForm]},
       FrameTicks->{{Automatic, None}, {{{
            NCache[-Pi, -3.141592653589793], 
            FormBox[
             RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
            NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
            FormBox["0", TraditionalForm]}, {
            NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
            FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
            NCache[Pi, 3.141592653589793], 
            FormBox["\[Pi]", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{60.59687500000001, 5.334375000000023}, {
        41.400000000000034`, 23.5046268111211}},
       LabelStyle->Directive[
         GrayLevel[0], 14],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"B=34.5 [T]\"", TraditionalForm],
       PlotRange->
        NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, 
          All}],
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{{{
           NCache[-Pi, -3.141592653589793], 
           FormBox[
            RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
           NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
           FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
           NCache[Pi, 3.141592653589793], 
           FormBox["\[Pi]", TraditionalForm]}}, Automatic}], 
      NCache[{Rational[1185, 2], -450}, {592.5, -450}], 
      ImageScaled[{0.5, 0.5}], {360, 360}]}}, {}},
  ImageSize->Full,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.845042281941234*^9, 3.8450429004311934`*^9, 
  3.845043485125461*^9, 3.845303893416339*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"d52d282f-bc53-4c8f-b19b-3e23ad6f9c5b"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"75526fec-a8a8-486f-a739-207b8980c223"]
}, Open  ]],

Cell[CellGroupData[{

Cell["just use this for plotting", "Section",
 CellChangeTimes->{{3.8445042502618313`*^9, 
  3.844504253827161*^9}},ExpressionUUID->"c3865cb0-27ec-4162-a346-\
993a14e7f13f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"20", ",", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"Kitaev", "54.37378597349243`", "2.367006570435607`", 
             RowBox[{"{", 
              RowBox[{"52.06734481851878`", ",", "56.680227128466086`"}], 
              "}"}]},
            {
             SubscriptBox["g", "1"], "102.75328063415492`", 
             "6.0932858442942335`", 
             RowBox[{"{", 
              RowBox[{"96.81590580138787`", ",", "108.69065546692197`"}], 
              "}"}]},
            {
             SubscriptBox["g", "2"], 
             RowBox[{"-", "9.5974749324624`"}], "0.628908961018537`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "10.210291782462917`"}], ",", 
               RowBox[{"-", "8.984658082461884`"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.13729089203066197`", 
             RowBox[{"{", 
              RowBox[{"3.8662220174892505`", ",", "4.1337779825107495`"}], 
              "}"}]},
            {
             SubscriptBox["g", "c"], "1.790982331343103`", 
             "0.09842643882802651`", 
             RowBox[{"{", 
              RowBox[{"1.6950743638343018`", ",", "1.8868902988519043`"}], 
              "}"}]},
            {"scale", "2.`", "0.07364485642864495`", 
             RowBox[{"{", 
              RowBox[{"1.928239519974001`", ",", "2.071760480025999`"}], 
              "}"}]},
            {"shift", 
             RowBox[{"-", "9.381519924951418`"}], "0.15052263416949738`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "9.52819108444029`"}], ",", 
               RowBox[{"-", "9.234848765462544`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"25", ",", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"Kitaev", "74.58076946734853`", "1.3187453918843395`", 
             RowBox[{"{", 
              RowBox[{"73.29580209164533`", ",", "75.86573684305174`"}], 
              "}"}]},
            {
             SubscriptBox["g", "1"], "133.89354105545522`", 
             "8.795621093759953`", 
             RowBox[{"{", 
              RowBox[{"125.32320881082151`", ",", "142.46387330008892`"}], 
              "}"}]},
            {
             SubscriptBox["g", "2"], 
             RowBox[{"-", "13.904351826416024`"}], "0.8655038702285616`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "14.747686895969844`"}], ",", 
               RowBox[{"-", "13.061016756862204`"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.1240133728567402`", 
             RowBox[{"{", 
              RowBox[{"3.879163074803901`", ",", "4.120836925196099`"}], 
              "}"}]},
            {
             SubscriptBox["g", "c"], "1.5240662670018603`", 
             "0.06767803993295848`", 
             RowBox[{"{", 
              RowBox[{"1.4581217155360704`", ",", "1.5900108184676502`"}], 
              "}"}]},
            {"scale", "2.`", "0.07092958369122633`", 
             RowBox[{"{", 
              RowBox[{"1.930887189008332`", ",", "2.069112810991668`"}], 
              "}"}]},
            {"shift", 
             RowBox[{"-", "24.435247818348426`"}], "0.28068736948301837`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "24.708745731423416`"}], ",", 
               RowBox[{"-", "24.161749905273435`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"30", ",", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"Kitaev", "95.85978244620614`", "1.4618531057494044`", 
             RowBox[{"{", 
              RowBox[{"94.43527529712185`", ",", "97.28428959529043`"}], 
              "}"}]},
            {
             SubscriptBox["g", "1"], "152.30542242304278`", 
             "9.46539201038236`", 
             RowBox[{"{", 
              RowBox[{"143.08184275238716`", ",", "161.5290020936984`"}], 
              "}"}]},
            {
             SubscriptBox["g", "2"], 
             RowBox[{"-", "15.819448885492507`"}], "0.8413522618588822`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "16.639307123780966`"}], ",", 
               RowBox[{"-", "14.99959064720405`"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.11775110214930727`", 
             RowBox[{"{", 
              RowBox[{"3.8852570848845622`", ",", "4.114742915115437`"}], 
              "}"}]},
            {
             SubscriptBox["g", "c"], "1.2551854001780105`", 
             "0.04857380305517232`", 
             RowBox[{"{", 
              RowBox[{"1.2078525119157293`", ",", "1.3025182884402917`"}], 
              "}"}]},
            {"scale", "2.`", "0.06866836538383442`", 
             RowBox[{"{", 
              RowBox[{"1.933085905129258`", ",", "2.066914094870742`"}], 
              "}"}]},
            {"shift", 
             RowBox[{"-", "50.13292903635179`"}], "0.5072273810969297`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "50.627198281149454`"}], ",", 
               RowBox[{"-", "49.638659791554126`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"34.5`", ",", 
        StyleBox[
         StyleBox[
          TagBox[GridBox[{
             {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
             {"Kitaev", "85.46782043491372`", "2.8996519662100537`", 
              RowBox[{"{", 
               RowBox[{"82.64254163188798`", ",", "88.29309923793946`"}], 
               "}"}]},
             {
              SubscriptBox["g", "1"], "156.09216931399217`", 
              "28.671507911754855`", 
              RowBox[{"{", 
               RowBox[{"128.15605680882763`", ",", "184.02828181915672`"}], 
               "}"}]},
             {
              SubscriptBox["g", "2"], 
              RowBox[{"-", "20.29167178463466`"}], "3.3093772004733486`", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "23.51616678081679`"}], ",", 
                RowBox[{"-", "17.067176788452528`"}]}], "}"}]},
             {
              SubscriptBox["g", "a"], "4.`", "0.27632184496914`", 
              RowBox[{"{", 
               RowBox[{"3.7307655330702816`", ",", "4.269234466929719`"}], 
               "}"}]},
             {
              SubscriptBox["g", "c"], "1.2`", "0.12159829034285288`", 
              RowBox[{"{", 
               RowBox[{"1.0815205837827282`", ",", "1.3184794162172717`"}], 
               "}"}]},
             {"scale", "2.`", "0.1453942305073834`", 
              RowBox[{"{", 
               RowBox[{"1.858334985604617`", ",", "2.141665014395383`"}], 
               "}"}]},
             {"shift", 
              RowBox[{"-", "88.78193920373151`"}], "1.4169414415037447`", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "90.16253751913612`"}], ",", 
                RowBox[{"-", "87.4013408883269`"}]}], "}"}]}
            },
            AutoDelete->False,
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxDividers->{
             "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
              "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            
            GridBoxSpacings->{
             "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
           "Grid"], "DialogStyle",
          StripOnInput->False], "DialogStyle",
         StripOnInput->False]}], "}"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["g", "1"], "\[Rule]", "\[CapitalGamma]"}], ",", 
      RowBox[{
       SubscriptBox["g", "2"], "\[Rule]", "\[ScriptCapitalD]"}], ",", 
      RowBox[{"g1", "\[Rule]", 
       SubscriptBox["g", "1"]}], ",", 
      RowBox[{"g2", "\[Rule]", 
       SubscriptBox["g", "2"]}], ",", 
      RowBox[{"ga", "\[Rule]", 
       SubscriptBox["g", "a"]}], ",", 
      RowBox[{"gc", "\[Rule]", 
       SubscriptBox["g", "c"]}], ",", 
      RowBox[{"Kitaev", "->", "\[Kappa]"}], ",", 
      RowBox[{"scale", "->", "\[Zeta]"}], ",", 
      RowBox[{"shift", "->", "\[Eta]"}]}], "}"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.773479546582883*^9, 3.773479569362452*^9}, 
   3.7734800786109858`*^9, {3.774777070870927*^9, 3.774777124469805*^9}, {
   3.7747788395793467`*^9, 3.774778843612534*^9}, {3.84450404475452*^9, 
   3.8445040707954683`*^9}, {3.84450419967004*^9, 3.844504211519435*^9}, {
   3.844504284760396*^9, 3.844504288363958*^9}, 3.8445045181340733`*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"de497852-14ce-41c6-b03e-5c143bf1cfde"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"best", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<B\>\"", ",", "\"\<Best-fit parameters\>\""}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"TableSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.772739883772772*^9, 3.7727398894307823`*^9}, {
   3.772740337430477*^9, 3.772740361126215*^9}, 
   3.7734757515386953`*^9},ExpressionUUID->"16083007-d6f3-4e52-ae20-\
bcd0c89881cc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", ",", 
       StyleBox[
        TagBox[GridBox[{
           {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
           {"\[Kappa]", "54.4", "2.37", 
            RowBox[{"{", 
             RowBox[{"52.1", ",", "56.7"}], "}"}]},
           {"\[CapitalGamma]", "102.0", "6.09", 
            RowBox[{"{", 
             RowBox[{"96.8", ",", "108"}], "}"}]},
           {"\[ScriptCapitalD]", 
            RowBox[{"-", "9.60"}], "0.629", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "10.2"}], ",", 
              RowBox[{"-", "8.98"}]}], "}"}]},
           {
            SubscriptBox["g", "a"], "4.00", "0.137", 
            RowBox[{"{", 
             RowBox[{"3.87", ",", "4.13"}], "}"}]},
           {
            SubscriptBox["g", "c"], "1.79", "0.0984", 
            RowBox[{"{", 
             RowBox[{"1.70", ",", "1.89"}], "}"}]},
           {"\[Zeta]", "2.00", "0.0736", 
            RowBox[{"{", 
             RowBox[{"1.93", ",", "2.07"}], "}"}]},
           {"\[Eta]", 
            RowBox[{"-", "9.38"}], "0.150", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "9.53"}], ",", 
              RowBox[{"-", "9.23"}]}], "}"}]}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxDividers->{
           "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
            "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          
          GridBoxSpacings->{
           "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
         "Grid"], "DialogStyle",
        StripOnInput->False]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", 
       StyleBox[
        TagBox[GridBox[{
           {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
           {"\[Kappa]", "74.6", "1.32", 
            RowBox[{"{", 
             RowBox[{"73.3", ",", "75.9"}], "}"}]},
           {"\[CapitalGamma]", "133", "8.80", 
            RowBox[{"{", 
             RowBox[{"125", ",", "142"}], "}"}]},
           {"\[ScriptCapitalD]", 
            RowBox[{"-", "13.9"}], "0.866", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "14.7"}], ",", 
              RowBox[{"-", "13.1"}]}], "}"}]},
           {
            SubscriptBox["g", "a"], "4.00", "0.124", 
            RowBox[{"{", 
             RowBox[{"3.88", ",", "4.12"}], "}"}]},
           {
            SubscriptBox["g", "c"], "1.52", "0.0677", 
            RowBox[{"{", 
             RowBox[{"1.46", ",", "1.59"}], "}"}]},
           {"\[Zeta]", "2.00", "0.071", 
            RowBox[{"{", 
             RowBox[{"1.93", ",", "2.07"}], "}"}]},
           {"\[Eta]", 
            RowBox[{"-", "24.4"}], "0.281", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "24.7"}], ",", 
              RowBox[{"-", "24.2"}]}], "}"}]}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxDividers->{
           "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
            "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          
          GridBoxSpacings->{
           "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
         "Grid"], "DialogStyle",
        StripOnInput->False]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", 
       StyleBox[
        TagBox[GridBox[{
           {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
           {"\[Kappa]", "95.8", "1.46", 
            RowBox[{"{", 
             RowBox[{"94.4", ",", "97.3"}], "}"}]},
           {"\[CapitalGamma]", "152", "9.46", 
            RowBox[{"{", 
             RowBox[{"143.", ",", "161"}], "}"}]},
           {"\[ScriptCapitalD]", 
            RowBox[{"-", "15.8"}], "0.841", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "16.6"}], ",", 
              RowBox[{"-", "15"}]}], "}"}]},
           {
            SubscriptBox["g", "a"], "4.00", "0.118", 
            RowBox[{"{", 
             RowBox[{"3.88", ",", "4.11"}], "}"}]},
           {
            SubscriptBox["g", "c"], "1.26", "0.0486", 
            RowBox[{"{", 
             RowBox[{"1.21", ",", "1.30"}], "}"}]},
           {"\[Zeta]", "2.00", "0.0687", 
            RowBox[{"{", 
             RowBox[{"1.93", ",", "2.07"}], "}"}]},
           {"\[Eta]", 
            RowBox[{"-", "50.1"}], "0.507", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "50.6"}], ",", 
              RowBox[{"-", "49.6"}]}], "}"}]}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxDividers->{
           "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
            "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          
          GridBoxSpacings->{
           "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
         "Grid"], "DialogStyle",
        StripOnInput->False]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34.5`", ",", 
       StyleBox[
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"\[Kappa]", "85.5", "2.90", 
             RowBox[{"{", 
              RowBox[{"82.6", ",", "88.3"}], "}"}]},
            {"\[CapitalGamma]", "156", "28.7", 
             RowBox[{"{", 
              RowBox[{"128", ",", "184"}], "}"}]},
            {"\[ScriptCapitalD]", 
             RowBox[{"-", "20.3"}], "3.31", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "23.5"}], ",", 
               RowBox[{"-", "17.1"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.00", "0.276", 
             RowBox[{"{", 
              RowBox[{"3.73", ",", "4.27"}], "}"}]},
            {
             SubscriptBox["g", "c"], "1.20", "0.122", 
             RowBox[{"{", 
              RowBox[{"1.08", ",", "1.32"}], "}"}]},
            {"\[Zeta]", "2.00", "0.145", 
             RowBox[{"{", 
              RowBox[{"1.86", ",", "2.14"}], "}"}]},
            {"\[Eta]", 
             RowBox[{"-", "88.8"}], "1.42", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "90.2"}], ",", 
               RowBox[{"-", "87.4"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False], "DialogStyle",
        StripOnInput->False]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"table", "=", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"Framed", "[", 
     RowBox[{"TableForm", "[", 
      RowBox[{"par", ",", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<B(T)\>\"", ",", "\"\<     Parameters\>\""}], "}"}]}], 
         "}"}]}], ",", 
       RowBox[{"TableSpacing", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2.5"}], "}"}]}]}], "]"}], "]"}], ",", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "15", ",", "Bold"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<table.png\>\"", ",", "table"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7VJ1W+Od9BvHyM5PYNrYxdYYRMtsv+EOog9JRDxx
ln3jmNnr/xJET4hx5XUB0o3GbgIg+kTf/SVuQLrkg/lyEB2rmrklHEgvveWy
G0RvU35+AESvcnl5DETf8b14FkSf+LfkAoj+c1j+KoieJbHnHohmejzhJYi2
af3zFkSHxkp+BdHXml78ANGPNul6vwPS95jjwXREZEQ2iGarS8kF0U9dMytA
9JWVrDUgOtbZrxFEr2usagLRGUt3vLwg/8Zx0umT70B08hEexotA+sLFThYQ
fazVTwBEV4qUg+ldj/+pgmm2z+og+gr/nJLzS944mrHL1INoq9aoLhDd5aqz
BERPeJa5GkSLOE24C6IBnDSzMw==
  "],
 CellLabel->
  "In[537]:=",ExpressionUUID->"a31197b0-d0e4-4182-9273-8efaa8f311ed"],

Cell[BoxData[
 StyleBox[
  FrameBox[
   TagBox[
    TagBox[GridBox[{
       {
        TagBox["\<\"B(T)\"\>",
         HoldForm], 
        TagBox["\<\"     Parameters\"\>",
         HoldForm]},
       {"20", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"\[Kappa]", "54.4`", "2.37`", 
             RowBox[{"{", 
              RowBox[{"52.1`", ",", "56.7`"}], "}"}]},
            {"\[CapitalGamma]", "102.`", "6.09`", 
             RowBox[{"{", 
              RowBox[{"96.8`", ",", "108"}], "}"}]},
            {"\[ScriptCapitalD]", 
             RowBox[{"-", "9.6`"}], "0.629`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "10.2`"}], ",", 
               RowBox[{"-", "8.98`"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.137`", 
             RowBox[{"{", 
              RowBox[{"3.87`", ",", "4.13`"}], "}"}]},
            {
             SubscriptBox["g", "c"], "1.79`", "0.0984`", 
             RowBox[{"{", 
              RowBox[{"1.7`", ",", "1.89`"}], "}"}]},
            {"\[Zeta]", "2.`", "0.0736`", 
             RowBox[{"{", 
              RowBox[{"1.93`", ",", "2.07`"}], "}"}]},
            {"\[Eta]", 
             RowBox[{"-", "9.38`"}], "0.15`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "9.53`"}], ",", 
               RowBox[{"-", "9.23`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]},
       {"25", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"\[Kappa]", "74.6`", "1.32`", 
             RowBox[{"{", 
              RowBox[{"73.3`", ",", "75.9`"}], "}"}]},
            {"\[CapitalGamma]", "133", "8.8`", 
             RowBox[{"{", 
              RowBox[{"125", ",", "142"}], "}"}]},
            {"\[ScriptCapitalD]", 
             RowBox[{"-", "13.9`"}], "0.866`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "14.7`"}], ",", 
               RowBox[{"-", "13.1`"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.124`", 
             RowBox[{"{", 
              RowBox[{"3.88`", ",", "4.12`"}], "}"}]},
            {
             SubscriptBox["g", "c"], "1.52`", "0.0677`", 
             RowBox[{"{", 
              RowBox[{"1.46`", ",", "1.59`"}], "}"}]},
            {"\[Zeta]", "2.`", "0.071`", 
             RowBox[{"{", 
              RowBox[{"1.93`", ",", "2.07`"}], "}"}]},
            {"\[Eta]", 
             RowBox[{"-", "24.4`"}], "0.281`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "24.7`"}], ",", 
               RowBox[{"-", "24.2`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]},
       {"30", 
        StyleBox[
         TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
            {"\[Kappa]", "95.8`", "1.46`", 
             RowBox[{"{", 
              RowBox[{"94.4`", ",", "97.3`"}], "}"}]},
            {"\[CapitalGamma]", "152", "9.46`", 
             RowBox[{"{", 
              RowBox[{"143.`", ",", "161"}], "}"}]},
            {"\[ScriptCapitalD]", 
             RowBox[{"-", "15.8`"}], "0.841`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "16.6`"}], ",", 
               RowBox[{"-", "15"}]}], "}"}]},
            {
             SubscriptBox["g", "a"], "4.`", "0.118`", 
             RowBox[{"{", 
              RowBox[{"3.88`", ",", "4.11`"}], "}"}]},
            {
             SubscriptBox["g", "c"], "1.26`", "0.0486`", 
             RowBox[{"{", 
              RowBox[{"1.21`", ",", "1.3`"}], "}"}]},
            {"\[Zeta]", "2.`", "0.0687`", 
             RowBox[{"{", 
              RowBox[{"1.93`", ",", "2.07`"}], "}"}]},
            {"\[Eta]", 
             RowBox[{"-", "50.1`"}], "0.507`", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "50.6`"}], ",", 
               RowBox[{"-", "49.6`"}]}], "}"}]}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           
           GridBoxDividers->{
            "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
             "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           
           GridBoxSpacings->{
            "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
          "Grid"], "DialogStyle",
         StripOnInput->False]},
       {"34.5`", 
        StyleBox[
         StyleBox[
          TagBox[GridBox[{
             {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
             {"\[Kappa]", "85.5`", "2.9`", 
              RowBox[{"{", 
               RowBox[{"82.6`", ",", "88.3`"}], "}"}]},
             {"\[CapitalGamma]", "156", "28.7`", 
              RowBox[{"{", 
               RowBox[{"128", ",", "184"}], "}"}]},
             {"\[ScriptCapitalD]", 
              RowBox[{"-", "20.3`"}], "3.31`", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "23.5`"}], ",", 
                RowBox[{"-", "17.1`"}]}], "}"}]},
             {
              SubscriptBox["g", "a"], "4.`", "0.276`", 
              RowBox[{"{", 
               RowBox[{"3.73`", ",", "4.27`"}], "}"}]},
             {
              SubscriptBox["g", "c"], "1.2`", "0.122`", 
              RowBox[{"{", 
               RowBox[{"1.08`", ",", "1.32`"}], "}"}]},
             {"\[Zeta]", "2.`", "0.145`", 
              RowBox[{"{", 
               RowBox[{"1.86`", ",", "2.14`"}], "}"}]},
             {"\[Eta]", 
              RowBox[{"-", "88.8`"}], "1.42`", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "90.2`"}], ",", 
                RowBox[{"-", "87.4`"}]}], "}"}]}
            },
            AutoDelete->False,
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxDividers->{
             "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
              "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            
            GridBoxSpacings->{
             "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
           "Grid"], "DialogStyle",
          StripOnInput->False], "DialogStyle",
         StripOnInput->False]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[1.75]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[1.6]}, 
          Offset[0.2]}}],
     {None, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, TableHeadings -> {None, {"B(T)", "     Parameters"}}, 
      TableSpacing -> {4, 2.5}]]],
   StripOnInput->False],
  StripOnInput->False,
  LineColor->GrayLevel[0],
  FrontFaceColor->GrayLevel[0],
  BackFaceColor->GrayLevel[0],
  GraphicsColor->GrayLevel[0],
  FontSize->15,
  FontWeight->Bold,
  FontColor->GrayLevel[0]]], "Output",
 CellChangeTimes->{
  3.7727399123714933`*^9, 3.772740051401306*^9, {3.772740085043837*^9, 
   3.772740159748918*^9}, 3.772740439314883*^9, 3.773439752841219*^9, {
   3.773439783925837*^9, 3.773439819312352*^9}, {3.773440126890732*^9, 
   3.773440130648274*^9}, 3.773440540350749*^9, 3.7734405831418962`*^9, 
   3.77344158585217*^9, 3.77344535454066*^9, {3.7734454176213913`*^9, 
   3.773445434677857*^9}, 3.773445465460268*^9, 3.773475698331523*^9, {
   3.773479450053864*^9, 3.773479472037489*^9}, 3.773479575178166*^9, 
   3.7734801359813547`*^9, {3.773480358091893*^9, 3.773480410481728*^9}, {
   3.77348045561738*^9, 3.773480503901905*^9}, {3.7734805647024593`*^9, 
   3.773480581695806*^9}, 3.773480625028535*^9, {3.773480662427576*^9, 
   3.773480694392627*^9}, {3.7734807871938066`*^9, 3.773480816285859*^9}, {
   3.773480880626278*^9, 3.773480903961296*^9}, 3.773788717170062*^9, 
   3.773788763810626*^9, 3.773789205095706*^9, 3.774777132126462*^9, {
   3.774777356530216*^9, 3.774777381264469*^9}, {3.774777658421918*^9, 
   3.774777664677967*^9}, 3.774778850993156*^9, 3.774779435524393*^9, 
   3.77823816517759*^9, 3.8445042223345118`*^9, {3.844504675115837*^9, 
   3.844504682982978*^9}, 3.8445050077741947`*^9, 3.844505045592416*^9, 
   3.844505090158348*^9, 3.844505166749749*^9, 3.844505207164014*^9, 
   3.844505255145533*^9, {3.844505290826189*^9, 3.8445053257260113`*^9}},
 CellLabel->
  "Out[539]=",ExpressionUUID->"edf3bb16-42d4-4cab-a720-944aea73589d"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"6d16883a-baf4-4e17-9c73-4789be1d463c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", "  ", 
     RowBox[{
      RowBox[{"krot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "34.5", ",", 
        "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], ",", "  ", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.087"}], "<", "\[Alpha]", "<", "0.087"}], " ", "&&", 
       " ", 
       RowBox[{
        RowBox[{"-", "0.087"}], "<", "\[Lambda]", "<", "0.087"}], " ", "&&", 
       " ", 
       RowBox[{
        RowBox[{"-", "0.087"}], "<", "\[Gamma]", "<", "0.087"}], "&&", " ", 
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Kitaev", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g1", ",", 
        RowBox[{"-", "10"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g2", ",", 
        RowBox[{"-", "25"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", "\[Alpha]", ",", "\[Lambda]", 
      ",", "\[Gamma]"}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"krot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "34.5", ",", 
      "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "/.", "fit"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.769973810960843*^9, 3.7699738805011997`*^9}, {
   3.769973926199418*^9, 3.769973975289259*^9}, 3.769974124677956*^9, {
   3.7699743268396187`*^9, 3.7699743547670107`*^9}, {3.7727149910696573`*^9, 
   3.772714992933147*^9}, {3.7734402191095457`*^9, 
   3.773440219111971*^9}},ExpressionUUID->"5238af09-95f1-4d02-aee6-\
ec3bc517f5c7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "0.`"}], ",", 
   RowBox[{"g1", "\[Rule]", "0.`"}], ",", 
   RowBox[{"g2", "\[Rule]", "0.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "0.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\[Lambda]", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\[Gamma]", "\[Rule]", "0.`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.769973939001247*^9, 3.769974046607753*^9, 
  3.769974125788025*^9, 3.769974350699894*^9, 
  3.778238166665926*^9},ExpressionUUID->"ecf33ebb-ca3a-4ee6-ad42-\
77af7e3281e6"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0.`\\\"]\\) \
encountered.\"", 2, 423, 153, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167459282*^9},ExpressionUUID->"0bea2ecc-6a41-4fd7-9928-\
614b42891904"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 423, 154, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167486081*^9},ExpressionUUID->"bcae1946-9a27-4a0b-af5b-\
e5033a335d2b"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SqrtBox[\\\"0.`\\\"]]\\) encountered.\"", 2, 423, 155, 20858856391515604800, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.7782381675036983`*^9},ExpressionUUID->"85a12251-8b74-4a7c-bb8d-\
4851b886cf89"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 423, 156, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167527804*^9},ExpressionUUID->"7eb72f7f-a882-46ce-9a01-\
f1df65a42c56"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", RowBox[{\\\"3\\\", \\\"/\\\", \\\"2\\\"}]]]\\) \
encountered.\"", 2, 423, 157, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167544907*^9},ExpressionUUID->"6eebdee5-fda1-45bd-9966-\
95716989034e"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 423, 158, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167562243*^9},ExpressionUUID->"a9ed300b-495b-4c6e-b001-\
8441cdc78a1d"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 423, 159, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167583787*^9},ExpressionUUID->"930ce9f8-eb1d-4eab-b5e6-\
3a611de63acb"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Infinity\\\", \
\\\"::\\\", \\\"indet\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 423, 160, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.769974351042965*^9, 
  3.778238167601714*^9},ExpressionUUID->"4df5909e-f12e-4ef0-a60e-\
c05d7d498c47"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQPQpGwSjADQD2ewHg
    "], {}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {0., 1.}}, {{-3.141592653589793, 3.141592653589793}, {
    0., 1.}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.769973939001247*^9, 3.769974046607753*^9, 
  3.769974125788025*^9, 3.769974350699894*^9, 
  3.778238168298877*^9},ExpressionUUID->"74896923-72fd-4e4e-b3bb-\
a2a6077b0242"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"model2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"scale", "  ", 
      RowBox[{"krot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "34.5", ",", 
        "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", "0.08", ",", "0.08"}], "}"}]}], "]"}]}], "+", 
     "shift"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Kitaev", "\[Rule]", "58.72216963689498`"}], ",", 
      RowBox[{"g1", "\[Rule]", "58.89554693373142`"}], ",", 
      RowBox[{"g2", "\[Rule]", 
       RowBox[{"-", "1.46886999642258`"}]}], ",", 
      RowBox[{"ga", "\[Rule]", "3"}], ",", 
      RowBox[{"gc", "\[Rule]", "1.2`"}], ",", 
      RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
      RowBox[{"shift", "\[Rule]", 
       RowBox[{"-", "87.64102866278874`"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"model2", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.772870158914721*^9, 3.772870267101006*^9}, {
  3.77344021911512*^9, 
  3.7734402191160917`*^9}},ExpressionUUID->"dc55bf50-ffad-489c-ba65-\
51be49279d80"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVj31MzHEcx69a9vn1tNCiIqJJV5hCy81urVrKrHncoYfpQacoetCt1Vcp
qckOudlOD7ZLs66ibqmFvGWclLo0bYfp5ibZUVc5usPl/PHee6//Xi+/lJz9
6fY8Hs/ftv8fF+sW+duPw4tHYoFlO4Ogq9hIvhyilq754y5kCPYz1Ht6c7hT
tTnDEMPgZlYvbF3GoS8qrO6biGExbUez0I1DS7fU2+M4g1HTdGCvE4eUw/1K
3kmG0btl7WJ7DpN2SaV8CUO/h/HYOSvhpaumXHyeobM0iauwEKK0Bq/TlQw3
RIK0xjnC7XlJ9WAtg4hMXuOfCO5fN2VOKRli81PV+o+ErM6CmfQOhp260fzZ
dwSFpIXf9oBhVU/7iMsYwcO55pAcDK7+q0u8RwgXXgW4RjxnsEov8zcOEpQh
gU6qAQZdhvhi5DPCXLXiiGXU5js2HrLvCWFJYXiW5q3NVxitS3pICMszCfO0
DCql6sqpboKsaCBE/4GhacU6QZGKsLJVVLdWxyArvzp16R7hWlnHmyA9Q+WM
VSZTEqa1joGOkwwZ6vfG+wrC0V2JuesNtr7QuIa+RkKEz7hF/J1hd2PPnqFb
hAl5/euSGYZw5wCz9iYhW7IlKGWWgV8oa/5SS1C3nYj3nGfw0TscNEkJyeZt
Z+U/GFzic+0cagitlYn90yaGv726dvcqW29XaM7yXwzTG+ITfCsI0XbJDbTA
MHH9MRdcSmCLTWeGbayxBnWHFxNE4l5eupnhaaY8LUZCWLT4pA7ZeDghW9FR
QAj8HCf9aeN/+FYraQ==
        "]], LineBox[CompressedData["
1:eJwV1nc8Vf8fB3D73lBGqm8a0reUVUaE5H5ISmRzVUYSokEZWffKSFZGISsJ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        "]], LineBox[CompressedData["
1:eJwV1nlcDf/3B/DbfiMppQgfStIiRF9LyTlFJLR3pywlQtK+0Xa1UAppoUUL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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11812#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-495.62269524818356`, 
     95.5269631763485}}, {{-3.141592653589793, 
    3.141592653589793}, {-495.62269524818356`, 95.5269631763485}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.772870185891745*^9, 3.772870267690686*^9}, 
   3.778238168730898*^9},ExpressionUUID->"373dcdf3-56c3-466a-b67c-\
f91970c5d233"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"fitrot", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"model2", "=", 
       RowBox[{
        RowBox[{"scale", "  ", 
         RowBox[{"krot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "34.5", ",",
            "\[Theta]", ",", " ", "ga", ",", "gc", ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.08", ",", "0.08"}], "}"}]}], "]"}]}], "+", 
        "shift"}]}], ",", "   ", 
      RowBox[{
       RowBox[{"4", ">=", " ", "ga", ">", "gc"}], " ", "&&", " ", 
       RowBox[{"4", ">=", "gc", ">", "1.2"}]}]}], " ", "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "Kitaev", "}"}], ",", 
      RowBox[{"{", "g1", "}"}], ",", 
      RowBox[{"{", "g2", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"scale", ",", "2.24236415639304`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"shift", ",", 
        RowBox[{"-", "86.0222252208345`"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"p3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"model2", "/.", "fitrot"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.769973810960843*^9, 3.7699738805011997`*^9}, {
   3.769973926199418*^9, 3.769973975289259*^9}, 3.769974124677956*^9, {
   3.7699743268396187`*^9, 3.7699743547670107`*^9}, {3.7727149910696573`*^9, 
   3.772715071944166*^9}, {3.772715108771282*^9, 3.772715127261669*^9}, {
   3.772715230669832*^9, 3.772715241349224*^9}, {3.772718701328162*^9, 
   3.772718701865657*^9}, {3.772718756743435*^9, 3.772718760347371*^9}, {
   3.7727194062671413`*^9, 3.7727194122693253`*^9}, {3.772719544687848*^9, 
   3.7727195718193398`*^9}, {3.772719604581088*^9, 3.772719617260166*^9}, {
   3.772719816421588*^9, 3.772719829012865*^9}, {3.772719903706112*^9, 
   3.772719906848621*^9}, {3.772726278615614*^9, 3.772726291100643*^9}, {
   3.772726375888221*^9, 3.7727264303399076`*^9}, {3.7728700374275837`*^9, 
   3.7728700453084497`*^9}, {3.7734402191190023`*^9, 
   3.773440219120071*^9}},ExpressionUUID->"33c8a3cf-14c0-4c5f-9a37-\
29f3b798e4f0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kitaev", "\[Rule]", "0.`"}], ",", 
   RowBox[{"g1", "\[Rule]", "0.`"}], ",", 
   RowBox[{"g2", "\[Rule]", "0.`"}], ",", 
   RowBox[{"ga", "\[Rule]", "0.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "0.`"}], ",", 
   RowBox[{"scale", "\[Rule]", "0.`"}], ",", 
   RowBox[{"shift", "\[Rule]", "0.`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.772715066033476*^9, 3.77271508626369*^9}, 
   3.772715124079381*^9, 3.77271518079774*^9, 3.772715301488947*^9, 
   3.772718735502812*^9, 3.772719063518202*^9, 3.772719487767743*^9, 
   3.772719667353754*^9, 3.772719868694497*^9, 3.772719942568263*^9, 
   3.772726736732751*^9, 
   3.778238168764359*^9},ExpressionUUID->"9f58eca4-755f-438e-9d7b-\
4c3ef53b8ad6"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0.`\\\"]\\) \
encountered.\"", 2, 427, 161, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168827272*^9},ExpressionUUID->"f5d43a15-79d6-4c46-8221-\
4cd9673da5db"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 427, 162, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168901273*^9},ExpressionUUID->"cc5216d3-b355-4dfb-a8b4-\
11e1901f3599"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SqrtBox[\\\"0.`\\\"]]\\) encountered.\"", 2, 427, 163, 20858856391515604800, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168922052*^9},ExpressionUUID->"796ce516-b27d-40d0-93aa-\
033c7ffc7513"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 427, 164, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168940188*^9},ExpressionUUID->"433bd861-5285-4750-b081-\
e0776c25088a"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \\\"0.`\\\"]\\) \
encountered.\"", 2, 427, 165, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168960636*^9},ExpressionUUID->"af3049d0-7dba-436f-9acb-\
9044028639e0"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 427, 166, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168981122*^9},ExpressionUUID->"fa55e6e3-a9b6-451d-a868-\
9d407e8a507e"],

Cell[BoxData[
 TemplateBox[{
  "Infinity", "indet", 
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"", 2, 427, 167, 
   20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.778238168999172*^9},ExpressionUUID->"133d080a-6b91-4dd6-a301-\
f4d039090a58"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Infinity\\\", \
\\\"::\\\", \\\"indet\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 427, 168, 20858856391515604800, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7782381690200367`*^9},ExpressionUUID->"8de4f3ac-b494-42dc-9b25-\
a4dab0729775"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"p0", ",", "p3", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
      "}"}]}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.772715321558614*^9, 
  3.7727153472015457`*^9}},ExpressionUUID->"beaae2b0-6b2b-4186-9cdc-\
f022562194b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p0", ",", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"krot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"90", ",", "25", ",", "25"}], "}"}], ",", "34.5", ",", 
        "\[Theta]", ",", " ", "3", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"0.00", ",", "0.00", ",", "0.00"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.772720225304881*^9, 3.772720271396167*^9}, {
  3.7727203036767063`*^9, 3.7727203375054092`*^9}, {3.77272037088726*^9, 
  3.7727205282094307`*^9}, {3.772720567481163*^9, 
  3.772720687517179*^9}},ExpressionUUID->"4c767321-b747-4eca-8a73-\
49520e547dfe"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, {}, {}, {}, {}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVl3k8VO8Xx5FBUraiKEvftEilPZJukqKyhyTNwsyYkS1SqCSpJEsiUlpI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         "]], LineBox[CompressedData["
1:eJwVlnk81N/3xwczZkgLCSklZM/+VST3UkoIiSwpM5ZZJdGGFnxkqcgWQiok
LZYkKUtX1mQr+76EZN+N/ff+/TPzeD7e73vOua/7Oud9DzhesXDhxOFw/8N+
/v+/8ubPlJ+HyYCQ2Tt/eJOCdOLSwhZfZIHY0AZN1wxHxOfPtcPEJhtIxw0d
MvzoiP5NOL2coH0A9s8pqevFjii5XKpMJegjmDVdOMNocUSC19N4Ppd/Bq+e
5txIJTghznfnfwedyQfeDM2wpC1OaLqPO8GmOR8cv/o+IInfCdWa0BRXBr+A
E9d8NHPEnFCglKzZMXwhUPvZsfuIphNa+2dZTTmAQIvClyM6DCc0h89QMnJB
IGm0VrT1ihMa3U+IUnuDgH0brtX3hhNqs/p0gUu1BOR/6hPkCnBCn0p2TaTC
7+DYpG/Tr+dOyO1py/YRhzJwVMKeY0unE3LJVbrWkFIGeGtt2b8GnJB9fWBb
/t8yMI8K07NGnZAx4fDLkCvl4J/CMMpecUKyV2PVFO5VAPNyUk7jHmfUb2hj
5ZZUBQr3ED26HJ2R7tBtSm13FRCXGDoXxXJG8X4vLyuK/QDcqa3+lGvOyOLr
6P3RhB+gq82f60SgM/qucCeP+rQa3Da+pyzxzhklb0sWdoiuAQd3OYUdWXZG
aqML4zIGDaDv4J3bHq9cEPkIybPVuQHshIf4m7JdUFig6HJgQAO4f5HL1aDQ
BY1KAMJwaQMoflCtbNXogpIvBIul6v8CzAWJTWFOKtpZK2oqDn+Dd34iL6Io
VDSfBbJEjjYBodqxr6USNFSjcFTA/WITiNPqpWYq01DKa83rlfeaQIqnmtsj
HRqyeH7o6I2yJjChlCQjdp6GPoTtqWw80wyGcQF5zGAacru81BNGbgGu2129
b43Q0Ml/s3rD/i3AqjwraXqOhsRcJlOPvWoBT0y+HjfYxPLZDzHH/7WAaNU7
Ind30ZG8SePiac9W4Oqms8kF6Yizqs725ZNWIOlUekLTiI7aj1cXsj+3gqQP
Rtu0LOko+GiJ/+u1VuBw7+uhtzQ6+iuftY0Q2AZeWW4r2/GIjorT3l61T28D
00rRps+i6ShGIq3pY3UbULml5DmZSEcnRZ/FO25vB3AtOqPtPR3ti4lb/6La
DtzuurW75dLRAn80md+yHXRKV/4sLaCjVJ6H0iiuHRSshJ5K/UFHt+8HhggX
tAOayTBbsYGOznH4j7t1t4P83h7k1oLVv3wrR0yiA0ifSecUGaCjjmvXdl0/
0QFu0fkKbv+low/TV27VUDsAWd6X+GScjsgjVF2fdx1AIE91o2OBjo44O778
XdsBVihanNwrdLS97yJefroDxI3Jmvau09HwBVuan0An4IvxjnPhYKDiVsvq
No1O8NHnS0IsnoFizpkfUrHuBHXpL4WuERnIrd44PMirE5hHgZplHgY6aXxq
riehE0yObwuQ4WMgsUr985rFncCkVoR3bSsDzevrfgnt6wTOqvzKN7YzUE2x
1t4hzi5QX+NZFb2DgVK1/3dP52AXUFZ8kX2en4Fu56kMRJ3qAmFSCxVfMbZU
UzQYY3QBscdjU98wVsiUSdd/1AWemarscsGYU15yS3xmF7iaWHTwDRav49U+
t5mGLvAocW7XQyxfHvd7i/TZLjAtv1DDv42Bomhahx0Eu4FryyLuCFave1XF
HiHNbmBn7la2hu3HRM4SV2vdDcorZJUdsP3KPugf/M+rG5ybu3jpEqYHYczt
h3ZCN2i68/3aMo6BBozXMmYKu0FL1tN4ZUzP4vchkek93WDAu2J9k01H8VuF
bzrgekBbXecvxjwd3XRLvSAk0QOU9BTNXafoyLJeFdYe7wER+PbP3KN0pKLy
TSrApQfsUuk7c2SQjvgiTHiOBvWAgvPyF3E9dDQy0z4xk94Dgt1iNS+10tHL
j/N5DuM9oKrx5pu2Kjq6K+ifILStF1jcGeWcR3Rkd327b61yLzBoiEpLzqcj
gcPyp4969oJ2D+3wz2l0NBn7+dBsdC8Y7XleufcZHf1knxB4k9cL1Ar2KO6M
oqOArw6dQiu9wCNAL/XDHTrKDl3sHd7aBySNPnXaeGB+1z1m8X1fH5Bx6Q56
TKWj1aRqTS/YB14sj/18c4aOcslDm8P/9QHPXLZhiBAdSfArenyP7gOJT+xA
CpGOwks8Bp+96gOWLy64GrFp6LIE7odlZR/4nSdeDtpoSHpQNPI7bz8QVPS3
LI2koehoCj5pTz+4xxn36bgvDXEapN/wUuwHhwXk35hfpqHeV/+7oGLaD/LM
dd12nKShOJq5VFJEP3gmV9ApN0tF3CKxMV7J/WCU9892/i4qulbVTbL62A+s
nZTL75dT0Vk51sSW5n4wM839XCSWinjH7ud5iQwAV+nhhjENKvJxKzC0ej4A
MuJjzj294IL0wYLztqwBYEkzGrsFXRDvDmW/yuIBsHgg9MKKlAuK+5D8Ratn
ALgVhrweHHdGefMh8vvE/oC18n2zzrec0ay3Dd/f+D9A+aPuy/C7TogZtFB/
K2YQREVbfJA1oSA1G+Vx1bRBEKosH3BFmoKWZRmksU+DwCzjTO5lHAUFV3fB
i82DICmfHRf1kYzStpZ90BMcAico2/ufCZFRf1RkFG/kEND4wq05/uIisnmh
bJ0YOgziLC54v1a3QfPEHsqbpGEgdDd1D+63NQq/8sg1L2sYBARuC1i4Yo1+
6P7za/g1DNgPrqygt+eRdnfye7zQX+CqONQssdcK7RUV4ryc9BekfSEVWE2f
Rb1Ra++PZY2AhvCckp6+k4ga9IOzt2EUKJ26n2wQIArtt7M+/+gbBY4vE8VI
x8Xh2Vg+19zpUZDpTo56oC8JdV6bNYfsGAOiUyJmh4/JQYHK5tca5mMg/XX0
wPxjNVjEPWDyoH4MbOP63z4vQ10oGLgS87+6cVB93ZPw6YYR5N2WaCzeMw7Y
5FzJz9LGcPPJMdyWyXGQ9OsRQaDFGI6+8mX0bZ0AFbtoz6vVzkBUzq3z8MwE
uLK0NC84aAZdCTv7+2omgNQj7imTSAtYGqCg8OjnJDC3zjlWFWINtTefvJDu
nAT1H3+F2jdZwxwvnFDJ6CQQFPvx9+E+G5js1oxb5JkCohPKR79+sIH+Nvda
HAynwO9vxHzjRluor9jop14+BTRfHHDBcdnDPsYx18sO08Cu7uHWtzxkuPf1
bJo2bRq83WnVTJclQ5vB1/3EK9OAjyvQYfYkGTZcErBOvjsNZhs1f7j8R4bo
3F+91mfTwPFC7PO6ZTJ8fixCWK9rGnA+nefI6aLAS/xD3wVtZ4CpirizsY8T
xMc3zT+kzICUIMOi0CdO8K1EmTQXcwYE6UwlRmc5wSX1lAcz3jOAeXc2b3rA
CYafp1jUJc6AzyOhpJGTzrA0obs/qG8GPNeR0MHjXSBTqnbn5sgMEFG9HJsu
6gJ3ZBQa3JiZATzOv3fsUnWB9sUJb5w5Z0GdT7LzqYsucLHP9qqe1CxoeXZ7
TOSjC5SVbsGt0mZBU8TC+/eWVFiXWa7m4T4LZo9Lac/RqPD64U/O/27Ngsi7
fhbcPlT43TC6qjVkFlQ5CFpFvaDCCyyL8Nx3syCjdmrr2X9UGJZdt99tahaI
eV3neXGVBjW0is8OLc0CA4JtY6MfDXaUZPxnj5sD3vqzwu0RNCjT+OivEf8c
6PrYa237gQbRglGWjPocUBbIfKc1SYNz2pW6/TfmAPff24MlDnRYcS7boPLu
HLh2ijPT1JUO41yfmmQEzgHXOnuPz7foUDeJZecVMweceD4si0XQ4QOOHTf4
87D4KzbOJxEdSlTZZOgtzAHtmNIQIMKAC316uTLrc8C9Xiv8nQQDVi3LF2wl
zIOLhxxKlxQZ0E1hvapdcB7ov3yZr6rHgF/DXg5e1ZgH0gV1gup0BjxrNbon
2XMeCGiJZqZmM6CUW6NEsM88iDG9q6L2hQEXAwvl3P6bB85/bSdTShgwMT/s
sHbUPLi9+lrkf78ZcGSP+rnfOfOgCaRvCM4yoO+AzwPO2XkQpTz3B3eICc+t
OkeMLGPrf98Wm1JnQmlB07g6jgWgS7vgVK7NhDUG4mnx/AsgcbFiXd6QCUXe
lJWoqS6AZ9rxxX0UJsy6snXZ0X0BeNfUtctEMOF4o8rS7K0FgD8/XiITy4Ty
RywX/P0WQPOFztTtz5gwFZcwkxy5ADZOxdPi0pkwPkJ2dCB3AeSH5e5+UsyE
rQvGIx5FC+AF2rurq5QJBe2uDHNWLABHsprQ1h9M+Fgib0CidQG4H6VLKTUy
YcDH452OywuA7uSn5DnMhN+Fae2zHItASD5fhH+MCTd9HrT68y6CWfGBqfgp
JvQ+8asxec8iaLpSesaTzYRXmi/VDBxbBHUp37mO8bCg3ZJXkaP/IlBSZ59w
lmHB2AvPCmYfLILbwtt5OuVZsOkb+uIftQiCLxUI6ymxoFkwMS85dRGMjS+1
dGqw4IndTzIHKhaByG4DnrN6LOh/J/+9R/0i8FWPtzh1ggW/9Xe+5WxbBNOO
KXZKp1hQ+63Ea4l/i2DUG2dVb8KCykeznztuWQLLNn2RFGsWdH3e+Gx25xL4
91LjxoAtC77lWkrw37sERnyVna3sWVCq5lhc8qElMJrOvcJPYUHRiz/DB8yW
wJABcf8ogwWtSybDPGyWQJpr/eVNFgtGHxQI5aRg8fB+o0Q3Ftw+aRMi4bEE
cJUic7NXWRB/b9jPMXoJZDcySzW8WNDNk8uKkrgEZE+VplR7s2AbTVyWnLoE
NP17lc7fZsH35nZ1F3OXQOSl4Jem91hQyODmS/tCbP3DiU8FvizoqxV97UIZ
9tynsm6fPwtaStSJ2jYtgRu8Uo6VASxYLDQ2Yd21BJIvRRC2BrKg7BZSyfnB
JYCvNtw0DGLBtTk9muX8EihL49RPDWHBlPJPH80E2WD9+FbcaCgL8n39HWi6
lw26T7+2HAxjwRuZU7ZnpNggpjDuYfNjFjSKlcMZa7BBtvCh7sQIFsx9eLLx
tA4byKqPCnpGsuA+X6c0wxNsUC6izoBRLDhLf2Zy0pIN+iJVElE0C9pf/Lrf
wJ4N2ku3Rns+YcGKs62zx53ZoH6mskMshgVVTs6X67uyQcevzz7fMI7X5n+q
d40NdFo/+9nEYnoqK7nC22wgqSq1NIKxm6QxAAFsUF3VMeQex4L6fPeHdKLZ
QGNC2pL2FNMTl5x/NBHL34MbasZYaKH4oXYqG5CbM/h14jE9/3Ve0nrPBlIn
ovufYjzazVY9kssGB8wTL0xhbPl7F+FwIRtM1ikH6iRg+laotf2vDGMDbZof
xrIFZu80atjA9J8svhjjyCzXu+pNbPAkYZQyi/FaSshZtS42aBmfCtiXyILU
uDQp1UE2wIsqXNXHuOFR6ZLyOBuk8e2Qv4Sxtl9ftdI8GxDsonOuYpx6ff3Z
oTVsvb7y1jsYb2OKXlXEL4PqnPajvhjfunT4hALfMtgCt0EfjAcsLIXlBZdB
l/wPUTeMTU5dHZXduwwOXgyuscE472hYkYzUMhBmGlsdxVhc5V24tOIyaA6N
yt2F8QOpKqeDGstg9r3Tv79Y/fMiQ5pSOsvAyhLOfsD40lZOXskTyyAmX7nW
E+Mqjv3dB0yWweCnLzcPYay2eDRb3HIZpNX/nezB9Esctflvv/0yUFIxUA7G
mLv3+vl9zsvgdnqPhhzG7o2RcmKuy4AjW3+1BDufjsqstT3XloGvs98dC4xP
FNbUi95eBn9CFPM6sPPNzP6XvDtgGUg9sH5uh7HfU8nTwtHLIJ2Di6GH+UGR
+GptImEZFC7FmL/D/NN2TTq7LAXjqsH9WzFWMpcT9vi4DHLcXlnlY35sL3pb
bViwDF4pTr/lwDhAQfHu/lIsXlxquT7m3w5u5aGa38vA0GFR8j3m9/vXsuNS
OpZB8p9yi6ZwzK8DqibeA8uA19VJbB7rj6AijY8ys8vg7QGGtSjWPxrXtP38
+VdALlfRxibWb739BRq2u1fAtWDjrD/BmN5mx0aUD6yAtqrHkcVYf/bJQ7Nu
lRVgo0DItb3PgqH9BmJHzFfA99ncREms/4+YVTZss1kB7kbq4t/usuBgoWHA
kAMWz0nW/OwdzD9xxmORV1bA/L4chi02X4ZNz36ZCFsBup5u1oueLBhR+Nu1
LGYFnBhY22XgwYI68pbiCUkr4PKV9O4Qd8y/BOsgw8wVEHaWV2nBlQVBob1V
Su0KUDrur2fugvWHXA/Ju3kF5AxnfTVxYsGYWIdC8+4V8HMp4bYuNi/HPRwl
N8ZXwOur/65yXGTBODn6jA3fKviq91GB05IFj8f+S1UWXAWFPtZLr86y4CSe
ZcO9dxXwPfRS0jVjQYO+y98+KqwCHddtdGMjbH7EeIZuM14FoqKWGc2ABY3x
9+TKQlbBhpigaqgsC5KLtJtORK4CqsidHVIHsXl1Y/Fuefwq0Kiq7nl7gAWT
Ry43VbxbBZENAQ+DRFmQXWN/70ftKqh68qvz5hasnwJF5I1aVkHP3fXxYCIL
SoKmpuqeVbDcZekczMWCph+M5WumVoGDd9uns6vY9/aJdnMd/xqwnwnZRRpl
wq+mi/fMRNcAbjg8NHCICeuJOfINEmvgsZ5K0UwfE654yfn+Ul8D7gXj5NBW
JjS/JKLQZLUGRMUvMxux7/Ga9KJv+9M18IcdqUyNY0KBvg8KdslrINff2iM6
kgllnl5u6Xi7Bt7wNCS/e8SEFluGFLoK1oC3hFdllC8Tpk81tvR0rwHtfOHu
4zQmtMr/oDh4YB1QoyV9/yozIfPq5VZn+XWwN+TYTIAsE/rKy/kPqa2DkaAy
HPEAE75PfNE6fHwd3BCsafnMz4Scfo/9/7msg63uzoZlMwyYefpy2+SbdTD+
I1zj5HsGnI6UsOn5sA6egD0736QwoFpXa2vtl3Vgt9nCnopnwDw3/db3P9ZB
YqF+m2wIA36LEm5h/lsHojiBOuDMgA3dJY3DshvAOYW264cgAwrI3DzXorIB
pq0Gis/wMqClu2Jj+ZENkCG2ZpazSYftnLG/Uw03wI36LlHRUTockHH95Ujf
AOafikfsi+hw7qpQfc/rDeDqdf6L50U61Cz4aVqXtQHS/djsFnM6vIX3qyv6
vAH2vhbr2nWCDtdixmoTKzfAjkP7vA/K0yG+ENXY/d0AwZIDEQHzNCjEzapu
kd4EqIt5jNufBo/Efyuve7UJjK48bzh2lwoHlbJ06JmbwN+C6LKLRYURpUkf
OT5vAr6LOsx8ayocHb/zUqNqE5wuigt0UKHCRKBzJ350E2Tf+e4o1+sCfT3s
RT8K4+DihcYwupoLbNFpat7cg4MdmwYDv/e4YPPLJMJEHAdrTxtOchFcYHvC
UdKwLA4aZZzd+6XFGaqViy6KaOPgyVcLXvSbznBIuP3XXXscNHekVKVkOEGd
AfPQn2QcrCY+sbsQ5QQj31cZirjgIKQ++dl8ywnq6uV/+3AZB6uOBfoIHHeC
cczYjMG7OBjvXvn5VZMjNCqyCjF6iYNl03sdt45TYKbjbyg0jIMeknu34Vsc
4CvG7XHTUez9da74zkgHmOguHRc0iYPn47yfa5o5wAd3vafYizg46GCicrPi
EnSJl0jqJHLAwJsT65JZF+He3x6rL+Q4oJw6ofok4wJ8oLczT+EyB3w39ui6
h/95SBW3VNCb54Cp1APTuLqT0HPKW0+VzQH/Gt18/mDvSehb/NL6wBoHvPff
VjU/pgFMsJ/6jwPPCbm6b3wrwp+ADXEPukp2ckKO4LLcj2p6UIu/JFRfnRPe
ejnJf35CE/JxKk0f9+CENrq9ctFpf77l/CF+OjnNCUdPRkxk2xuia20/Kx7O
c8Idf9rWjBVPo8O1j9sa2JwQ5bUmvVg9jQrzhNfsOLigZYDvQ8pTY1QeInP8
igAXrBD7bJzRYIralE/9itXggppixuUd0RZowydwYuQWFxQKE94dlmWDkLvR
5qE7XPBE+eGOnK226D+XbfyeflxQYKi3w55li0hmMRrrIVzwqJRqyv8O2iF+
iTQf/gQuKGi8fzkj8gKSqirn0S7igoYTY54OFpeQkSBB+iEHHoo1JmXbv6Eg
yV8GyUEEPCx+8q/1x08KWgsN3BfAg4dP5OSv9ExQUAaRJHyHHw+vp6p4rKg4
oh2rvKQrB/Bw9ddH0eEcR9Tcv2PUQg8PJUU6A9pTnVBm0lmqmQEeVhdYCdiX
OKHAC5EDxqfxUKC+I8Or2wkdad7ZeeIsHta4VXj/J+iM4quEajQpeKg7HG6M
7jgjctbeTFE/PEx8VXPWWccFablelBe+j4dmlieun7NwQQJySWk7Q/DwfbGj
fTPNBZUm73/OF4GHVDtv3vAIFyQdIxG+8QIPLfK1d7f1uqANCye+1VQ8bNu3
zLCcdUGt21ODl9Lx0L8nX5mCp6LgkIN+09l4WEuxtVGQoaKx27IeAwgP/Q4M
Ee7SqKhMizHZU4aHD2+lIK8bVJS4+IbZWYWHdp3q6/j7VGTqruDU1IDl58ie
+PGCiqQPufY2NOGhdNhaOlcmFW3+e3+htg0Pvf+Oztd8paJsJyXLij48/Gzn
F7qtkYpCxK80fB/Ewwc/9HcE9VCRY3eWybcRPOR2//P48T8q2mmtapA/jYci
t3HqZzeoaHynR0nuPB5qRawU8JJoqKwh59gHNh5m27XwWfHT0A0jDc23OAIU
Vf0j8EyChqaOv06OxBNgGt9PtWvyNEQ/Jrrdh0SAAQGXH/Wr0tCAZqiPEx8B
qtnuvTZ0hIYuqOBGjHcQYMK/T8d9AQ01yXlaaggSoPi+V3Y5BjRkKjmM9ooQ
oHJfn9htYxqCQjVPJ/YT4F7Deps2Kxr6uh1wt0gS4MN74nksOxpS58nxKJYh
wO27lh7EXaKh95wHe9MUsHo+T1g7ONKQ9Fqs8WNlAuwR3peCXGjo+QJv/k11
AvwqIMYupNOQyNQdKfJhAswkL/61ZNFQ5Mh0uOFRrP4KGZ6QyzS0ZcBpXQUQ
YMOPhCXbKzQU0NnC2H2cALWGUyyr3Gloo+l0C8cpAnx8fLai6SoN3awr1B81
IsC58ciVex40NF2pnPXbFNtP0OCLaoyZJcl7CiwIMDgw3P0Txn++7gpOOU+A
i3/8D+phbJ8bPP/QjgBHzPp93bB4LRmr5GuXCNB4kOO0LpbP7LVbrb0jAf47
Rzn9wY2Gql70axlQCfB1bJxFlSsN6cdbph1iEuDV3RbaAUwaKoiqFBByI8Aw
e93OIRoNaYRq39u4SoC3JEm7Jp1pKDMwY2z4OgHu3GlY84xCQzK+4jb1XgTY
2XhzdOEiDb3wiir7fIcAD2YPXlyypaHdntyqL/wIkO/Dy90p2HlEuno9C76P
6a/ltWvFnIbuOzjcsA0lQAPQVZpxEtPH5veAXgQBprwk3eHTo6FbFgZm8k8I
UJ/r6n+iRzE9DBRkVxMJsPamRJ6hEqaHblL0nxcE+GGHIR9LBtPjCD9HTSoB
/nLT5dITx/avsNSe+J4AJ41UrfgwP2rwlz7ULSTAsrOes3CKijJ4NdnSiAC/
xI3Hiw9j/YJ/47y9jADHw8VMirqoaPdS2LG+n5j+b5dK1H5Q0UaX3ZRfJ+aX
R28CVJ9T0Y/0WYvyFax+qo5nKqQidiVnAecmAebsPl3VrobF+ysgCbm4oSjU
oLZLUZH/QfW5r1u44ZP9uhm6JCrSSfaMyt7LDRkPpzSbalxQdsJ8Y4IuN3Rq
e8tZaeqC4sIWLT38uSFSsxUq1XdGFRncRVmB3LBT0dC6QdUZLdQIHZx4wA1X
NM84DIg7I4sthxdoUdyQz104e8+mE+ILvvnkYio3NH9OmhEodEK+fuxmwwpu
OCV69b6/FjYfX5B0A6u5oUvd9M4UOSfU/U0krbSOGxodn+Yf2O2EtDeO3NBt
5YZ14wW8JSuOaN7bS0hjhBtOM7cbyxU7Ivq1lfP7eYlw9HmRxTcTR5RxIUhO
cBsRYtc/15PQEc3qC66RBIhwi1YC17K6I/LhV3o5u5sIb95oqf+zxxGFZVLG
yuWIsOZhW/AgNt8bn0wWfT1EhIdzcyhdAxQkcscnPEuVCHtEtzkQ2igo2fjJ
/55qEWF4iZf4xHcK+jRSdc/1NBGGnfhTKJFAQSv1VhaUM0T4okhmOCeCgnQ/
D0idP0uEMfwzWreCKajq/toPYEuEFXpbhlJuUFCXhIrgTgYRbq+TcQ22oqAD
vEXDxMtEqHEy4OjPMxREnTn9Zc2dCEWfksMMTlLQ1DenS8O3iLC+JZHVf5iC
OC/Gpn8JJsIIfLLxFzEKOnVCyifzERHa0yIyCoQp6JHChzMp4USY+feq3iI/
Be1aqZ59FEeE78PzOnYSKciu37rcL5EIT3kKFy9yUFBS1WDsjRdEuEPg3mP+
dTKSjd3QIacT4b34Bs/JOTK6fPfhdqv3RBhwVlk9e4qMclxEBk5nY/o/eKn1
ZoyMFk1e5ermEuGV7e6m7X/J6KiGWpB6PhGyiHzqcJCMfPd8s5UtJEKSv2RK
dx8ZlXGaKIohIsTV5ll+6CYj018uv7iriHBuwuPISisZReXPpqz+JMLINs4C
t2Yyant+78Z0PREujfOJizSS0d4gvtNDjUTo5hPMudhARhS3p3s6WolQLtCM
TawnozQr6cm6TiJkXtaKPFNLRqM6H1FpLxGKm2naV/wkI2UpGJX/hwj1d7G6
r1aT0bUttS4ZfzE/KJnGmf0goy+ztkeSxzA9J8t4HarIaKN9mDd2igg7QvQy
n1eS0fESz+6Hc0Tokde/tAPj4HRctu8SEVp2htrkVJBR7eNQ/+urRJjQInLs
P4wFbopaMTeJ8Lspedv/8/lLr2UcuEiQ/PCy6geMEww0Vs4RSTCtPoa4FYv3
NsM6tngLCbIqZr6lY5y/y0dDbgcJZt//+8UHq6fyTtKvKEESDDB5w3Mfq7dl
qMRtQ4QEteceFZdi+xk8M7SFIUaC5l+N/mjWkNHcJ9KbxgMkyFlz9G43pgfn
PsWTutIk2OH4NCIP02tHoNmfdHkSPBZUuKfkFxntn/Tw3alMgtXnLwmvYXor
nY8Ru6tOgtSKNh9qCxkZS3dbn9MhQXVe1pnyTjKyC8MtFEESLPV8Hf+5h4zo
i5KRsgYk+CUthL+5n4wCK5g162dIMPF7uWToCBk9UQpj0C1I8Ix5dNjBcTJK
jfnA3Xgee77j5vdBzF8lVDZMdyDBa118wo1LZLTGHfjJ4irGuH/m5jwUtOXK
G4ui6yQYbDY4urmVgkRba6ZkvEnwT6oAq1aAgg6/3im/7k+CreDwp6K9FORx
6mXS62gS5H8YPtykSkF+WWVHBZ6SYJNKroQV1k/hwiNtt5+RYM78rZejOth9
76/STos0Etz7vUP/rCEFjQQVBq19JkGX7tNN0w4UdKmq1f1sJ6b31czzqVi/
X1ZZ3VrYS4K23zq88XEUdDtu3zvpQRLMH9+lzEqioKd0l6HVcRK0EWGdOf2O
gppIc7ZpGyQ4kCI9oFFOQX/chZZ2cPFA3tP1PZ+w++dsm1a0D5EHxn28LXrk
NwVtf+NbZ76DB17vdpXU7aWgffyprAJBHvg+5/A4GqIgRa9KkvRuHkihHR3T
H6ego/2jr8LFeOA7sbqs0lkKMjq97fjqAR7YJ8Bo0F+moP8D6IQSfA==
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$11930#1"]& ], {}}, {{}, {}, {}}}, {}, {}}},
  AlignmentPoint->Center,
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction->Identity,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->{},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->{
   "MessagesHead" -> ListPlot, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->None,
  PlotRange->
   NCache[{{-Pi, Pi}, All}, {{-3.141592653589793, 3.141592653589793}, All}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic},
  TicksStyle->{}]], "Output",
 CellChangeTimes->{{3.7727202589033947`*^9, 3.772720275327196*^9}, {
   3.772720307983567*^9, 3.772720340929028*^9}, {3.772720375343318*^9, 
   3.7727205327212353`*^9}, {3.7727205740122213`*^9, 3.7727206923016653`*^9}, 
   3.7782381719113007`*^9},ExpressionUUID->"ec7b7bf8-c7a0-406a-a71e-\
f99983abb552"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"c610f0ad-4ab2-45c3-a1c8-caf9fc14bd55"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other plots", "Section",
 CellChangeTimes->{{3.77391944755753*^9, 
  3.773919449343227*^9}},ExpressionUUID->"2bd7ba4f-9aee-4a2e-8e47-\
9db49a6724cc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20.0"}]}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "ga", ",", "gc"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"pp1", ",", "pp2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", 
      SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"h", " ", "\[Beta]", " ", 
          SqrtBox[
           RowBox[{"Abs", "[", 
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
         SqrtBox["2"]], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["ga", "2"], "-", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", "h", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
        SqrtBox["2"]], "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "-", 
         SuperscriptBox["gc", "2"]}], ")"}], "2"], " ", "h", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}], "2"], " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"h", " ", "\[Beta]", " ", 
         SqrtBox[
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["ga", "2"], "+", 
            SuperscriptBox["gc", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["ga", "2"]}], "+", 
               SuperscriptBox["gc", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "]"}]]}], 
        SqrtBox["2"]], "]"}]}], 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["ga", "2"], "+", 
         SuperscriptBox["gc", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["ga", "2"]}], "+", 
            SuperscriptBox["gc", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "0.5"}], "*", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"h", " ", "\[Beta]", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["ga", "2"], "+", 
             SuperscriptBox["gc", "2"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["ga", "2"]}], "+", 
                SuperscriptBox["gc", "2"]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
          SqrtBox["2"]], "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"g1", "+", "g2"}], ")"}], " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
            RowBox[{"2", " ", "kitaev", " ", 
             RowBox[{"Cosh", "[", 
              RowBox[{
               SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
         "+", 
         RowBox[{"4", " ", "g1", " ", 
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"Sinh", "[", 
            FractionBox[
             RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
             SqrtBox["3"]], "]"}], "2"]}], "+", 
         RowBox[{"2", " ", "g2", " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
            SqrtBox["3"]], "]"}], " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
            SqrtBox["2"]], "]"}]}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "2"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"k", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
      "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"k0", "[", 
      RowBox[{"h", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "+", 
     RowBox[{"k1", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "h", ",", 
       "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"**", "**"}], "******)"}]}], "\[IndentingNewLine]", 
 RowBox[{"com", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", 
          RowBox[{"-", "15.819448885492507`"}]}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{"**", "**", "**"}], "******)"}], 
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", "0"}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Orange", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dashed", ",", 
         RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[ScriptCapitalD] \[NotEqual] 0\>\"", ",", 
         "\"\<\[ScriptCapitalD] = 0\>\""}], "}"}], ",", "Below"}], "]"}]}], 
    ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<\[ScriptCapitalT]= 20 [K], B = 30 [T]\>\""}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<compare.png\>\"", ",", "com"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7739175035633707`*^9, 3.773917508619308*^9}, 
   3.773917539200811*^9, {3.7739175844364157`*^9, 3.773917780100153*^9}, {
   3.773917831972103*^9, 3.77391792091089*^9}, {3.7739179640815153`*^9, 
   3.773918018134049*^9}, {3.773918071938621*^9, 3.773918102827828*^9}, {
   3.7739181461527643`*^9, 3.773918203216913*^9}, {3.773919419572604*^9, 
   3.773919432098401*^9}, {3.773921896748775*^9, 3.773921897835186*^9}, {
   3.7739219608206043`*^9, 3.773921995263966*^9}, {3.77392224550078*^9, 
   3.773922321191915*^9}, {3.773922352808387*^9, 3.773922370521924*^9}, {
   3.773922528387361*^9, 3.773922545763248*^9}, {3.774776878161798*^9, 
   3.774776900748349*^9}, {3.774777943162055*^9, 3.774777960394787*^9}, {
   3.777071559875392*^9, 3.777071561774768*^9}, {3.845039673603818*^9, 
   3.845039685816527*^9}, {3.845039738186429*^9, 3.845039747479298*^9}, {
   3.845304021123786*^9, 3.845304023555241*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"feeb3199-2a01-40c5-bf22-638e672c75b3"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwtm3k0Vd//xo33XhGSIpRIUoZMqQ9ytjKkyZA54zVzzW6DSKQUkSFToUKo
JIXItLfMGZIp85xE5umaf+e71u8v67XOPns/+3ne733OWucSIrvr2THQ0dHV
MNLR/e/vRS328xtCLKjLq4BN4ZcnUirwmyMdYkFlY5nCUuueSEJoKnk/HwtK
fMd6oFHAC7Gv1dJkuFjQsLhP5JCVF/qZFZjjyMCC4itV27+NeqFv3HPXb2yT
ULGJnj1g9Eaf71mwBK+T0OUjNiynhL3RM2Ml25cLJGQbpTDpZuGNjEnLBzpH
SOifT2Ryyg9vpOVjUzs6QEJ6CiJHrkx6I8Whnz7zPSQk7XJC6iqTDxIoyvnB
1kZCmlkTEv8p+KDdIgf9+X6QkKJ+/VWBqz5o+2nYCbEGEpJ1KrymZueDhhwc
H5yvJKFnFzrfG0X5oJ9tnbK6kIRWZD53nc3wQd8w9SGLEhLa6vBLsij2Qek8
wkq+eSQULhqxqDnkg2LvR06EfCShaZ+v3LsXfNDD2e3Y2Pf4em2uE8yMVORQ
2zuXm0ZCVk37D0QIU5Gx3MWU8pckdH7hQgG/DBVdeFl0qfEFCc1nvQ7sVqGi
/1iPrXXHkxAV4xauvURFJ27GZvyJISFLVR+3MSMq4h9l1F9+SkItJys8ZWyo
iE3bi57xCQnVt1s65bhS0VbxUA7nIxLSmVCtun6TimZEtc0OBZPQHNoUUrxH
RYPRZSwS90joTccP3YuPqKhlW7zwPz8SetjxQjf8KRVVOD+31bxFQptiDZeZ
4qjocyeJy8CHhPTfSbzIfUFFaeduQrIHCZ3wqIAxr6joWc5vigeFhN4G3XX4
mE5FD/j0+e46ktA+E0ZH5iwquvHwW22YLQk1b6mXx7/D/ViQpiZakZBJ8alw
x2zcD4uXwplmeF7iBgK+H6hI6/vulnxjPM/ky53NOCsq+Pl/0yehgBiqphPO
4qmTJ1p0SKjd0ErgMn6/ALtJV/9lEpJ01j/si8/P5lv7YOoCCZnDRqWVTNyP
36fk1tRI6MCDOa9KXN+MbvoQQRXXa8UyNobrHyjjiuA+S0Ia46vV5klU9ON4
oJLwfySkzJdpLxNPRSh2duLkKfx6ZcBxmygq+kRvEXdWhoQO6fQ9WAmlolTX
xvOXJEmol+0u8+x9KgpWf5tif5SEqvLsJw764PeH+eoICpFQE2/n6wRnKtr8
eYmhS4CEsrt0OdytqMjbYsZOi5uEJFJeBZ27SEU56ZCHgZOEwNRuWy28HiYn
I+uLWUkob+NuNsTrhXxTTlKCkYR4Q0XvsvNQUUoZ0+DYNhF1montnydRUTdj
Z2TyOhGJ3v4jZbTug3Qiby2xLxBR8Fer7YpeH4S9LSuZHyKio6KZtcmJPsh3
NsL1XR8RnQq+xyP2yAd9OWUlaNNFRIOqwx7mN3yQ1DeG++0/iKjueJNCny7e
X72aFwvLiWhd6OSp98w+aJ2ttcsviYgiOqvNjWy9kcK1tNBTCUQ0G85/IF3b
G3kl+ijPxBDRQsTUywFFb/T3KM8ryzAiCnj1+uaJPd6oS8XM4ZwvERmJ6Jyh
lnmhLx7jy0RjInJ80++rzOOFPNvXuWL2EpHq3aUDl/o9UJyetukzDiI6XUNq
Z2/0QKUtaa9jWYnI3/lgz1KxByI0XZZOYCSiiVdf+sQSPVBSdcqV5EUC2omk
9zll5IHqvpx7lNlGQD+ONSt/y3NHhxJDt0piCGj8vvQ53VlXpMYzqFb2lICk
5hbNFttdkVOs3JPyMALq/LmHs67YFeVH9fFV3CegMFvDQ0whrkgrVOpMjTd+
PUL7YKqQK/K50+rVco2AOOg1KjUtKOi7Od/E2F4CsryodOPblDPSfqmMrXPg
elwjmJ51OKP2IYs4DjYCYnl/ad4VOqN+mzQ1RSYCUqEVRSvEOKM5J4nXT5eY
UbDkfy+3FJ0Rzw0VU8UOZpSTJ8gdEuqEbCPIjU/jmFEBUfvnmyOOaKv8Xa7i
AWakoaH6tv2QHWrsOcm2wc2MRFsLV7cY7FDSSr5DCSczcu2IEdn1xxYpS8FD
yiRmJBu2yduQY4t8k9uenF1lQkfVHNXmlG3Ryp1NR9DBhIasA/V6rtmguTNX
hTSimJD86deH7V2t0ejn+ShdFibU/Mv8UTQyRQqvCe3hrIzoZdCIrQWnBlL8
4VmvSmREchdOCt0OVUcqW33lywyM6M0uuKeaSR1pmOS9NV9nQD+l1h2W184j
oz1WAZJ/GVDa1Mau7nFVdCvw64mmGgb0hU10Ri9eCX21pgSyBTEgylSbNVX4
GFIWbpUKo9EjvcrH6XLBsuDVXlb5a0v0aGXx0rOntnKAkVntP/45emQvsrJf
XE0efP9TcP79H/z65cc9B+kVgPGHROOGTnrUKUOLHPD8D/icsQ5iLaBH1HaN
6UM8AGRfnesI86RHgje4Fb1CNAAnON57zZUeHTV8nMs6pQG8ZchD/E706Pzt
pLNnr2oCRe72yfdW9Ojn1Soxx70XQF134U6DNj3aO3DDvydBC4zZBhxnk6JH
eeLXVA5HXgYCd9j9n0zSIZEkb7MNHl3glP6dJ3mcDvUl2RUZAF3wpenh5w8j
dAjIDoQGOeoC3cM7f5p76FDqcsP7a0W64GH1rN6eBjo0udc4pd1AD8xy/BSL
e0+HFDME7hs/uga+pce0v6TQIZ/3UWl5DQaAo1nbPdeRDsXxCJ53nzEAZqus
uyps6VB0Yz7c5jQEq1rB2IgZHQqa3PM00cAQSMz6vBO5QocInr8voT5DEPuf
4b23knRoDMjsGh4xAi1JMsb2/TvwywVawkyzCaBLd4/rb9+BS7m/3sIZEyD9
/kO7fuMOtDpaF2LJbgoivx7XPV+yA83uxXGxXTEFOp1CFw8n7sBxjkyMv84U
tHBwKffo70CPqpcCxwuug5agBcGrjdtQMctvvtzFHNCFSltUV+LsRpRPfmAO
pKPckpRLtmGG0b3kKy/NQeTLSV7xd9twMwXTPdpqDnRKR/aQHm1D4Wg+qbxT
FqBluZXx2/ltSBFpErNasgA/HPP+nCrZgtavd2Kvi1mB1sFVHZW8LfhTR8qv
R8YKdBoqF2u834LENN9WDSUr0KdW/cToxRa8b2S7+ueKFZg8/Evm9p0tmFNa
efqKlxVg6l6/U6q0BY2WQvZlF1oBkg72u0puC3aUcz4jICvAWnv/apP4FvSK
5j+oXWcFuArYhAb4t+DNR6He77qsgGDUoZqdjU0Y3x8sHUazAopa5zjPl27C
YJ/rnzblrYEKenj7Uv4mfO4jyqqsbA1UTzeMXMvehPfVpTedzluDC0f1C2yT
NmFV0cHqKF1rYEBvb/rQbxNyfPvcucfVGnh8fZxer7wJb00Ljve8sgY+0s27
W+U3YfivXm9ipjW4mcl1s0cCn79zat+RD9bgbuwLrSmBTZgZw5B/7Ks1CPP8
MMO2tQHzvxwQdGixBhnHf57RKduAtDelH6s2rIHjsU8V9wo2YOzLCp5GOjI4
cTTq4qcPG1B57630SmYyyDmsa8aVsgHv2POcv89BBoU8PwPa727Am1uKcurC
ZOC77xOJ+eYGbG43s2wWJQPlvVFRp9w3YJf6pz5NcTJA7LppcZYb8CD13yCr
PBnUMf+sMQYbsJ9QHN+lRgahjJ+0H5/ZgMf+W+0bu0AGl+mjur5Kb0DFwvgX
w5fJ4OemziSf0AYcMWyOz9Yng57Flt399Btw3+la1sc2ZDA13KJvXbkOR4+d
fWN5F9c7mNsfVbIO5ag/n1IDycCjP9L+W946ZN49oeAXTAZLXTq3jqSvw0C5
2brroWSw+aPlxe/gdSik+tnMNpYMyptyRfb7r8NVI5EndAlkcK8h8oMGdR0O
8I5Hhz8nA+ZaHZhptw5tQmxlfV+SAXt5y4iTxjr8p5HMkpJFBi0luS7PVdbh
eqeZWsU7Moj+Grn0XWEdTutlUDqyyWB/gQ5B4tg6vHo47mlLLhl0fZZ+aia4
DmXgdEThZzJ4nsvJG86zDnN6ZR48zScDweyW4zPEdfjdZL8lVxEZjLzN/XyI
bh3e/NqmUfaVDNIzI5W0aWvQOrRQ0qSEDMTSdK7kTqxBu3lLOttyMph8Jd05
NLQG9T9mz7ZCMshO4bTc070G/UWlf8tWkIH08xYPr/o1GGl66G91JRk8unyD
YQ2tQb4mCVuuajIY2uZ/FlC0BjUiiOpXasjgzKeKo4TcNUid0A2/UUsGT20c
Cp9krsGnJ2NVIurIYHzfbq29L9fg6VJg+qyeDFTqPvckxq1BiT9vhx99J4MZ
ie2tjAdrcNTq0ZmzjWSgMZj2VNJ/DbIoiu7awjklSkso32cNLpe1XnrfRAYr
52c/K1LWoAqz9bZmMxlcWXmmVmGzBpM5QoXbcE7PUuzUvL4Gj6J/RZd/4Hma
Djk0663B+O7d3/Jx1t/9cE3/4hpcXzdSYW3B9w/Fw3pV16B4Er+UDs5MXj8F
yP/h+nc9jbqPs5nIzZwJ6TW4atfs+Abn/E4B4C6G+5Pcm1eAM+vjbz+XBdfg
EiXFKx9nspKjjR/PGjQ3GUt/jXPx9O5lBo41+DvH6qI/zlyv8h4+JuD78c8m
a+LsrGfCy7lNg00JGtM7uL5vTDtv45ZpUCAq5m8GznyF6UoHp2mwqKDfUBln
L6eLTWljNOjPaSCP8P3W889ZnOijQVVbjkBZnA83x87lttHg7xMk5Rjcr1v3
lIJON9CgX8xh2xHczxbZ4b3l32gw6p4gTRBnsd8P36gV02Dcw08rlxrw+o6X
ON3wiQYtJx0t7PF8urRa63Tf0mDhyzJJdzy/kJyD/ywSaLBO5sXmJTzvAatK
/99PaVDSMJImiNeDwl4nDkoIDYaYbOiPVOH538yXvX2DBsv6/4rKfsPzP2Fa
teNKg5tLhASIyCCub8fgoR0NtuxvslLC61Fd9dLtGH0arO63m93C6zd91wj8
IEuD1xsDCnLw+t8sDdGVP4Gvt34tMQfvD313ydFiIRq8vKlRnoT3D2P7LUId
Jw3+GtQuP4/3FzmZ48rIzCocweLlS1PxPLQLBhzHV+GluCoo+QrPg+G6x2z/
KpwhzbuFJ+P+22fEbDauwu+3K8V48H4Xkj7bs//9Knx2einy2hP8PNL7GyeV
tgo5Hw0UuDzG/fWJvabxYhXuFbc56fOQDJqLphupYavQ9Kw0p+E9/DxUTYHt
LqtQylqO29ybDN7YXPT7Z7MKzS51OK2643k8WDnDZLYKZU+vzgdSyODY96uf
5S6vQi7XUyEOdmTQrreTHi2xCluYX2M+hmSw4/Pe+p3IKgw2bEt7qoefz/FG
h74JrELPpVt7X1zF8+v9GD/PtgqNTIXogjTIQNLWKlRnegXeP/b55tNTZPCQ
WuHOnrMCKdW032mcZPAp3lVCNGMFdgYo2JSxkkHf1wN/z6aswBtU3qc1BDKQ
3fYku0asQDGT6a7MTWsw+FDYoNFtBarYpN1588canEm4rxh6cgWGKBUtPSy2
BjbFJ1dfH1uBjA+bJRLyrUFEX2/eV8EVyC/mmZaQYw3GDstL/uVYgTaBUNIh
1RpEvR0TvDC3DM27jvf999gaTBarMxM+LcN3zuOROdeswfuowu/eWcvQ5KVW
G+9la0BxPB45/HIZjrUKNripWYPpfbv5yyKWoUjcxZx+/Pk659Eu7UNZhsQZ
DcYabmuwImpjNnJsGdLFKqV8abEChVvtQjqCy7CX7VhVZ60VuNWu8ads/zJ0
41YcHi63AmuBJ7wSmZdhwl6u5qJsK7DZNx+iM7oEvwyq7HIMsQIMMffyylOW
YLXUoSB0xgpUOi3ckohbglfela49lrICwcBW5Xn4EvS1fxRzVsQKMM9o1lP9
lmBvatgymQN/n9DiGJQwXYIij8wbteotAftO8q4X+5bgyP3fb+b3WQJ+lxLr
m08WYVb2rT1zT8zB87o6jd3Bi1AhsVbyirc54BPtFE+7swgpgiz3/UxwHp5b
bnZehE+4WC11j5oDXiPRUFGtRcjVIh7SUmwGuM9Hfe5gXoTrZeQPLP3XARu/
A6N8wAL0ZZaRC98yAU9u+UzU31iAkdrH7y73mwDWzsAmS7cFqFJgf1Ci3ATs
ikqKDzNfgBI8HT2Md00AidgqPqq0AE/Ejw2bbBgD5kVl/WjaPHS7KlUV/M8I
bH/nejPnOQ9vsYy7bmfib8AJogU8zvMwdd1ZMiTYAKTbKVarkOfhRXoDl2Er
A3CRjvz7id48fCf6l3nXAQMQd+rT0eNy8/DCp3aF4yH6QPKVdob10hzMigxm
f2J6DZhRn2S23piDuU7mhrr9OuDjuVeFa25zMPKH/KWhPB3AwJlfe9hhDr8/
RE4lVAdkvev942Y0Bz00V5LsFXTA0uAJMdYzc7DbRUW6hVcb7I+N1g1ZmIWr
X1LqVS0uA2+MTd9pdQY+zTgfIZGiAdTOwwc24zNQTm5urFxBA+zX9Co075iB
ge65z3ua1UHR1S4+vbwZ6H/IbOvDlhrYNE8fVnSfgTIVO2OVBudBsJ+yO9uf
abjrAWu+4SAG4r5SQj92/oP7dw7oesbKgCK5JrRcMAkFFKTKam3FkTRP+AWu
DJz5xrX99CRR1vrlFqm4ScjUJFjwWvUkSqhoHHS4MQmDtoPZBKJl0E3txu1u
hUnIPtgaIO1/Cim4NCiXF/6FxfWnKDd9zqL81Pqih18n4If2gJ7KWQ30cU9N
Lk/ZOExXK7Vv49ZHehZ7Lg69H4dzKufsr1vro5V3ZqNZz8chXehF9o0P+khZ
bXGf4q1xCDjmCXc1DVDdjcN3zOTGYZZMTLbvHUM01Our/vrtb3hO0EcpeNwY
7ck42XMibgxOKOoSayrMUf6Cr/di8BgsJthE2XFYIGOshq3Uewy+qv9ptGFm
gVK6zLAruvh4diNzJpoFOsEamu7ONgZPjM3p5u23Quc8xtzyg0ahY3DxZ56L
1shbMZFRxX0Ezn+msXil2aBnz/j7DC1G4PEQ4/qQWhuUP5Oc735lBI4amrDd
m7JBK6mpdq/FR6DuVYINt5wtusWaXcs0MQz5Z98lfUK26G5feViD1TD8Ll65
e7DdDqUoqNqOaQ9DCa2hs5krdghGVipvqQzDXbdGC1V57RGdet201MFhmNH/
keuvqT26/+GndnT3EOQJDLg53G+PHt0d22uiNwRnDdnC3LsdUFaX/T9P1SF4
NMqds2XVAdXL/q0KlR6CT17eeTW7zxHt+jNNLWUfgr2slhn2uo6I7+XMRyxu
EK4+CN7NUe2Ijqpyn2kKGYBj0T6H9qc4Iftl3r/bdgMwYu92TFWhE8p6e/C5
tNoAtOrh/sP/0wmd4Dq2GUM3AM+a/FOFDM5IevQ/ZHq7H0ZlvOX7aO2MFB9Y
Xphw7oOuim9Fh9hcUD3N/43FpT4o/oVpm1/QBRlTkhg6xPtg71uD2RVpF0S9
1l1a8a8XZqtO7ntwzQXlCl2TeeHWC9XfasgNxrggLNYzYo92L8wsICbPpbqg
ZlLkVMjJXmhQzMkd/8kF/ZttfOMz1wM73bqlU5pc0LFyDb6rXj3QlOd5uhcd
BX2RsbtZpdcDObqOLLCwUZDam/vtinI9MNDU84EEDwWRn6CIY0vd8MqweyW7
BAXN7wxMJbd3w7yfH3gbT1HQPe+tC9wF3dDJQZOFE6OgFFNFRvob3dBbnevM
MR0Kkmw2trpp2A0JJbwqNCMKKlW9WTat0A1/qee5X7KkoIsFsXy2PN3wR6xw
qaA9BXWL5d/sWe2CWvqFPD4UCnJMam3X6eqC/ncP+2l6UdAKx7xMbVEXnBos
mUi4SUEP7nM8PZvYBcU/T5Ad/CiIe1XyX97tLthqa7by6R4FpTlf1jph2gV/
Pr1dcDOYgmQHnDNeKXZBc663XwtDKKhC9zEjD38X7LEsOOIZSkE61ZlW4Ru/
4Pv1YwJpTyho8ExNGWPfL2gj+LbtcgQFuWWP8fmW/oJSidb3XZ9S0KYg4625
pF+wqMbClSmSgsJihDrs/X9BrWpaHyfOfEQg22/+C17+pngsGh+f5Wvx9JrK
L3jK7cr7EHy+0zN+/+oP4fM/Hm2dw9ersX6hBXY6YUNoFlcTrseg42vGl8FO
GHb10yT/Iwoau9DFKIk6YXXjzHgfvh/v0hWrtFedkNyY+pIjkIIYpPeVHwjs
hPxBnV/zcD+i0uT4I607YQJP25863K/DPHq3COc6oSdT0t+ruJ85oR4dfsKd
8JK0S7g67vfZ7QjZRYZOSKiXys22o6BGzw9PnUY7YDAkqQRbUJDp74Z/g5Ud
cKn1h2yjIQXdaiRlNgZ3wPYB3ugP6hREBMeYztt1wD00V01NZQqKy1O3/qre
AfU4yeu6shSU/zyIP4PQAWMu++aXCFDQefbXtwT+tEMnq8kE/j0U1BoIO6Jr
2+H223SFGSYKmnXcfBrwqB3GJDWcmpl0Qe05MpxX7duhlkbz5L9eF1S8ZB8p
oNYO1f3bT2o1uqDgez8jv+60wcA41seC710QX0JG1OKNNriPUhLiZu2Cdvp7
93zTb4OaifEr96+4oLEje6IjZdsg9t/bdKb/XNDHj3eiJWdaIavWgXO67C5I
rVYnxsGuFUbxfsomf3ZGx3c/3KtwvhUu03soCzx3RuzXSmKYhFrhdZYvQsaB
zqh74Oiz130/oZPv2Si7q87IbWX9We+1n7DOv0BKc9QJJRx9E6d9rgU6nam7
orzpiPxdevYfOtwCP9Y4cUgPOKJqsqBU98YPuCnnbrcMHZGp75LUXu8fsFn1
FgPHfUf04G2KdIh1Mxx10A7FSI6oh7go567SCO1Ib2Tl9zmg9Bhzebb1Bli4
WiWQu2qP3AXr5N8WNMDOu1Rl3x57xHQ6+dSoRAOk2855cvC1PZKy1zxtxP8d
Rrcxdb6Rs0e0+U+nlzrroRFG648/YI8q/QXOREXXQ/Nv5h+P0Nkj49j5Mw0s
9VDXf5NB+ocdul/1QhGj1cJK4TssMjfs0ETzfzF2RbUwPMO32cDGDl3t/jUV
dqsWFm4zq6vr2qH8Uara5zO18JrTzXtEYIf4ZvYmd9FqoJ20+JP0k3boHu3T
8nZRDXxtzekkctgO/WbQuXr0dg0scxBnfbrHDuXyPNnxXKuGWLCMoNqqLdov
fMI44Ws1lHzkLpQyZYvuSNTllt+uho97FJgYhm3RkII9y+//qmFAyNC1m79s
kYYqE5l1vQoSQycDmH/YouxLqcUyxVVwo1eiK6/WFnEZgr3GvlVwXogY+rgC
f15ZDbjcVayC4lshyeGltqjf2a8qfb0SYseeLtQU2aJzVL6DDcWVkDFg6qzy
F1uUFVBEnfethH/P3SAs5dsi9lDDZh6lSjj9RSL1f+zzbElUZeMbXH6kJaeG
j+9JiQ6wLfkGf2tZvpnA58PeSneF3vkGVcnUd3/w9dLzmqU/KX2DWv/EijS+
2aJd5ZTHvzYq4O9/rUys9bbIo27XyFZJBfzrWBD8309b1NGapSjiVwG7+6T/
dPbYIsV+jZiLyhXQ4Q3jsz+/bdGrP2NTHpsI5k0+y3JfsEWEhSC1+FIE32Ze
Xvais0OUzcPJZX4Ipjmsry9x2KFWAlweVUZw3uzyBA3Pw024OIl7HcI7bsbx
gXJ26L/TK1esfSFkHD4TFqVph5guy+58WC+Hdkrl0yfM7VCLlVvuum85XGQ9
E67tY4deUN9Za26UwQJRwx66cDtkHzrO9exOGYzdPDKOZdoh2ZfCVUMbpRBL
ErTaXWmH6uqei/pulsAjTZLO+jt2KKa/81eNXwm8fWDKuknQHlkscD3eu1UM
r4zLPWtTtUfL/GFT2VtfIbYmuBEYao+E3e/kDm4XQqMy5RfHpBzQ9P1Ca4mA
QlhSGsHRbOqAihIWuW7vfIGnv7xynHrkgLS/uVC56L7Axb4XATf/OiC/fWaK
6vT5MKB2WkehxBFpnkiYigrMg38LpphpC46IC2tPGqDPg9j6KeYdcSf01vHy
zk2Gz/BS4eCp0tdOqLNEueodYy78mGpcScPPC4Hb5IEFto8w0z6DP73HGT3x
vSQfyZUDiUYdqxi/C3LxPzj0/WA25KF38hZ86YJO3K84DeSz4Gyu5uqFXAp6
G8Hy54T1K9iNKYu0T7sh2cO/b0c2pcCwCwyW/KfdEdeRwqMNXUnQc/hTUeQ9
d/RT7Lo/mE2Anh3bPX9YPJCOfJqEuEAURBIvfnMme6CWfPk8kpURNBj3sOAv
80TtPtkqsp8wDDN5xMU05ImSb6r/1UmywT6oYFMJDF7oZzrX/ms+t7FTHaOa
ORpeyEXptoS+1RNsYxtLGKr3Qp3PnZ1nRSKxcMrd4qC/XmglPqE8/0A0Nsdd
F59K8kano5fsMcY47A3F75+GujcqephdqN+ZjF1lC1h/XuiNuu73sPI1vMSM
VMImUlu9kR9gyp0dfIVNGN+qYpz2RslnZZkK2lOxcIOByxWCPkhKWSuH50ca
dnV/AW3/GR9Urmhl7FufjpVphUcXavuggdMR2Vh5Bqalo1be5OeD3BTeGKYW
ZWIeWvUTZ6N90LZ8KR1zXhZWMHZJbibDBx2SndT/nvkO0w2iPic0+6Acafod
idT3mMsrtiXnIR+kcpL37dOkbKz+SsAf4oIPspTQ2NKPysGmOZeMx7moSDkh
I2Ll1UfMN+V+pMMRKmILYuS8bJyLuQnb7V6TpaL1wrwugaFcrNBxR+i5KhX9
nbZ5Pe3wCWO83WV/UZuKuo5wO5fPfsI8NrK+sphRUY1JlezTm58xqpGecpcD
FeU/9dmw3PmMHfpQdO2LFxWlVotUSYfkYZm9gRnpflQUudH+hJ4jH1NpKeZP
f0BFd2UeGLTG5WOlDrbdBeFURHE4dSjtUAGmfOrvud5nVHQ9+fe4d0YB9jLU
f3XfCyq62Bb7UU3qC/bqqEuLwysqOsOicWvfly9Y8rTWYGs6FYliK2D8bCGW
I3WMYpJFRdzUDJbC6kLMsCZpcesdFTG8N2wNuVKEeXzpFqnMpqK5IcIL444i
zOxZ8uD7D1Q0sL/Q5rj5V+z8RTHZEpybLjtIrI99xVJfChot4eNLg3iWv1OK
MaMNlzzT91T0rqi27MVSMabfuLt9Hl8vYebmQ4pfCRbKPO1S9oaKHoqIaZ9l
KsXS2dN1K15TkY9pFw/7k1KM97GmP30yFZEjHw0N7C3DzqlIEILiqUin5szb
jy/KsNwH2Yc1o6gI25zwvHekHNO0n+E3CKUiKdlERd335VhWznvL3CAqEnDU
YhSWgxi33JaTuS8Vbf7V/24thLCBTX9JiOexyPRB6qIdwkwGhTB/cyqaFGSO
kX2LsOf29FUv9fA8DQquM8pUYM5dVIejSlT0w2M3mvKpwIKZDilHS+H5htmJ
tBdVYKnB0v9uCFFRQcW+6XTwDeu18QssYaai7D5X3fDgb5gtjaR0dNUHpa9W
F1DrvmHkUU4q34QPipa8cVdDpxLbJVC1VlyH13diJ8eEZRVWruVYev2BD7LL
l/JpSavCgrLNdrK8fZDZj4ddRX+qsEVvJVKWtQ+6xHz69WP3aqw/LCGrSdkH
iXnGy4oH1GD950LY5Oa80fAFYwO3lDqsIuxcMqO2N1L57Wfd1F+HffqOlOuV
vNHzwNeuEgfrsYBXd4hBYt5Ir3jyweSLekzuLtHnF703+ibu/8U+8TsWUuj4
0iDfC6Wyp/JYPmvEnrRUTPrxeaHtdzVHytsasUYWxeJAohcy1Zw6eXBvE8bU
T15LXPJEXPfkL/RGNWHmJMcTu354ovvzNbeMnjZj4brM7KwPPJHs5PK/Y+ot
WNwufn+bFQ9kdYbk/cu2Bet8uXlP4LcHinjIt/YwuAV7132ndKXNA00KY8zj
lS1Y8o8nspyfPVDq9UcH08/9xBypMvn97h5obxPf1cOgFXsqaKQ3OuqOlj5i
H3mV2rGRr/n7uQ66oUZxJS4P83ase7J21ILODaVlKlBrA9oxYhLlzsSoK9J7
Kal0o6odMw0Ianv/3hV9iuCvbbvSgfGwlOvVnHVFbq6rAxFWnVhe2+nJTmcK
+nPiIzvzwy6sUq5l5G2fM+p5c8htvqUPu+hI++bQ5IDuuJVcMHg5gqlcbSjQ
+2aFjF+dNEoKH8eUkfntdmE9ZB9SzzDYMonVTf22LvjJj8w4XArrhyYx3rOn
cpb/40W68WyU/LlJjDbn/tU3nRspZ2p3POacwuYK1ZW/07EirtqOTHmdKYzO
+6ud3u1qrIwwcjn0xxTmeFiXkBkpALgfrsedav6HzRBv1vxKkge72JMuHR74
h0mFj+vUuZ0CO7Fn6Vhn/mFBUUqCbEABTL655zS0exq7cUVKMmzoNEDVBOWw
K9MYn8d3B6MDSoDCvHd4qHEaO3/2TnhvPgCVweLiTxpmMJYLgQ0WFRpAcSf2
lWjvDHbfX+DA+YOa4PNtuv0VkzNYnnRzYPMtTZDq1kG3wjKLHbmy/3KP1AUQ
ZBzQaXlhFguIUUmpjNMC5yTaAuWqZzGXt/vGfxhcBkNOZymulnMYQ4lH+dU6
HSCQuZCh6DCHud0M6c+c0wHGY5nDRPc5bPM6Qa6dVxe0WHAZpd6dw7gtxmIz
HHUBuvZH9VfyHOaxEjosS9ADL89G8aj2zWGyc8Hrs2euAYs9v79xm8xjrSs9
W8DfADA9b18Ks57Hnv2apiOkGYB3wlWijM7z2ARncGN8nQFYlUsLnfedx3Y9
82YR3msIIg2t9ZqT5jENihpoe2MIKl/0D4cMzWM3Po99Lq4wAmKinXQbDgtY
Y3vUccV2E9CcUy3r5bGAgabmXxWLJoB6usD2760FzPl+0+EDe03BtwvP6n49
XsCyAi0nFHRNwXUXvcj89wsY36Ibr2yDKYjIbRZ0m13Avu+1jj375TpYVKxV
Gb6xiNkf1Y23cjIHNddy1WvvLmJuZDp2o0BzkEBJvPzh4SKm9/egkmiiOVBJ
cTG9HbeI1bhfZNeuMweh9Jw39nxZxIbS4mcaRSyAcJ3xB9XlRUzxv3HJJ50W
YHlINf/Y1iJ24vJxZt5/FqBu7UTJbuYlrDjxzW9/ekvgJr5V1829hPWd8d7X
JW4JiiNej3nKL2EZ5rredXctga7BJH+q9xIWoeDzoIPdCoi4tQk/urOEqXOw
hXrwWoGVh6XH3e4vYZN7Rk6tCVmBpKKI04oxS9j2t+x3bfJWYIJf7lrr5yXM
8b/jfDkmVuDeyJ1QhoUlTFAz8ib9Kyvw0X33GtljGfPxvPubLGgN/rVJry7c
WsZuFPwRtjlmDU6c0V8OClzG9rpOi2mftAbpdC/mU6OXMTfzb0WTKtbgeZTY
5Ej+MuZEySXJmFuD4LzzveS1ZSz0ZrIEY5w1+Mbj0L1Av4IV1Yd8rkqyBjt3
Qn8F7VrBNPUkX3qlWQNftZ9tqfwrmIGB+M+YXGvg3mHROHJ2Bavvo0b/q7cG
pqu3y8hBK9gS1rVnh2YN4q8nlyyErmA8BsF8YdvWoB2ir0Ex+Hw3TfYwMZGB
9iPil9T0Fez8xL6JUnYyUDsQmzNSs4I98E3adekIGQT5F2V7/VjBEjp2DDAx
MoDDve8YulYwyWHF74clyUDxnXCm8N8V7DZWdOG9AhmcVMp9SWZdxSLvtxsP
XiADysu25IW9q1gBe1bG2Stk8I5x9UWQwCp217la97EuGYg0nk1IlVzFrl84
1TVhQgZ85g2RI9qrGI258GK9ExkwBYwHkp+tYj/HpRK4H5KBmzejgXXSKrbG
LOu97zEZdDkcFrNKX8WW66eMCU/IIFvHtNk8fxXbZ817rSiKDPSFm/lM2lex
KUEWW/MkMijfPzVt1LeKDSvRrQ6kkIEYK6nCcGwV23Pyx0ed12SwuajqoL+0
iqUdJL5kyiCDtOqCPG1uGvZzdKkyJ4cM2IpbH14VoGEH7l/p/JRLBjdyZk2u
iNCwid5nIm8+k8HF+ON0l+Rp2Kn423fNvpBBfphGm5YyDWPZzoo4XEQGh+7Z
ZFxQo2GUg1Oj7V/JYMEx+bKGPg3rODxlx15GBmbmxYLqZjRM+2t8XEw5GdTo
/lo4b0vDbjjLc7MgMniuuCdR1YeGXbiiuFX1DffnpBQF+NGwbMMZF9Yq3J8j
lzAsmIZJHBaTOldNBufYHvxWfkbDHMuHPt+rxf2hSy1SSqJhL9gJtx7VkcH+
5fIwxXQa9pJ9O/ZePRnc+9tr8V82DTsbNLHb6TsZTPbTZM7k07Cmpy1Dqg24
n637mE+X0rBDZdkcrI24nzWyXaeqaNiZfxYvqv73fbJE+718I75/4/xgtyYy
iP5IuSvXTsOsou0aSc24v2mPdWX7aNjRgP3eMTjbJ2SIyIzRMOtrhrfZf5BB
y5PK1ZP/aFhw1MvB2zgrBg59l1qiYTSCcUYHzunUrWTJTRr2tL6lSaiFDNid
+TwlmNaweXkNQwucb1mcVhNnW8PreRALw3lET5/nBPcahipzQ7NwvqzpOSkm
sIZFjn9R+ILzF6WIsmMia5h/du/5/30PPiz9PlJUYg2beb/4KRXnUJE6m6Py
a1hPXvm9QJyXeH8riCivYW31fz7+7/uzxW6GXUfU1jA5MWaME+c6esF+octr
2CXlBEmE65VdUco9rL+G5aXvvmOFc9Kk8X1BszUs8WSZ6Dy+f8Ig1fCQLT6+
++9JL5w92qKPH6SsYR++V8SO4v711H7c5PdZw1qNLIzUcVYrbfzB57eGFWxX
esfjfufk/k09ELyG/bYb+duN5xOYeESL59kaNtj2cuAknp8E8c3m9Is1THtS
TOQCnm+Xj2huVdoadiP5gKkunr+UznEer7w1rOpCbJRCDRl0l737fqFkDfOu
FYr83+8HgsUl7gpWrmGfZ3hvD1bieggnfze2rmH3JG8wXq4ggwc+uQlpPWtY
QOj511OQDKRHZC77jqxhVnwXhf3w+g0pk887trCGVZzeqnYvIQN5H8XAoD3r
WDJPktHrfDIYHC6RNzmwjumWm7bV4v0Tqn124qTQOjY6rXt4EO+voRNAu196
HfMTv3NkKJsMwofVD57RWcccb/gGiqeTwRnt2hZ243VMvVhdsQvv37HSC8G/
Ldex4PkbH6gv8fpJuDQV7b6OPZ6U+xL0nAzGr+p+nY5YxxQEdhbGnpJBVGkr
pSpuHXv9x0GIJ5wMlE/oH36Rso6dao+Z+S8Ur19mo5ALOevYA+qKgW4wGWCl
ZgZpTevYTebtvzU38f44PkDy7VjHZkMPvvL3IYO4eMtSnf51rMYksl3Ekwz+
eZGPbP9bxwpJjRlqzmSQcNxx3phtA3O7suhRf50Mzsf/TT/JvYFFotDnjMZk
MMPkYkwQ2MDmEs8elNInA/UhV5gnvoENxc0e0L+Mnxdx3uHslzYwezF5q1El
MrjEFHC86vEG9t72leUuXjKwKlNsV4vewLoLbqcPcuHn042Vu9XPNzAq186+
1N1kkDrh2l7zfgM/H90sZxjIgNZoFlDftIGh6YGstH/48ypWsaN5zyZ2eOPv
29ul1qD46kqANt8mFi7y8cfBL9bgB/HziRbhTayWmSUh56M1WL99/N5PuU1s
ihgwGZtqDXQseMXbDTYxld6DIb4h1mBTdOVed+ImFvv3dlv0FWvANfRJ3DR1
ExPX+HlnU90aHEt07ex5t4nZCL05ooc/H/VYf4v3lWxiu8w/qFdIWYOs2bbO
gf5N7E5scOIHdmtgUPRJYkxoC9sbKGmf/90K5Gi5ds283cLEp8tEjspZgblo
YeOBT1uYb5q8cMZxKyDb9+tX09ctzG004zr3YSvwxe3cr+z6LcxboM+giM0K
wBieTue/W1j6z79Git8tQUt/Rdu42DaWRRjJeiViCRY99/8YyNzGdjWNye0t
NQcKJQ1Xmz9uYyv/spYV0s3BLabA5rLCbSyV1iUn+8QcbMZNNSXV4uM/nUM5
180BUylqNP2zjX3T+KtTRjMD+wku3ztFdzCa31LvAXEzcOY5rG5+s4NRRFUd
+TxMwZjUR2XHnB1Mp7x247GOKYiqTMmjL9zBvne+EK2RNgWT//xfy9ftYNs5
r0vS5kxAEqbs/3xyBxvx3jk152oC7nmZ8eXx0AHj+8m8nyyMwW+e7p93zejA
d2HTsUkeQ6A8ohPeYEUH1pEt3Yd5AxCdXXeB144ONK/5PT/dYABUVIvgJ1c6
8I9RvOkN/n6a4Bz/YewuHRhI2dsxMqgPLpYZPL74mg48l6qyrE68BnLIrWD/
OB14uBusOI7ogDdOfv+uTtKBjOA3z34V6IAkD9GEkBk6oPKX4Lb7sQ4Ives7
S1uhA6GUzYBmKR1g91w4pZdIDx7sn13WnL0KBFq9Nl4dpwdEmWt7DmxdAqGq
e7+Iu9KDS/zV9QMV6sD+sL646hI9YAp+Gfr1y0ngPeurKkOjB8Hvf3nwb0uC
e+WvjYQ26YFf3MLMzHkJ8MJs9j49EwMwM/yjNv1dDLQkhPZV7GUAPvH2raY1
QuC/PRXh5+QYwGFflws2yRsYG4PU3HkvBlCq8HT3J50T6PMosUBjjgFoMvwl
TAVooIvczKJh9ExgacPn74+DFujIT/XUEGYmcKZsK/qtnQXaDH94KJiFCWy+
/pR8+4MF+kAk8fjvYQKT+wJSaMqWiHNjF8ldiAkoMOkzvpO0Qh3DnJN6qkyA
x6jBXPWiNbL6KJDDF8gEkPy/POItG/QfxfwEzwMmYERy+if73AZxHU/J2PuY
Cdj7c8+oldqgylTBl2xRTGB09dgZPjpbJBonHLn9iglgM+td3g9t0ZSfmNcI
YgIPyYUO4uF26MZFeYV3dMzgt8S1G55+Dmj2fGZqNBMzCC6+vXEm0QE5nuXj
uENiBsI9RP3GAgd0XZpu4hInM5B83+KrN+OAwP7GxGlBZsCafYgJmTki1hGb
LWmMGZRcVxGUl3JCwb2dTgfOM4P9mYXdSppOaLtdq5Nekxn8mhKw2LZ0QnO1
Jz+2XmUGmhwnlT9GOqHODxtWPhbMwP7zkZOvZpzQq9sxVYX+zCBt7BoseuGM
DngTZF4FMoP7rCWFwx+dUTTldvKjB8wgdtgl/XOlM3pgaXnDJJwZvKahO5qT
zshZXVxsI4kZrHnoT/DJuaBRlZRno6+YweLvV9rWai7I7Mwe+sZ0ZtAeJjGs
buCCtMVXu5OymcF4L/eLMaoLkt9TGaZSygy6UybFDD+7oA+7FGiiiBn8eGH4
2gW5IFGmt7YcVcwgb3rv/X3NLujAasTZoQZm0HZGukBowgVFz9G/q/vBDIzk
1lMDl1wQ26TP/k9tzOBD19VTnnQUtN1nOhvYywzmTNIT1vdT0K3OpuvOg8zA
S/QCb7QQBc3/AHV6o8xgzzfJ5/niFDT2TfT1kSlmcOxgtVCcCgWZlybuZptl
BrOL9jN6mhTUWcDmu7TADDK6312K06ag+qwFvep1ZmCuEuKRbUFBtFqGEoYd
ZnClPy6c1Z6CRP9wHQGMBPC39UNuJ4WC9AlHwvyJBPDZ6U0MmzcFBR2VWyxm
JQAeH9rq+1sUlKt2/jqNgwCYAhUz8/wpaNDmWuUpbgKQdon2Fg6iIPb7NuLe
vARgBc6cWX1AQcqp3jG5AgQQ/3ClW/oxBTlX3N+YPkwAvKM5ms1hFJQ4FGMj
fpQAFIVGfJvDKahuJ63B8TgBOMQp3ZJ+SkErh/LlMiQJQPmPoM4iziIqVS9G
ZfD5hTHB/ZEUdM28nVFIgQCGZU5wJODXg/zGXCwUCeB64pThrQhc74ulthcq
BDB0I03pyxMKGihmUu4+RwB7oege3VAK2t3Dnb5fkwAOvnmteCEE17smwqZ/
iQBUhc+Kv7iP6+U95ROlTQCZj2rttQIoKOG0el/zNQIY2WsVpOdLQbWGBmps
xgSATI8e/eKD66XaZWuZEcBG5DjJxw3XG0vlDrEiACW/X+thDhSkl//Ar8qW
AO5savRtWVJQYFvsGL0TAVRyGKfVG+F6F95cxlwJYOdI2fXZq7jePV/y/TwJ
ICSJesxdnYLYZGoEiqkEYGsWjmkpUZCSTmfw6m08D4mBJX9pXF/Eir5XEAH8
vi2+QuOloJoPhLKPDwlgsr3SGrBR0HLj/qPToQQg897k/di2C9JjPb3sEEMA
3NUR5zRHXNC9E5rmb+IJYOyWQDixzQV91DKqHnlBAE/f7/skVonX76Obsebp
BLDZ6tIYjXeAYmbI1vMsAghN4ywceOqCnGri7bqyCWDfwbM2Uf4uqIap6NS1
AgLY7XPUUNYInz+Q1nGhhgBElMbLkhldUM4rksrD7wQwpco7ZjLtjPohb0Zl
MwG0P/189GmnM1LcPnND5RcBLF502fTIdEZLvrf3y08QQG+OwpzbeWfk6LNu
KLiLCKbz1K/XOjihD9dDjnOzEwHvQXip5rITWjjHvUniIoKM6ycFQ2Wc0J09
Uq8XDhCBSckLRu91RxSRYz1VfZwIRjP57K+FOqKCiboAihYRECzEE1kzHdD6
DwM96ytEYCApMtYY6oBUCkdEDHWJwKYy/1O2mwOqe7BZj5ng8z8MihpRcEB9
wtLce52IgGi1HTRRb4+EdpWNE12J4MFYhpTFR3tkP6/1ddODCDwvevudiLVH
s9DGYvwWEczzhFePWdsjBvP4rK+PiKB+nd02n84eaaqJ3Ml5QgTHDKt6Pv+1
Q0/EP11JiySCxItGwuptdmjf+veFJwlE8HJXXIJalh0yHTaqDkwigjenSyMq
YuxQSt1Y/I1XRBAmWDE0H2CHxOK3la2y8P0USSk8MbVDrnfDOAyyiaDswD56
gpYd+mzHO6KVSwT/Bdt91jtjh1Yuv8lXySeCcGUbAV8xO6QkLxsiV0QEDpxH
CMEH7NA9fmgiVor73yt8/BarHapiuCxxEBHx96h2KYttW8Qy2bW9p4oIZEIO
5pxdsEVXf9r9JNTh4yO/ix36Y4tiihbSNhpw/5nWScR+W9T1MuDG3A8iOC7p
l7LTZosEQti0frcRQb+SuABHoy2ydkvk7/lFBCXPlWKVq21RhoHoTHMvEQg9
f7AeAW3RpHIeqhwkghf36nl2l9iikyIgpmiUCN5yzEaWFdoiH9Ymuw9/iEAy
RXUwo8AWfV0wOZM6RQTa/95e/ZFvi7a7x3fFz+L6psbXlfHr5yu8+8MWiSAz
v6Zx+YstepRFl3tvlQjEl6xu7ny1RU1Pw4OoG0RgJ6JPtSy3RVw3+Qycd4jg
7CSBwF9liwwtMo9ZMpLAMG3mxOkGW/RCXX79GpEE3v4dSC/C9/fug1F8OSsJ
rJZdWBgZsEVF++7IH+ckgVgOsZWOKVtU65/yM4abBEreGvLEr9uizt8Vbtu8
JPAfm5qmOO732JXfrE4H8fld87biDtqhxQLS2zYhEtiJTJQfkLFDDIckNFRE
SeBawUFbpgt2iPOh9mjWCRLI20R32azskOCM1729J0nAIerjNO22HZIyjDt4
V44ERrtVwhti7dAl0X6ja8q4voEPG8fwejONoFsuAyQg81cy4/OSHXJcORIt
pk4Cia7rskd57dHDGufGrSsk0D+rzllma49ipSKcHPVI4MDNYJuBcHuUHveJ
0GZIAgZOK88Hi+xRhT0NZFmSwOAuiwYvbgfU0sw/wGVLApoPeAs21BzQgAJ2
x9+RBKIiNG30bjqgTcLDAj1PEmDOiOjWHnZArO5v9cqoJDDldIYyweuI+H41
zh7zJYHKw8hEVs8Rnc7ce2IriATCl8K6vtQ7Ii/N1ymZz0hgr6l4mkODEwr8
WKXElUgC8HBxuw+HM4rkmejySyaBx4dd3vfpO6MPf6T26mWQwCfblKkHo85o
IqQ0ZLOQBOzKS1TesFOQRd0vD91eEiC6MtJawt2Qq/TG7tJB3L/YcDG5ITfk
l3DovegYvh9+KfsxWXeU6Gj3e+MfCejWuxaPd7mjdtKiScY2CSiLiZDSoz3Q
qMf+VU5GFtCkP5VJV+qBFrr+e3aHyAIIV/ET77cH4nh7r1mHkwX4JbrwkU57
okN70l1KuFlA2epPlUhLTyRxu5YkeoAF0Ics6TaEeCKl4ck3kQdZQELU9fmP
Hz3R//8/MSjdr9oj/8sT/R9qsV4U
          "]]}, 
        Annotation[#, "Charting`Private`Tag$7350#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]]], 
         LineBox[CompressedData["
1:eJw1W3k4lN/7ts5MUUJRki2UNWvJdo4ULXZZEmFaLIOZUqQ9FaWI7EWLvbIV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          "]]}, 
        Annotation[#, "Charting`Private`Tag$7350#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {{{
          NCache[-Pi, -3.141592653589793], 
          FormBox[
           RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
          FormBox["0", TraditionalForm]}, {
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
          NCache[Pi, 3.141592653589793], 
          FormBox["\[Pi]", TraditionalForm]}}, {}}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"k\"", TraditionalForm], None}, {
        FormBox["\"\[Theta]\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{
          NCache[-Pi, -3.141592653589793], 
          FormBox[
           RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
          FormBox["0", TraditionalForm]}, {
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
          NCache[Pi, 3.141592653589793], 
          FormBox["\[Pi]", TraditionalForm]}}, None}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], 14], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"\[ScriptCapitalT]= 20 [K], B = 30 [T]\"", TraditionalForm], 
     PlotRange -> 
     NCache[{{-Pi, Pi}, {-346.86299734046315`, 
        151.06977495207659`}}, {{-3.141592653589793, 
       3.141592653589793}, {-346.86299734046315`, 151.06977495207659`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[ScriptCapitalD] \[NotEqual] 0\"", "\"\[ScriptCapitalD] = 0\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], 14], FontFamily -> "Arial"}, Background -> Automatic,
          StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 
                    Rational[2, 3]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "14"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7739181061125937`*^9, {3.773918169468133*^9, 3.773918206498189*^9}, {
   3.773921911566874*^9, 3.773921939485405*^9}, 3.7739219700751247`*^9, 
   3.77392202355116*^9, 3.773922326355343*^9, 3.773922374269062*^9, 
   3.773922549352723*^9, 3.774776916609557*^9, {3.7747779555855703`*^9, 
   3.774777963652383*^9}, 3.777066725049162*^9, 3.778238175071155*^9, 
   3.845039758275145*^9, 3.845304029596023*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"4c8556c5-1521-4525-991c-e40ced5214cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pp3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x1", "[", "\[Theta]_", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"scale", " ", 
          RowBox[{"k0", "[", 
           RowBox[{"30", ",", "\[Theta]", ",", " ", "ga", ",", "gc"}], 
           "]"}]}], "+", "shift"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
          RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
          RowBox[{"g2", "\[Rule]", 
           RowBox[{"-", "15.819448885492507`"}]}], ",", 
          RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
          RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
          RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
          RowBox[{"shift", "\[Rule]", 
           RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}]}], ",", 
      RowBox[{"(*", 
       RowBox[{"**", "**"}], "******)"}], 
      RowBox[{
       RowBox[{"x2", "[", "\[Theta]_", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"scale", " ", 
          RowBox[{"k1", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
            "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], 
        "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
          RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
          RowBox[{"g2", "\[Rule]", 
           RowBox[{"-", "15.819448885492507`"}]}], ",", 
          RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
          RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
          RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
          RowBox[{"shift", "\[Rule]", 
           RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}]}], ",", 
      RowBox[{"(*", 
       RowBox[{"**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
       "******)"}], 
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", 
          RowBox[{"-", "15.819448885492507`"}]}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Dashed", ",", "Yellow"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dotted", ",", 
         RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}], ",", "Orange"}], 
      "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\"\<\[ScriptCapitalT]= 20 [K], B = 30 [T]\>\""}],
     ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(k\), \((0)\)]\)\>\"", ",", 
         "\"\<\!\(\*SuperscriptBox[\(k\), \((1)\)]\)\>\"", ",", 
         "\"\<\!\(\*SuperscriptBox[\(k\), \((0)\)]\) + \
\!\(\*SuperscriptBox[\(k\), \((1)\)]\)\>\""}], "}"}], ",", "Below"}], 
      "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<correction.png\>\"", ",", "pp3"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.773919483622732*^9, 3.773919590415084*^9}, {
  3.773919639269034*^9, 3.773919767402589*^9}, {3.773919819056445*^9, 
  3.7739198907578278`*^9}, {3.7739201058901777`*^9, 3.773920157380026*^9}, {
  3.773920345949194*^9, 3.7739204808989277`*^9}, {3.7739205375967703`*^9, 
  3.773920591388033*^9}, {3.773920641047908*^9, 3.773920642694704*^9}, {
  3.773922566890088*^9, 3.7739225704544067`*^9}, {3.774778045917178*^9, 
  3.7747780501921473`*^9}, {3.7770667026495113`*^9, 3.7770667061223183`*^9}, {
  3.845039865133267*^9, 3.8450398781618137`*^9}, {3.845039918366238*^9, 
  3.8450399348763113`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"966d59eb-2006-4a8c-af2a-be8d64752fe9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 1, 0]], 
         LineBox[CompressedData["
1:eJw123k01N//OHC7KZKlKJUibxUqIZVwr1BZQlIJ2WaQCMm+bzOyZE8SKoQi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          "]]}, 
        Annotation[#, "Charting`Private`Tag$9058#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}], 
          RGBColor[0, 0, 
           NCache[
            Rational[2, 3], 0.6666666666666666]]], 
         LineBox[CompressedData["
1:eJwUmnc4lt8bwI3XKMoq9dVAg4wkhKznKSMhXltG5utViexZISkjiZKsCklG
2UKcuxCFUvbeEpK9x+/5/eX6XOfe933ec47r4bdx1qPQ0dDQKJFoaP7/V+Pi
buV1/h1g40umL77khcsX+c8wH94BhyvbLGSFvXBR/skkbh6CXyv/2MHohe9e
rV05zbkDhoxe1haUe+I/MwLfOdDtgOmAjzXtvJ64CfPif21DzJAyebuiq8kd
p9Z2z+SmMsO169tylE0XPFj1bbL9cWawFkj48zDTAYdwXzIvPzOctO0t+arl
gG/81KTrOMgMg4r1n8z/UXG3K9OUi3uYwcNl9FvIGSpu4yV5UpSeGXRJzlfa
ayg49raifHaACd7P07QFLtrga6y/OvwTmaDsyf1v5WxmuLR+atiZOCZI39uT
008xxV2fuytMxzBBUN5BquPHy/if4/teWoYzwcTI2ufyayZ4h5I59bwvE3DK
KBTxNBjixTfHFplMmEC4Njsi7RUZd2lZ44zhYgKBzxkFh33k8Fg9HdMnbIR9
xU6mwxKy+Mem1FdPWYh1w6hLDH/P4IyNWuJx9MS6fd1AvsNpPLEm+VLSPCNo
Jd1gvDTLh9cVn3/wppkRpHafvn97mR8OPw/bLI9hhBzWL0FWCyqgsq9fpeIR
I5xU2z3O+k8Vrj6VjKgMZ4Qb0hS5A+NqUPi4h+fTXUZ4uO2RqdGqDhfDxGS/
uDHCpdXkfPcELXD3++XapM8IRqzjd1P+6MI3C57xES5GECi8F+/iaAI6LxSw
NTZGGEvmlbL6ZgItA1di2VgZIb2gbKex4GXotU1VkSMR8oZFm6Z9l2Hmquir
RwsMMLYy8SkHN4N9nkqmcq0M8KV1YUW6zQISS6zydH4yQHFDy2ffY1eAbzWI
mdLIAIw+XTWfXa6AsH9t8aMaBlBL4eSx2mEJSkFkrtEiBgj3Kb56ndsK7CJt
Gh7FMoCmlkJhyBFr+PMj+OjraAY4YNja1HfOGpw43viWRTJAs1xF6kcra/B6
MnliNITg5cNLO5OsISze/Z6cFwPI17PMb7LZAFtPbI+OG2GvrPbiIxEbeHKo
VJLizADlTr5Nb9VsIOnl5uAjKgOk/q2+6e9nA7npIUqjxgzAkvevPr3fBs6M
Zzxd02cArnlNk6hlGygTqp9iIzOAPo+pExObLVRlsyXIqTOA7WnRpJcKttCW
H7f8SJYB6CdeWEVF24LZQpn2aykGmCw0CVxOt4WBM72vy8QZoIBx/9nZMluY
+MBvMHqCAeYvBvO9GLSFzcrMXLn/GGBYXejoipAdNHSdYl3fQ/izcEtyV7CD
xKVCajk7A6y3vqfx0rYDBTF0WIGZAcyOBSpxuNgBq4aK7wY9of/OeiMz0A66
KV9bP26TwJYad/X7YzvwTWqOUFwmQdXmG9HiXDvQKDUZ35wjQXN+v5s/soP/
WnuVK6dJsH5wXaup0Q4+sI6vKY0R6wpub479sYMlvw0HvJUELIOrQwk8FPjy
LLCa5icJRC69fjJxnAJPCxj5PjUQ9u0Eur6LU0Bqkr39XDWxruUsYa5KARJT
rAQdkCDrSKIOkw4FWo4ciPxcToLy8vN7tUwo4GZ6XFW5gARHaVoL0q9S4Lxn
5kv69yQIT/aMr3ShAGf0qY2qTBJwiXSruPtQIP/r2QKVFBJcv2BJV3GfAkGj
lbsZkknQ/evyMb1ICujSqlyreU4Cs1c5gqFPKDAjq82v9pgE9Emm/wZeUAAM
mv0ZHxIcVvqJ/jUFHt006fjygMg30upxw1sKXInolbwfTOSbkmCn8I4CYhk2
jy4EEPHRG54zyKfAVtXvCSZ/Qp6f+eTeYgp873dUq/Mi5PsKRQNKKZC8Pvvq
gRth/3CzSuxHCtzY57Wp7kyC4Q9qPiaIAgqSGyY7rpPgQIl+Y+0nCrDqBBZ+
tSeB33C08mgVBXquMbKH2RDy78d682ookB0Sfl3jCgkmHW4midVSwD+FvXan
KQnkS+8FmddRQLPy6ZF6QxLE+KZHKHylAE8Xz+1wXRLMN7uW/SB4YvFFp+Yl
or+vXu3Y940CZRzHz7BeJPyLLHtyERx6MjOqQYWI/4DCVg0hb3Lx1FQETtTz
i1T8KYJPUAovXFIgQX1JnIou4W8l4GzqLlkiXt+dSyJEPLWJlVuNkoR8Pls6
EPHGflA2jTxF+HPdocleTQH7lroibRES/P4l2nXgMwWkZy5xsAkS8/nN78II
UQ8G1mbHH0eIfC9U3rtWQcyHoEndo8PE/DzwC3lfRoE05d6jZB5iPWP+bGEJ
Bdwtbe6wc5OgwPu/Rz6FFFDx+93VxEFwQIQbTR4FhvNnH+vuIMGL5r3xRkQ/
ExnXgkwZSMAb4bp9k+i3kSmduy0t4f/a+DGTVxSoo+Uy8lilh6yA+0mP4oh5
Mjxw4fYiPSSwp9kNxlBA/u1R2fuz9FAvXdZM94gC78hSPM//0MO/FLN7JcEU
oKYpsKSM0gMbQ6OE1h0K8K2obGQO0oPx0pZFATGvMS8M+z520sPRgISl9RsU
8J72TBn4Sg+2Jd8dQw0ocPr8nZg/NfSQKhGiVXOJ6NfT+8Fzn+jB7cvHg51q
FLBQjLMnldHDukCveLgssT8iSoVPZNIDlSZXV4TYj6zCG/nOYYS8jkzKeJsd
1NwipXmH0MNdjqW5f8R+vv2T9WlgED3I1/QJd1bbwaz3Ia8YX3pgkhZ/pZ9v
B221SvIl1+ihn7MrdiXcDl5RAqu2NOhh/kHZ2C05O5B+xdjykIUerueG/Lfr
gS3I/XD5eo6J0I940mnuZwtKmz2Vi3T0UO4qfSbRyRbULhe8tVijg99DJ0cm
DWzBmMPqzsk/dFCu/b62l88WvANLhRu/0IGL9r2HfsU2UGrtGMgaRAd+Va/d
GrqtQeHIL7HwFVog907u9DlqBS+5WKT0F2hBe8BA5QxxXtAzqJw9MEMLEobs
rcvMVvDtd5Fy1m9asKneDODvtQSTnOcm9W20kH0suumkuyW4y1oHsRTRQnDT
zOczr69AtvZMa7gLLWSK39rHtdcC2HGhbv0btDBQe0wIbZiD22mbgQNXaaFs
lZ4hcMQc5Pa0TGRZEfJfNHvVCs2hrrNku16HFjLuGe4bMDCHEbs7QqxitGAF
c1uO8WZw0G/3rYgJGiBbGch1ypjC1bRv+5LGaOAwzZPuhaOmUNwYkp8zRAPB
MScGBdhNQZdv+/f3LhpY4b2p9X38MoTU/NPjqKeBsB/tv0USLsM/tp8nYrNo
IO31uocw6TJ8TotpeeFIA6yvTv80+20MbN91nHMdaKC1tsZHr80YzJdZdn6y
o4GW3kE+qxpjWL4YjA2Z04DZ8wdWkGoMov/cM49dogHxY7kaT6yN4elZo4C3
J2lA0d+i596gETQlnjax791GNrsxVus5Q6BJc47tbdlGIWvBM2tDhiCeldNi
0LCNeulPNb9rNoSoUiFd5fJtZB4iYWZXZAjkNn4NvufbqBZ29JJ8DaGJjVOh
y2Ab3VRsEtzNTNjbR/bV1dpGASTrHnzNAMQPR36oU95GYKfzJGLKAKJEd54p
kdhGsdu8X51+GgD5Ip3YE/Zt9JUxztQ80QCaguZ4tRu2kOBbaYMGaQOgCRO/
UlO1hc496usPESbsPXZKVCjfQvWuJ7UuHybsvZjYL5K5hfp1P/mqMhL2Pg5x
MD/YQkpUjf1n2/WhafEX/WflLRS2rnHT/5Y+/HAo+H2mfBM5y4ucnOzSg1/9
y2Slgk2k78rIc/CXHrQZKZSpZW2iMkb3MsuvetCjUhNhnLCJ5uyi2g9/0IMJ
vvbTPn6b6PSZgh++sXpA6lzz+yi/ibocE5QTjfSAmYyNVktuop+LSmKz2nrA
UntXu1FkE02E/Gw3vqAHnEWs/H0HNpGGR4Coqawe8D4+/GV7fQMp/G3FTx/Q
A7mL59mVP26g671JngdHdEEJQnw0CzdQifDnoJBeXTgnUz+kn72BDlE3HGjb
dUH9uEGRXeIGmh6Xfij0TRcMae1NQ/w30MLC2Y/n8nThZmlo2leFDSTK0SYf
EqQL7uLfd/2S2kBfNPiLl/11wesNp1eX6AaSP/ifvI+XLtx+mnBx8uAGGnwZ
LZXtqAvhLjnTrJvraNmUJa7JWBfShX7KkivW0Xm2VNYdp3XBQTDvU0DROqJ6
176IENUF4eOPNfJy1hE7m+K/wyd04R2frjln8jrqE5pNcObVhZJ9P++03F5H
numqfLBbF3z35jEzeK0j826a0A87dUGB6/HjM87ryCPkjg1i1AVCJjXWch0p
VrOprGyRoY7h5xcTfB194Mxs3DtDhjD6PJ1Q2XU0EDNZGzBFBi3axx2l4uvo
Kpv99Oo4GX5ukCd4+NcRi8LIC+4hMnTNN+3qpV1HbaVBZSstZJgcbDKwrlpD
Ul1BZpcryPCuP7f3cfkaMpR+Hp1aRoabvVH2nwvW0NaTjqD1EjIsdJC9j6at
oepRcc+WfDJs/GhKGA1eQy+Tk+iE35KhsjH3GPetNfTjnp/5YDoZAuqjctQ8
1tB5Ybtz6WlkYKglozeUNZToFvvM5CUZdlc2DV1VW0Oyw8cnr8SRoak893q8
0hri+XqcMyiWDNGlUQvfpNeQf+VoUv4TMnAXkRlFBdfQsx9dv+Qfk6EjX/yR
Oe8aqhRfc3vyiAzxuez7H+5bQ2Pq766uPSQDb3aT0DTTGsq9tkNlOowMQ29z
8w/TrCEtsQR+/1AypL2JktdZWUVJ0s9U9z0gw4lU8qXc8VVkxcpo4HGPDBMv
xdsGBlaR6GuKrGwwGbKT2S05OlfRVfEdxsx3ySAe33TT9esqalIwlW0KIMMD
LU+6VVhFYtHMB/LvkGFg68CTOx9WUV0OXXDqbTLI5n06zpi7iiIsfW+m3SLD
I1tqScSbVRRS+L230J8MY3t3XeR6sYp0SRFfW/zIoFSX3/U8dhWZbl0/TSI4
1tfEkS9yFRkVG3Ip+5JhWnRrM/3eKnLPtbjx2IcMav2pj07eWkVjUzWK/7zJ
kPz4In+h+yraOb8ZZE7wkvK/fDnHVcTakyLf6UWGS0tPVD7ZriKSxR17CsFp
GXJtF8xWUVZTOB0twRumA9TvekS8+PTubE8yGOwKWTXQWEWVN9bC7AnORiLh
3edW0X+dpz3FCSa5/jxoc3YVHaxXbtpBsPkxr3fj4qvoiNmu53MeZChsO4g7
n1hFZM/nTRMEs4R+/rnIu4oWRvm8/r9uI+9g679vFbka7nz4f/2yv7sW6dhW
0TfjCc7/2+d8WRASyriKohzv7vi//2t6l/ezb62gYNIXlyyCP5O238YurqCc
e01aNET8PCVp8of+rqAF7X8JdgS7XtVoTB1ZQY7liVYdBH89MHNFuGcFrR4L
TDQj6sP3/elMbvMKSh9z1Z0m2DtAPkimfgW5XfEMjCLq2yQxyFX5eQWVTFeI
nSfqTzzWXquUrSDG7bdm9ER/Ap6JytTnraCMjbqd/+9fx8VfdbpvV9Az03al
//f3/rtDU1fiVpDrwfhz/5+HPquqW6OPVtA5/xzu/8+LNNdVNsf7K2hQ3OnW
/+dpzKtQwsdzBe19/H63AjFvSsKm1ds3VpClyDYeSsxjbM+2YQhlBU3MPN8z
Rsyr6jlNnxiDFeSirZ73nZjntJ1DKEdiBf2ZK1I1J/bHxsf7ulLCKyj7owaj
ILF/DJxPDpfxryAxeroo2hgy0Ld4M9axryCb30LcY8T+s0liuzQ0vYxmHj2P
v/GC6IdOUZ/D2DJ6oaJALnlF9IPO7Oa/3mXianGBjoPY35/t02M2GpYR84V4
74UMMvCLK3ZxZy2jYw1Sd/0LiN8nvT+xYqnLKMX53wvuYqK+7k/11RKW0ccd
5b2VH8jw/cPfBo/wZdQfntBxtpIMvueSUcv1ZZSYF/Gs6ysZXttq+E/ZLqOx
PZP3xxqIftxbkiWZLyOZDystNE1kEPymnS+ptYzsT7i+tmojQ4vedlq06DJS
tbbb8X2YDNvuWdaZx5ZRUXR77aXfZBB+Znz488FldKloW6Bnguhf9/tns6zL
6Nba+OSxOTKctLMKI/9dQg/Q21gqrS6EeHxy3v1uCQlXarGVHdGFvGc3RAXS
l5DKMqftCUFd6Cn9749i8hKSPXF25bWILkhsudjciFxC5ioSXD+kdKE/5Ihh
g9MS0vMN1+i6oAuycXflwk4toZXF5f/6b+qCbdmp5VeCS6hxzmtDzVMXInu6
C0p5l5ClX/BApZ8ujPBJnfzDtoTGuRwH+0J04fHbEV71mUWU1vnv7GCSLkyU
qTIw5i2ildIz2Pp3Xch6XPLNLWMRvcjwjl5o1QVHB6GowReLKKNxvZSWOE//
7t11oCJyEQ1tHPlpPKkLMzdbxN0dF5EI/3WZRWY9WBKwNR8SXEQwYMjBqK4H
JZst/GTeRbRgKPVFlawH3i1qvyu4F5H9/PWIeBM9WA0Udn3OsIicfJ6/vHtV
DzZ6Zu+ThxeQM6jIGkXoAV1MQEFl8gJqjbpMz96mB1VX57xFYxfQY1br9sx+
PQjG7ZTiHy6g3UEc+83/6AHD9IWvHv4L6HTim7N0m8T94iJbv6jpAsKYu3ws
j+vD7u2knQl7F5DKuYu7XX314cD1cmuviHkkdawrIoG4P8XX1antCp5HPdfH
qxbPGwCPQJtIqt88Cl7tvOqgQ/DgzOL3a/Oo/ECW+TMHA9hvLBAmcHEeqWtu
GBwm7mN7lB/ntzLMI7WAe+IjTIbAeoBKL3VnDin1Uev/EPfHCG/38a+ec4j7
nfIPfzojYGkLbLR0mkPXaqXXhDmNYOfjxGfhFnPoSFDa3s7TRsDM9EtkWH4O
fYjRDr/tagQM8woG0SuzaGj9CO/2ihFsfeN8PeMyiwwCO76QD5iAbpxA0b5r
s+h7OzrDf9IE0ihyNUo2hLx5MycLZgIaNDajEXqzSLtjWlHE1gRiz+QdF5Kc
RXs+I4PkbBM4+VIn3XphBnkLhdobqVwGc4+IN788Z9BNz9Raifum8P78y5JV
pxn08a+1sWKiKdCxF9byUWfQWunBPus8U8jI7P7tZDyDlJ5I16x0m8JCv/AJ
FtkZNOLf/NBCwgy4n0br3p/7h9QOuvRtDpuBG8ZqcHV5GoXN8+eTTS1ARRnd
sx2bRi+nTj995m4B3BdcSyxap5EezbzSeqQFfNDu4NErmEbRP/447q+2gA2L
tEE552n07fFUcvqpKxDsr+DM+vsvyk+vrptlsYTYUsew921T6JfrgfyN61bw
QbIRFosm0MlDRcKixjYgvu+hOmf6BNrELpNmKDaQsabVJBY7gWSYPbtK3G0g
7lNDP9VzAp3ePh+lF20DXjoNW53SE+j3WzavnEYbkL5er1BZ8gfxvo90AhVb
KEz5+iGkdBydbnVwNJWwA9GQUDz17TjS+c0nue+cHaRdvViHno+jR8yy3t91
7OCJ+Nf2FZ9xpGnMsCZ8ww7cKuuWrsmNo7v5SgtRb+xAoqtWSqf8N2pPHi8o
JN637zm+5O6rGEO1NyZSTixTQO8Kh8ZA1hi6U/3SwpPBHpYyzYcz4scQ+l3e
mcVlDwoq83vlvMdQ+a7V/fWn7KHOk8/PXHIMlXw3Fquxt4eBbl/VV29H0faJ
KKW57/Zw98SXvqtxo8hs1CnGvNseBDw4vCXuj6IffX+vvvptD467MzKr7EZR
c9bgYPG2PazgrWxjvKOIaaTw9NJJKnCkn+oSjh1BWe2b/SOBVCic83WbDx5B
BS/rngWEU8EE+8L60W0Edd93sxx7QoXkDnPsku4IklcQCGZ5Q4VzxzM69uLE
eqVXWN17Koy4zLv0iY0Q76cT8xofqCDMEpbmzDqCzIIUuBLqqNBo3Koouz6M
uCKcDeybqHAzja+dZmIYPdKJZJlrp0KxYsmO6NphpNl+87PqGBUuh9GlmhYP
o0kONRGWv1TYaLukcPT1MLJ13NsTPk+F8zdHnAqDhlHWa+XS0m0qjH48xXzL
hdD/nS1qx+AAD3b4vVK1GkYFd9k9q3c6gIjRF7ndOsPITWP7ZCebA3xP4Whp
UxxGB3qfjr/c4wAu/8xvvBAdRiK3XM/w/OcAexQyGB0ODKO7I5kvlA85QMmD
+RfiO4eRvvDnnAP8DmDaqnR2dWUIyRclD7485gCb/GG/Pv0eQgewgA8/BR3g
pVPr9bC2IeQ3tZiZLewAyuV8DPo1Q8jWq0VU/KQDjDE5Jh8oHEJ33UVzTE85
QKhBicxIyhASKcBjhU87gOgrup/Zj4dQeJn/pWQJB2j6e+maR8AQuu5wXbJQ
0gHc5J7TKzkPIcminNRrUg7w5MmBHqMrQ+joLSZ1RHDhdFKh86UhZKZpWlJI
cKs638MHCkOoarPR8CLBSykplFcihD2ZziA/wh735jGlMp4hlPXl7POLhD8Z
4zfczTuGUP25v9N54g5gkif0b3JlELl1CbXmizmAN0t2LWl8EJU7GcdpiDrA
c4rYy0Ptg2iyiznAS8gBylCut/SXQaQcufhdRsABuv6T1NUpIvj6/OfQIw6w
7lYk5JA2iMIXZp5cP+wAB7/L0AXGDCLNxn/e3UT9FU6UdT0PGkTNUdtJ7UR/
LIIUCvJdBpE+81mxK0T/bvdUhtdbEfqfS7Vv7HCAZOlzdiM6g0iS8yUvPb0D
oKgqhU2lQcRyi+njoQ0qDEyo7uUWIziJQa58gQo0qnV/xQ4R/vzfZHZOUYH/
hcaXC6yDyNbl339eI8R8rTYkW60PoPq7zZGPu6lwN+enTnTnAKJvJUWcIeY5
jcngRFbdAHJjW2Mur6BCtXUbTXXJANLU7HEvyqcCI3d33uJTQr/idD1NAhUE
blqE7b43gNYzFgMvRVLhwrd+G0H3AXT9qTYwEvvvwe0Rrst6Ayjmg/GZYjsq
ZHTYT7mcI/QPO7JnGFLhq8Sf6jBxQl9xsnxTlQo7f//1+Lh7AJnFLcXWH6OC
UdBAYuZ6P5J//lMZ46LCM+nRSz2d/eiu7LfyXbRU4Hkx/R6L7Ufz087NeV32
YK4/b+Xi3o/ov+d8C/piD0lMKxypev1IOfmiwus8e+C7SevOyNaPhgW3WFrv
2cPxc3tkG+/3oXnRHx2Jx+3BfnH/ny1KH8o68EipmMUeMt4eihdX6UPrTVlZ
u2YpIMwpuBFD04eOPlJ/5lhKAfHhs2Dq04tSL9Q3peIUcHmm5BJh3Iv0Kzzf
2vNRIF9T+UjlGWK9VVZYf9sOzhRqBfPP9aDw60kVyWV2IHfPUn38Wg9a953+
XSxgB19Xbr2+otmDqlb39AvQ2YGJYyJdq0gPMqsOPfmtxxY89Ds/fprqRiL/
CmVSHtlCLr/+6QSnblRA1/zNbNIGsKcukRw63Ui+vElTGGzgO3PU5P1T3Yie
vWqB54kNTP1reO0+04U0mX9Jmp61AcFKNR5t1y6iP4c39vhYQ/Fpile1XhfK
yjqiVapmDSqv77bISXah7qQdI05c1mATAZGCC51ovTQvjyHTCpJN5ehpPTsR
N6eBjN4zS9izfHKqwKcDLXE+0hesNIPUa1oXhU07kDT9sXdw1gwk+q6lv5Tr
QLFMN5ewAlMg17yxerjejtKd442HX1yG8Bj+Vvtb7WjpHt9dqqUx0Invrfwv
sA2pnWtqYfXQg8epkgeirNuQvX9scGGjLvDt0/NmPN+GjOq/BfMc0wXFrUiJ
ebo29DfzuZHsEx3wbmB+0xDciv6KnG0qXLwI/xw2Ht150ILihSS3mD7KQ8u7
0+za9i2IJzRlUV5dFsoW7KMOqrQg0x8GeR1fpSA44GdU6XYzKmxIcp0yFQGe
uPTH857NyOrb7RzX4BlMpZYcQ6X8QgXp8vT6Ijged/x1rM75JhR2zXe9mHIZ
v3W9i/swXxOakGTVlg4zxWtseMU6138gYdHSP8K5Zrip74IYl9sPNBH5VlyY
5gp+722y+H3r7+g1+dTHk8bWeBfTvKSzUgMyFAklnd1vj9+tTpDDVmpRUvNs
6WyYMz7+/WwM5UMtyvHtjW7bcRPX7myfDPeuRRuri48aLt3Eeaa5kjpWviAx
mQQ1+5abeO6+iG2X1RpkMd9m/7jbBec+ImwSV1qDJDge2M8dcMX9ROtyK31q
UPYI/1ShmSuudo5kw7JWjTYp+E7lTle895p/ddpaFYozfiFcXe+Gn/fgOVRf
VoWEhr7OuTC64xl3PnjM+lahoOQH8xq4O+7+ZEFAaf0z+rBxV8cuzx3fWekY
2r7+CSWPeJgEPPDAb9btHNos/4Ss76c6N5d74K2/MuSO+X9CR+9ekuOd9sBf
/h6ZvLkB6ANPb3iojifudKQscc8aQjvjWBArgxd+VmbpkrUvQil/bus8OOWF
k7QktnPWKpH4rjCbnyZeeIJHpvWF9Qq08xubfekbL9w+bIzziV8F6ml57qrT
6IVLvDhSPbD+EXm/H1d4NeuF19XFC/hulCN72wxDB2lvPKa3rf2LfzmakDe/
2GbkjV+Z4wzl2ixDDvF06rMe3vjigfDJ7M1S5Mh/dps/1xsH8drE1VulSC7/
ObtEvTceoUqvrbb1AUnvKxwYHvHGjzj75fZvlaBj7yymj+7xwf/eLbEWvVOC
hM2emL4T8sE/xM1z+mwXIwEG65Ffij54cM6p6po7xUjrhrtCFNkH1/l83YOT
phiFXJjXHbX2wXna3whYBhQh9shZvZ8uPvjY5HB7Fk0Rsjranq0f4IPn0fCF
rgQUomr9HFbHhz64/15zOVXaQhT3y8CS57kPfkE4bvJxYAHq60v9eSXVB+fE
WhL7aAsQKDs2nc32wfv02bVFgvKR9KYDc3aBD/7WQWvbiy4f7dTjsi8u9cHd
bz3IrQ7KQwKqlntNK31wPLramoM+DwWRLQPjPvngLG9ouK7czUV9lB/6blU+
eFu5QnUmfS6KVr/vPkXwQR+bvjnW9yg+/sPfXQRH+GpKRXG+Q8LLztX94INv
+EmFndyfg7gX5ZzsKnzw67cODXw7lI3SrY4+S/7gg3fdZpR2OJqFnOir+B7n
++AaAf/CGYQyUfTMeX4sywcvC+wYTBF7i6Ir1YayUnxw4bufZHCpDHRFoLq/
K84Hjw/OfNh79g1iDK398oOoz86QmGFfLB1d+XvcPTLQB/e97392v+prFMl+
aJ7H3QefeEB5VKSRhpTEh/x8KD64aZj2qB45FQmc43N9Z+iDfwuXkZ8xTEHF
2va2lSpEvSJ3/Ba2fom434xLBfH64BJ8oz5RjclIe/HbHMZC1PtoyfH6jkQk
cczfdmrRG/95wuwW/i8OTfs1RAvUeeO5IieF/NZikanRW1n03huPEttuKWJ4
irgtl8zMY71xslSqqMjBx8hIcomt3Mobt3SayK3XjkR6UgwGD1S88cPukczn
KGFIrvukt4ugN550p61EJDoI7Y4Iefp+wgtvKpQqYLYyRnPvpW7fp3rhLe7Z
ShJ5GBbvee9Jv4oXnuSl+oecaIvNTVmx3+P3wn+mcXLru/tg0UyONj87PPHr
8j6iBlYRmBjD69nDuCf+ISS7xKAtCdv5xK9qaskdtxRV2zR4/A77fuQ5h7uo
K64Qlx659PI9JvBGW7h6zQVnDaJn1zLJxZY+LLowf3XB//y1ffWXmoep6Z0L
uk1xwVNqjlWL3y/AMlWuhEYk38T3eKTvKKkpwfYeDmceEnTCN/4YfLPmB4z/
g/PZpdMO+KC6iaFTch2m94JrvNLKFFca9bdu7K3DIvVnqYNVl/H4wFc3RA99
xfrGqNXmgpdxvbKJexMJX7GJiq99pv+M8c8it4rtn3/DTLk4Mu3uGuIpu1P2
WT5pwCReI+7ocjIuMbE4JajahKV7/H1uVaOIW8kyu7XbEZyjLFAcII9HhvCs
hgQ3YWM7X33qVTyLTxzBGMaqCBasFq6rkMJTzB4cSjv/E2s4rel5KlMQ52rk
0ebDf2EOY8o/vhpyw8J77P1++RbsUt2U/enzytAgIs9506IFO7lEGbqmpwKp
b6Q9au8QHHP+wQ8rVdB7cVLes7oF20X9dJTO+wLkRR6obb7UiuUIdrlefaQJ
TjeW+yKt2rB0uo+Mte90Qe3P3LmxoDZMmpu1b1ZADw5RptMUXxPrAWb7dyTr
QYP56LWpP22YmpRvx8IDfRDWal666NaOqWkVFEfqGsJv4fe7GUI6MLXaqJ8e
xHu9Mj3TxTyjA7M/eMA8lfMyxB5Jbyn41oGlC67lpXtdBjWepHgbtk5sSehJ
lYiSKaTtCBeAuE5M7YBvyeEKM7Aat1fyy+rC2ph971sEXQFZO5tXvxq7sDF0
Wbmw9QqwDViQhGe6sGK3Zyy9gpZQ2W7wrUOqG2ur3ORLr7OEQ7XnjaQru7H6
Ev4MjttW0PX6sNNsUw/mNyPDlfuUuM8wZutlzPVgR6tkPXyKrCGGelbGck8v
dtf7AUtJizVoCRnQNBr3YvXkO6yPOWygMjs0OqOPWO9dW24KtoH4Xfu8LGn6
sPVpa2etl8T72ynNjPtIH3bUVJfxXDnxfhdHx4IpfVjqMzCP+2cDrwoWii2n
+jCzXrpde/Rs4faeoATu3f1YfUBzleNVWzD1YAtoPNWPVR0kR6kE2AKnjPBF
ebd+LAFjeOOebQvBZZbd3Gv9GFdRL8/0FnG/e7jUP7ZrAOteppYYcdrBYSVF
vc+HBzAuOsaTqsftYD35m7QPPoApny44U3LRDgqtRrfH7g5g659WJHY8tIMj
HKKun58MYCIVVzZLE+0g6pPrSNJrQr/x+upylh3cOELz1aB2ADvQuKrP+9UO
en6pyYt3DGD0Rl8Sd7bbgcbdhzksfwYwP820yZAROxAY4Yn+vHMQS9AavyW9
ZUe8z6xJyQcGsRgG4aLrOylAp5rh6SM6iB2Y29l1hpsC/a/PmIlrD2KpqgF9
EaIUiKOSjyU/HsREPOWfWRtQgHH/s1iflEFssu3P6mULCrjX9TIbFhD69KZK
/ygU0BW6/peldRDL+rDhtOBBAejMs/w9StgznjG3v0UBsbCVn5+XBrH1CiZx
n2AK7Jy8V+yzfwijl2AJu/eYAt4JDScMhYawo0WcXIHPKDCmyZUgLjeEZaUa
3+NPooDBxuVdrJpDGIvyw0FqCgU+Z7+889uMkA8TOmH4hrjfW/ye/ew4hBUU
GV+eyKJA8i4xu+RbQ5jm6Un3E7kUYK10b/OJHMLWO/R82Qsp4OdUrm74YgiT
j4hwSC2hwHls0W73+yHMtrlmKbuMiI/9VGBt5RDGpdEo5FRBgZ8DDkkB34ew
+a+aP34joj55KaVn+4aw7meuhTyfKWAV1NM693cIkyyYf81UTQFBfe65rM0h
bNJozfl9DQWmj5J3U3YNYzHvj/Zx1lKgeCFU+PChYUwEeZVL1FHgdk2VWrvo
MObmbvOL7SsFVGM3baIUhon+ZE9lEsxKlblzUYuQJ3k1k75RoEXGJYHOfBiT
rxHXOUxwInNWSfn1Yaz85hPBFULetnOk2d1vGCuwfXk0hmDhzMMzJ8OHsVT1
xztmCH9zviasv+OHsfCbPclsBJdpRp94mTmMdRsKZ8x9oUDgwQaVy2XD2FFN
3T/PifjV/zJYc34bxur1yMcZifzYK7Fb9Z2Ef16Nw7JE/h2RPs+D/wxjgooB
T8WBAi8sC4oUV4exF7bamjNE/ezF//5cYh7BZP4e3/YqJ+aBVnD6/f4RbN09
1LnuAwWWflrtvHpiBKNPZDYdKqJARUq8wBHZESxhVt7vSz4FtFR2Wz4xHsHc
7knrzBD93bNX3e8SdQQT+SDrKZNBge7RwGeMXiNY1XeLj5ppFLh2f/GHd+wI
dne3zN2+BApImJyaOp0+gjUHdztfIeZr9cRV5smiEeyozi39d9EUePCtB7do
HcHYSirr4QEF0ndV553bM4qZtbm0VblSwKlvs3Ht6Cj2L7+qo82RAmfey0wU
SI5i/Rlcl5A9BarJWUcE9Ecx+fk7klymFBiMiY7ZGT2KGU9FaXUqUSDDruF9
1atRjHd6Wj5ThgI3zzA2+OeNYtvsCt8NxSmw1eZD+tdE8C1rC4yfAgd5rD2a
2cYwmYy/N27QUsDk5SnjxIdjWG2FenR5uR0sMPVZv00ew04lqV4tziN+L5wj
HIvfj2H/4joD/v//wK9KfwKbfo5hzYoZSqPRxPu1NyWbxP0b87LsFDvmYEfY
56a7kfwbe/P9OWfELjvoj9nIVnw/jrV+nY3UUrcF+/tf6fqbJrDfKqI+d+Ot
wZztesnXgQnMueKHdd5Da9B9xupYODOBtTOmo74Aa1B4o9Mayj6JPTqXMiRL
tQbO2tY3UuRJrPPS6dpZSWuoYBzSCvsxiYmQ47myGq1gT8ha7JnvUxgzvmpY
TG8FVcEiIhH109gew9nIv4wWILf99KVA9zSm/rL+s8+MOeT70HB/mpjGHLbx
nP1d5pDi1EqztOMfxkrvo/goxxyCTO60War/w27uzFawNTSH86LNgZI1/zBZ
blpKVYYZDFxVdLxhOYMZ3d1vyWtpCgffzKXLUWewGfMfv+U1TcFk5M0gk/MM
5r8VZuQkYwpNVziNU27PYFKhLw7uZTcF0P99rj1pBuOc6nxz/fNleKH4eN+5
nhnsyPPSz6oil+EKx+jnPZdnMdlvBXzdu0yAFN+yEG49i91OCrXUXTeGzCPV
AvTXZjH1M42KQ+PGsCyZGjbrO4tJ0bb+0K82higja73vibPYO9n1GQ9/Y6hK
6B28PzCLqUps9ObNGsEJgTaadeocBkmMv5r+GcL3dzUSrjfnMKfU108iBwzB
Q6bI7o/3HKbyfmac8tMQPqs/qWsPncO01s6xWRcYgtl1vajCrDmM3bv+831v
Q4jM/c7r9G8Oc61hjQllMoR5uVqlQc957J2yI9eUjAF80c9Vrb09j/06dLH6
oagBxDk+18oJmcc+2f2YVOY3AKXk66Y+sfPYIebXNn93GkAYLbsnR/E8tsns
fEGyXx+O1JnknFucx+57jzy8Fa4PiwPnCgU357E8ea0Qy0B9qFsVLt/FsIB1
/bpGY+ilD04im3WdexawE+PN8r62+lAW+WrERWoB++JpeihbQR90DScOpLgt
YDQ357ZezOnBMafmIw/8FrCysqmm/D96sBTyUcjp7gJmuGp1smNADxI/RMrI
xSxg4w131U1/6MH4AUn9X/kL2ATbLgu5HD0IGPILo5tbwFI2nb+aO+rBe+dd
qzY3FzH3KPEHVcu6MNUsvjznvYi5ZEfN+87ogrCswWJQ4CJW+EOLXu2PLqTR
JMymRC9iotxs9dzduhD/+MTEUOEiNiXjxPcK6UJwgXK3zeoitvGB8ZpGhC58
3kftnKNdwkpe31WXCtGFbb+w9qCdS9jl1F814gG64KvysznlwBKmLj1hae2u
C86tVxqGFJcwL4cspxcWumC67FNhE7SEPQnvIAdJ6sIzs6TyubAlLF5LFH8k
pgstCEqDYpaw376JEzlCuqDzgKk4JW0Ju/aeVpGPTxdU/nv6bujLEibaAB7t
u3Qh6NaHbNcfS1jz5/qumzt0AQ12Z9J1LGGtRwyfHWDQBbnMI2+O/FnCEi7u
Hk/bIMMp+dwXNizLmGjgubf3psjg+KI5aY5rGSsU0wrLGCdDJv1yQtDBZeyS
sPnVnhEyHGtQjEs5uYw1qfxZ9uwlA49FfdSQzjLmzxKj4PmDDKQ7Y4E2T5Yx
sVZDvqfFZHByoze0TlzGxpJvpc0VkKGDynfCKm0Zs3zY43MljwzZZNPvFoXL
mHn3iW2rbDIYHPnOc7llGSt73FTPnkqGSu7Jv8Y9y1hY63PxgZdkOMHC/Mlo
ZBn78G60pCKZDBvz56gGC8uY/YLsf6nxZEitKSrQ2bOCWQv9SuSOIQNr2a8Q
7YMrmGLp5zCjx2TwfPfv8qVjK1jZmIBH2iMyaDwTotGUWsFIb7vFrkWQoTBc
rfmiwgrWsPfS0mAYGQ4H2Karq6xgG3/dMqmhZJhzSNJSM1jBujQyviWGkMHc
ooxX1XwF60ybPaV1jwxfdNvnlO1WMLdTDu47gskQL8fx/Jz7CnY4qjsyJ5Co
zykxR9x/BfsxJG75JICoz1FNDAtewei87OhD75DhPOu9UYUnRPy3XlYk3CLq
Q5PyQT5xBWuP4P1R6k8G7sXKcLm0FYzt5LWs0f9/P/Cn+8rZ7BWM5fpTMi/B
E70rp2ULV7C/Gl0f7X2Jev7ayyDzcQXbbHo6Xe5D1POLRMeZ6hXsxs6LI4cJ
PlGukyXVsIJ93vs88ZE3GaLfO96WbFnBvgrrcO8meCM1VFeiZwVzTTEhx3uR
wT4u/djpEcL/1peLUgQ3RVQtn5pawRymf9D2eJJBLnDgm9jCCuZh2uj1mOA0
j82kkxsr2FuKYpYBwbuv8biIklax/Z6fE44T7H1FRkWEdRXbK3f0IongIT2D
fcJ7VrFnORoFMx5k0LrgMnHi4Cqmzave9f/vP4rlIysEj61ipmd0Kv///Qef
eFaUgOgqVjhbYslM6Icdq7M9LrWKyRZvVYoQvLB/VPqYwirmrV7dY07wlV10
O4+qrGKHWhtLEwiuo+Xt5ddaxdjmScbjBEssyefyGaxip9K9is4T+SVOmNzl
NV/FBqxN2jIJZuz3MDpst4odZ9kq4yPqc7M5WuiQ4yrmsjZsl0ZwV+37jQPu
q5jE5tvWM0R9VT42/ODxX8WWjPawtRL8LvdPyn/Bq5jeZxauIKI/gc+PXtz3
ZBWb2rUexED0V5Tp9cbfhFWM9v3lpHaCO9wFcqtTV7GG7T7aEmIexMhC+1wL
VjH5r+YFScS8dFZkflMvX8UWad8yvCbmKVhE9DZv1SpWTK3KLiXmrYvx1GjD
r1XszVN/BhZiHu+558aldq1iPY7+FReIeRUfOq3lO7SKzYWytj8m5vl+hVSB
4NwqFpfGoahNzLuUu1xgEMcaNnTIA3Mg9kv/YLnU5f/WMEG7nzfYif0UpqM4
fop/DXPa+ejQl2gyDAjjOr3ia5g/8xMu01gyPBxUPSRLXsNyz/YMHiP2q6xO
bdNukzUM9G+mnCX288hH9eBRyzXs6u2nrOYpxPzEaU5GO69ht3iPLXxNJ8OY
tm7p38g1bEnqYZFGLhkef/zlWB27hrHrr9s35pNBQdiALyF5DduZ4TtnUUTM
L4PxffV3a1jymFV+RhkZsI/mhqmNaxhr+u9nozXE/hDqY/ZtXcPSjfd0t9eR
IfaZ5UdyLxHPfrbTHfVkmHK1Obo1RcQ/claK/hcZ4oQcZk1Y17GDaTs96fvJ
oPzsT9qpPeuY1K2rJ6lDZJgmXTdhPLiOtW96yHaOkkF14AYqEFnHeNSvO44T
v6dzsW4Pd2uuY9dUHqgVrpNBk3RHqDp0HQu1otLuPKgLVhVyLSrR61i24R28
iPg99/Rcul0Tv44lxWexux7XhZTxGy1fstaxXTZ18XyndGGlwfzO18Z1zLdx
rUdPmTivnsq1fufYwMaUv3Tsd9aFMu2lOzo8G9gtfYXhYeK8+cGUL9x0ZANz
4U+//slXF9Z8hAJ+Sm5gqlEcMoXEeUW+sl+kxXAD+/F39p7vC13YEFgK6Hy+
gZFviU3HtegC50CeiGnKBka6o1ARQ5yHgs9vtHVlbmDZnJaHU4Z0QY9lVKSn
fAMTPDk2sEqcpxn/mtv6ejcwZu+X7s9264HhhzzREf5NjGwtkZdwSQ/eXbzR
Mf12E3PWkM8y7NaDmegjJn15m1jEkSt1KiN6INHT3t5YuolxmTsLXvirB8VO
59uzv25ijnV75u9t6wGK2dd27c8mpnG7vvTvMX1o6v3UPHZiC4t2fbHp4aYP
8y7cP/rebGH2MrscJnkNQLq8Xvv7+y1M5RpctRcxAG9S4PeKki3sS9YRmmVp
A9iInWxMrN3CuPo/SF/WNgDSR2gw/b2Fue0X7D162wC4Ga9/axPYxgpj0eOh
QQOQjUc1319vY76phybvlxnCiNh7BYd32xh5rP3urm+G8LgquYC2ZBtjpn8m
/L7TECambr2SqtvGZNs51tRWDSERU7gVP7GNRcjVbH87awQBruY8Bfto8Jmn
h3fIgBGM7uv8educBi98U/dNYNgYFIbID+utaPCQF7+3DZaMITq7Tn0/hQYv
SvkY92qHCSid+4DybtDg+8X8RGPFTSDu2rOckds0eJhck9r0HRPQqDAM1XhF
g7NG20nbHbsM72x+4dxjNLgox6WlxGBTeH3Vf0p7ggbnE+StU0wwhcSbAnH3
p2lwWcGWNxt5phB22/ffyhINrsX1Nail3xQo8UeSu5lo8aFQqUNTCmZw8Jfr
+kshWpyxbs+pwg0zCDvHVSxygxafyLa5fiHaAuz5DETOLdDi7WeN0uPvW0H+
MFOR2gwdXhV6/xKtgB24d9R/CV+gwyU/PVPqPWMHMo2POppW6PB9UCJQoGoH
H4v3bZjS0uPY+4ptDYod1IQKKjtz0uPPUl/bHUqzg45TF34+k6LHH+UycnTz
UiD+GMtwjyw9vnxZJ4nnFAUs/vuxwK9Ij4dLzX3TJN5rQ3TG+7NV6XHjVZQV
YE6ByVZ7SzCixy1Jr52PxhHvNb+Qv+Pe9Di1Uf7DRxZ7gJsa2ydv0eNcl1Z8
v/1nD3cpuzncAulx/VJmAyRoD8w6sVKbofS4oPuWtpmyPXAcSffjSKDHqy4F
r6n52MOxupodchX0+NH4g09l++1h7GPogTuf6HF6xzsFJpP28Dbv0snqGnrc
z2auVG/ZHsQSWsna3+nx/nPk+qbdVJBxGn1m00/Eb/LGpkueChp7GATCaUn4
hRv/EpQfUuHoT9WU+wwk/IBVuszMUypsPAw5HLyDhHMZ7fC6kUyFHCbmfbc4
SPi60IxI2zsqhFSrx/jsJeGTdsMIFVPhSmAom+d/JFzktb6UZyUV2Nd3Mjvz
k/B55pfdqo1UGC/RDL5+nISnxkfvtWihwif3CBoHIRJOL8yvpNhNBdfpXatW
p0l4/clj6gbjVNDM0vawOEPCNWe89odOU+GYw6PZy2dJuOSl/UVBC1RoHWSf
0DtHwrvn3+2GbSq8S9a111El5JNvvKJlcIAQs+ghzYskvDxtPYt+pwNY7m++
on6JyIdNjKNmtwPItnJ1q+gS8pxPclW4HIA92sD4nCHh/+BN+8B9DvBH+2mz
4mUSfnQil8X3gAPE13E3SFsT+j06XvFHHMDtnrG6JIWE++3M6kPHHUDrfFz1
qatEfVyNvRJPOMCx7Q5c9AYJd4uW23FKxAE2y/+rOOFCwqscKkw8TzpAm7fp
2eMeJLygu0bA5ZQDvDuTUMTvQ+QjlCt++LQD3J/rPn34FlEfV3VxfwkHsHp/
8B1PIAln0anuDpV0gLOOFsL77hH2wj6Oqko5AKdQcjpXKAnPGhfYfEfwxGjf
EfaHRD92kxurCK5K4X3B+piE6we3bgYRnGhpdWDHUyK/nhcSk4Q994OvnjE8
J+TneljWCX+XOge56JJIuJnR2vE8Ih6B2CNRWy+J9Z4X/7GKO8CWni3rehoJ
jyFn+u0Uc4B2trQHyxlEv68I9GYS+eY2jJAWsol+pWjWTxL1eBB6PHAml+jH
uNePeqJe1mr2m1OFhL1sYeeLRD3l6N/4/PlA6CMaUdvDRD7we3H0IxGfYu7d
fTwOMOl/wnUISHhzBmnGbq8DVJ+9Ot1XTdTPsnvsIjuRz9Lba911RH9U+Lr+
/z2NR8HEWHsDEV/xN5kWkgNo3xSxbWki4eFdXVc9t6ggcNKxv6mFWBc1bnu7
TIXtP9lmjR0EX9fod5yhQq6tmMGXAcLfXL1cwgAVQvmcmz6PkPAEZS9F+g4q
2PS+10LjRD40vxQWvlOBy/i06ocZEn53oJ5yrZwKU1yunwoXCP1dIbxTuVSo
bspXzFsh6p8ruPTvNRU8NaSkM2kYcPlFl2nPSCr8U36TEk1iwM1CP+VJB1HB
QZGHzY+ZAb+70p3h6UEFM3GacU12BtxNdlr/pikVWoTcDKT2EPrb8Y8EtKig
fXQMDu5nwAvCQ3YbKVIB5254/peX0PeUrPzvMBXK2DDGtqMMeFWdhGnmLipI
7sh3rRRkwJt/r7PlbNiDwMYzzUenGHDNV7o+tJ32wDJkuymOMeBZ3h6X88Ps
Ibi77ep/ygz4sEXG3AsPe9hqudhGe4EBr39nmjtjaQ8ztafe/9JmwG1vnhsq
kLCHtpx1K/crhL0bjn5hTRTQeePUaG7DgEvmLL01LaZA3cvBs6r2BL9SUb2d
QIHymFpObicGPOZVTGGJLQVe+sRUl9wi4h82ji+btIP/3BhPvwwk4h9Tofyt
t4NoR5+kB/eI+L9TNW2z7OCepaXn5YdEPZaZedkd7OCaqsiJ9UQGvNvw4nPJ
DlsYVkp+MvySAeeKOrqtkm8L5rIctA1pRL1vZfx8EG4LOiLLnYnZDHi51Fmz
F/K2IMVRFa70kYjvYptd42MbyNkpvSIADPj8uOAzGYoNCJDe2rFVM+CpAdkB
VTI28N9ypOJAPeHP30BKtssatnpM/wV2E/Hy4yVme6zha8acXs0aA/5FmqHs
SckVWKmlK6fbZsC5m0pUIqSvgMBvzqM4PSOutqw4frLAAoKOS86XsTDiS2qO
shavzUEhxS0m9yAjbmT6b/+soylc+3R3/S8fsX7rEmNlx2V4PhBjK3KcERcY
erjKef4yLB0ulEw/yYjHsvGuqe4ygdyEheYEJUY8xMX6iPM9Q+grIyl0nmfE
vzC/FOfpNYBdXXvSuC8w4oy//zJIShjAtf1n3B/rEDw+O5vaogfHnnrsuW/F
iN+Qte57uKADcZFLBq5BjHiOIvX8j0hl+JLDWPE+hBHfteC5ajlxDhYbuI//
DSPkmy/MvcNx4n4ns0iNYcR5RLP/HS8/C6wPvJ5apDHiUlp1yom2ghAQuNKq
/oURHwsb2XqmLoE7uK8Z8e5kwuWYH3XGXDTEc8zuC+3ZzYRrqArc+6VnhM+d
37PBzEnwr9d/QyyMcT8OsVdz/zHhPL1pjoe8LuOR76wna4SYcGGub64BpRZ4
0XjdHceLTDjtlNqLdmlbnM7iWUbpAya84mWeBOMOR/yCyjG/dxFMeOtZA/f7
TxzxCJG8S6lRTLj1idjgKN4b+N61b3MRcUy414PhT0xSTviJZ1sKVhlMODcl
bF+08E1c+yflJ2MdE96ibvNCS9oVj/kwl7pez4RruRf+wj1c8Y4XdzxnfjDh
q4aRXx4VuOLWTs8PdLUz4U2Zd+SOirnh7iyNlJzfTHilnPaAPY87nqAqtabP
xIy/PyVJqfjqgWfmGD+rZGHGT+fGsjHSeuIf9vpJCbEz43b3vEzoZDzxttFP
Tlv7mfEZwV/cy8me+MilUZarh5jxaEuH4oEmT3y+iPltMz8zbi7joW1F64Wz
h+gMZwgz431sPyQZr3jhvNOuAVynmPH9PPnBvGFeuJhR7KHbksz4h86IrsJC
L1xToNdYX4EZ33jZGKbA4I2bRtIsVuDMeMOIxr5jIt64w9LR6BOqzLjGdhKH
q443HvLlWsPmJWZ8d0wby6kYb/ypWORVBz1mvKuHueRpvjeeFpvH2GzEjPcs
+AvrNXnj+VstqYpmzPjLw3c4rKe88U/2K3iGJTP+LuWHM2L0wZu+H+jjtGPG
v1hyp17j9cH7pDG/Ww7MOASctrOS9sH/JtvsH3dkxjNYr9Qla/rgG4whRXou
zDjN4bPnj1n64CzOb/UqPIj1N3Ep/27+/3uLhn+Cvsy4Z5XcfzSBPvgJbCYi
+jYz7p+mccbwkQ8u84ZLeDOIyP9K2eh0gg+uxiZTS73PjDt23PRpTPfBDbxM
7X6FM+PuZM0Xs+99cNv+W7SKUcx4NsscxbzEB3e98Cr5zRNmPLLljjxbhQ8e
+L5anvM5M+57eGOK5ZMPHrVvvMM/iRnPL3/z2qDKB0++w+L5+xUz7iR3cHqS
4JzfYlx66f8LigF1/ghAahw+q9TCeUC8T1KwvKoIQI5DAh0SwHlAyrd1TSev
CEAeDAfdp7t5QNkfmeqRswhAQrQB3Zm1eUDoh7yH/LcIQLLQAGXsrXlA9+/f
JGe8CECasoQRpKR5QAZYA8LRwAhAbsJu0cWZeUAUwCZfPMUIQJb3yONWjXlA
IyhK/KbJCEDGtGbVXH95QDKQbZkRzghADm1gft1veUBA+JA2fNIIQKaba//e
XnlAXsjXcFHbCEDincBmfjh5QG0w+w283whASiTM3ykjeUB8mB6rJuQIQPJb
PlBxDHlAmWhl5fvsCEDOO5DL8dp4QKjQiIJm8QhAmo50NDrAeEC2OKwf0fUI
QH6R2Ek9pHhA1AjzWab+CECqBNAulGh4QONwFvcQAwlA8qMBufhIeEDy2DmU
ewcJQEYphl05KHhAD6mAzlAQCUBinfbBceN3QB4RpGu7FAlAvq3qInu/d0As
eccIJhkJQO7SrtiDmndAO+HqpZAdCUCmEY/dlHR3QEpJDkP7IQlAftbENbdN
d0DRsYCn
          "]]}, Annotation[#, "Charting`Private`Tag$9058#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwtm3k0Vd//xo33XhGSIpRIUoZMqQ9ytjKkyZA54zVzzW6DSKQUkSFToUKo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          "]]}, 
        Annotation[#, "Charting`Private`Tag$9058#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {{{
          NCache[-Pi, -3.141592653589793], 
          FormBox[
           RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
          FormBox["0", TraditionalForm]}, {
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
          NCache[Pi, 3.141592653589793], 
          FormBox["\[Pi]", TraditionalForm]}}, {}}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"k\"", TraditionalForm], None}, {
        FormBox["\"\[Theta]\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {{{
          NCache[-Pi, -3.141592653589793], 
          FormBox[
           RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
          FormBox["0", TraditionalForm]}, {
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {
          NCache[Pi, 3.141592653589793], 
          FormBox["\[Pi]", TraditionalForm]}}, None}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
       GrayLevel[0], 14], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"\[ScriptCapitalT]= 20 [K], B = 30 [T]\"", TraditionalForm], 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SuperscriptBox[\\(k\\), \\((0)\\)]\\)\"", 
       "\"\\!\\(\\*SuperscriptBox[\\(k\\), \\((1)\\)]\\)\"", 
       "\"\\!\\(\\*SuperscriptBox[\\(k\\), \\((0)\\)]\\) + \
\\!\\(\\*SuperscriptBox[\\(k\\), \\((1)\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], 14], FontFamily -> "Arial"}, Background -> Automatic,
          StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 
                    Rational[2, 3]], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "14"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.77391955835086*^9, 3.773919592039751*^9, 3.7739196697505083`*^9, 
   3.773919716900742*^9, {3.773919760756366*^9, 3.773919769642967*^9}, 
   3.773919845878378*^9, 3.773919895210649*^9, {3.773920126107931*^9, 
   3.7739201607979813`*^9}, {3.77392036432903*^9, 3.7739203832266483`*^9}, {
   3.773920430479059*^9, 3.773920483782558*^9}, 3.773920547394623*^9, 
   3.773920595939839*^9, 3.773920646154335*^9, 3.77392257394099*^9, {
   3.774778054511404*^9, 3.7747780835697002`*^9}, 3.777066736629747*^9, 
   3.778238178121546*^9, 3.8450398823991413`*^9, {3.845039923519199*^9, 
   3.845039938714307*^9}},
 CellLabel->"Out[12]=",ExpressionUUID->"3af92a2d-2208-4bd5-956a-439bf2db3bce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pp4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", 
          RowBox[{"-", "15.819448885492507`"}]}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}], 
      RowBox[{"(*", 
       RowBox[{"**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
       "******)"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Kitaev", "-", "20"}], ",", 
             RowBox[{"g1", "+", "20"}], ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", 
          RowBox[{"-", "15.819448885492507`"}]}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}], 
      RowBox[{"(*", 
       RowBox[{"**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
       "******)"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", " ", 
         RowBox[{"k", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Kitaev", "+", "40"}], ",", 
             RowBox[{"g1", "-", "40"}], ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}]}], "+", "shift"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
         RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
         RowBox[{"g2", "\[Rule]", 
          RowBox[{"-", "15.819448885492507`"}]}], ",", 
         RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
         RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}], ",", 
         RowBox[{"scale", "\[Rule]", "2.`"}], ",", 
         RowBox[{"shift", "\[Rule]", 
          RowBox[{"-", "50.13292903635179`"}]}]}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Orange", ",", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dashed", ",", "Yellow"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dotted", ",", 
         RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\"\<\[ScriptCapitalT]= 20 K, B = 30 T\>\""}], 
    ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "\[Pi]"}], ",", " ", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
            "}"}], ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
           ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[CapitalGamma]=150,K=100\>\"", ",", 
         "\"\<\[CapitalGamma]=170,K=80\>\"", ",", 
         "\"\<\[CapitalGamma]=110,K=140\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.75", ",", "0.2"}], "}"}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<kgamma.png\>\"", ",", "pp4"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.773919483622732*^9, 3.773919590415084*^9}, {
   3.773919639269034*^9, 3.773919767402589*^9}, {3.773919819056445*^9, 
   3.7739198907578278`*^9}, {3.7739201058901777`*^9, 3.773920157380026*^9}, {
   3.773920345949194*^9, 3.7739204808989277`*^9}, {3.7739205375967703`*^9, 
   3.773920591388033*^9}, {3.773920641047908*^9, 3.773920642694704*^9}, {
   3.773922566890088*^9, 3.7739225704544067`*^9}, {3.774778045917178*^9, 
   3.7747780501921473`*^9}, {3.7770667026495113`*^9, 
   3.7770667061223183`*^9}, {3.7770668834471188`*^9, 3.77706690479641*^9}, {
   3.777066948782477*^9, 3.777066995942687*^9}, {3.777067055057869*^9, 
   3.777067058564434*^9}, {3.777067090997819*^9, 3.777067102146183*^9}, {
   3.7770671374757147`*^9, 3.777067156411413*^9}, {3.777067190900565*^9, 
   3.777067196094995*^9}, {3.777067448314217*^9, 3.777067493957151*^9}, {
   3.777071247989625*^9, 3.7770712488572073`*^9}, {3.778239926222191*^9, 
   3.7782399732676992`*^9}, {3.7782400604175673`*^9, 3.778240072149974*^9}, {
   3.778240112466814*^9, 3.778240126227038*^9}, {3.77824017178572*^9, 
   3.778240182824745*^9}, {3.778240231985434*^9, 3.77824028095531*^9}, {
   3.778240429008136*^9, 3.7782404693029757`*^9}, {3.778240528217691*^9, 
   3.778240579029907*^9}, {3.778240614020794*^9, 3.7782406164925203`*^9}, {
   3.778254399581915*^9, 3.778254535795575*^9}, {3.778254652551284*^9, 
   3.778254653499189*^9}, {3.778254791558592*^9, 3.778254861692127*^9}, {
   3.778254936146352*^9, 3.7782550521436*^9}, 
   3.845041752647418*^9},ExpressionUUID->"83450452-f2f7-439c-8c1b-\
e905a0167714"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwtm3k8VN//x60zUxRJSCSSlCUh9UHuUZa0WbJnm7EzdpMSFSmlyFKWbIWo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         "]]},
       Annotation[#, "Charting`Private`Tag$19311#1"]& ], 
      TagBox[
       {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtm3k01N//x60zIyohylJIylJJkoT3JWTfy5plhiyRLMMgPshSlCjZUyFF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         "]]},
       Annotation[#, "Charting`Private`Tag$19311#2"]& ], 
      TagBox[
       {RGBColor[0, 0, 
         NCache[
          Rational[2, 3], 0.6666666666666666]], AbsoluteThickness[1.6], 
        Opacity[1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwUmnk81M8fx92EkEShQiJHchSSzMiRkvu2jl1HClGRXBWSq5IrISmRq3JE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         "]]},
       Annotation[#, "Charting`Private`Tag$19311#3"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalGamma]=150,K=100\"", "\"\[CapitalGamma]=170,K=80\"", 
       "\"\[CapitalGamma]=110,K=140\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          Directive[
           GrayLevel[0], 10, Bold], FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 1, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 0, 2/3]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 
                    Rational[2, 3]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "10", ",", "Bold"}], "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.75, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"k\"", TraditionalForm], None}, {
      FormBox["\"\[Theta]\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{
        Identity, Identity}]}, {{{-3.141592653589793, 
         FormBox[
          RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {-1.5707963267948966`, 
         FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {1.5707963267948966`, 
         FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {3.141592653589793, 
         FormBox["\[Pi]", TraditionalForm]}}, {}}}, {{Automatic, {{-800., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-600., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-400., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {200., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1000., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-950., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-900., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-850., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-750., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-700., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-650., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-550., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-500., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-450., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-350., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-300., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {100., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {150., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {250., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {300., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {350., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {400., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-3.141592653589793, 
         FormBox[
          RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {-1.5707963267948966`, 
         FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {0., 
         FormBox["0", TraditionalForm]}, {1.5707963267948966`, 
         FormBox["\"-\[Pi]/2\"", TraditionalForm]}, {3.141592653589793, 
         FormBox["\[Pi]", TraditionalForm]}}, {}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   LabelStyle->Directive[
     GrayLevel[0], 10, Bold],
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
    "\"\[ScriptCapitalT]= 20 K, B = 30 T\"", TraditionalForm],
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtm3k8VN//x60zUxRJSCSSlCUh9UHuUZa0WbJnm7EzdpMSFSmlyFKWbIWo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           "]]}, "Charting`Private`Tag$19311#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           RGBColor[1, 1, 0]], 
          Line[CompressedData["
1:eJwtm3k01N//x60zIyohylJIylJJkoT3JWTfy5plhiyRLMMgPshSlCjZUyFF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           "]]}, 
         "Charting`Private`Tag$19311#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}], 
           RGBColor[0, 0, 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJwUmnk81M8fx92EkEShQiJHchSSzMiRkvu2jl1HClGRXBWSq5IrISmRq3JE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           "]]}, 
         "Charting`Private`Tag$19311#3"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {{-Pi, {
          Rational[-1, 2] Pi, "-\[Pi]/2"}, 0, {Rational[1, 2] Pi, "-\[Pi]/2"},
           Pi}, {}}}, GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"k", None}, {"\[Theta]", None}}, 
      FrameTicks -> {{
        Automatic, 
         Automatic}, {{-Pi, {Rational[-1, 2] Pi, "-\[Pi]/2"}, 0, {
          Rational[1, 2] Pi, "-\[Pi]/2"}, Pi}, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], LabelStyle -> Directive[
        GrayLevel[0], 10, Bold], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotLabel -> 
      "\[ScriptCapitalT]= 20 K, B = 30 T", PlotRange -> {All, All}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[1, 1, 0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 0, 
          Rational[2, 3]]]}, {
       "\[CapitalGamma]=150,K=100", "\[CapitalGamma]=170,K=80", 
        "\[CapitalGamma]=110,K=140"}, LegendMarkers -> None, LabelStyle -> 
       Directive[
         GrayLevel[0], 10, Bold], LegendLayout -> "Column"]], {0.75, 0.2}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.777066963905672*^9, 3.7770671080652237`*^9, 3.777067164210257*^9, 
   3.7770672036349897`*^9, 3.777067465901647*^9, 3.777067502188183*^9, 
   3.778238186232109*^9, 3.7782399897268047`*^9, 3.77824007631883*^9, 
   3.7782401308433247`*^9, 3.778240186804236*^9, {3.778240244442936*^9, 
   3.778240285439431*^9}, 3.7782404751381073`*^9, {3.7782405388376713`*^9, 
   3.778240583848604*^9}, 3.778240621005952*^9, 3.778254540706777*^9, 
   3.778254657747405*^9, 3.7782548705627947`*^9, {3.778254951594152*^9, 
   3.778255057034184*^9}},ExpressionUUID->"17352999-b437-4d87-a4cc-\
d2dbed3b3ca8"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"582a5ca6-17a2-4f7f-82cd-b5e82bb87a0b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["<H0> and  <V>", "Section",
 CellChangeTimes->{{3.777069519698703*^9, 
  3.777069528607765*^9}},ExpressionUUID->"3047e3e8-0e91-48c8-9329-\
60cfa4212574"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "g2", ",", "g3", ",", "g1", ",", 
    "kpara"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kitaev", "+", "heisen"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "heisen", ",", 
       RowBox[{"g1", "+", "g2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"g1", "-", "g2"}], " ", ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J1", "[", 
       RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kitaev_", ",", "g1_", ",", "g2_", ",", "heisen_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J2", "[", 
       RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], ".", 
      "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kitaev", ",", "g1", ",", "g2", ",", "heisen"}], "]"}], "//", 
   "MatrixForm"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7651126901021967`*^9, 3.765112836463162*^9}, {
   3.7651128774739227`*^9, 3.765112878692244*^9}, {3.765113060939735*^9, 
   3.765113086396946*^9}, {3.765113592693718*^9, 3.765113735760707*^9}, {
   3.7651137965863247`*^9, 3.765113798570446*^9}, {3.7651138887201557`*^9, 
   3.765113956948715*^9}, {3.765114062114506*^9, 3.765114063162662*^9}, {
   3.7651141241952744`*^9, 3.765114131591221*^9}, {3.765114170918874*^9, 
   3.765114351529825*^9}, {3.7651152878654327`*^9, 3.765115422842394*^9}, {
   3.7652158123469753`*^9, 3.76521584058908*^9}, {3.765216192434252*^9, 
   3.765216203705771*^9}, 3.7652162983996553`*^9, {3.765216695439522*^9, 
   3.7652166965578613`*^9}, {3.765216738594799*^9, 3.765216759893305*^9}, {
   3.76521688953749*^9, 3.765216890705192*^9}, {3.765289342110735*^9, 
   3.7652893424957933`*^9}, {3.765290103365893*^9, 3.7652901036352367`*^9}, {
   3.765290304249835*^9, 3.765290304510376*^9}, {3.765290593636148*^9, 
   3.765290596501449*^9}, {3.766362107027484*^9, 3.7663621940049057`*^9}, {
   3.766362283472848*^9, 3.7663623108774643`*^9}, {3.769943543159978*^9, 
   3.769943575348419*^9}, {3.7699436082378263`*^9, 3.769943649479493*^9}, {
   3.76994369336348*^9, 3.7699437281577063`*^9}, {3.769943932218027*^9, 
   3.769943936208976*^9}},ExpressionUUID->"e8082e14-fe5e-4550-9a72-\
cdd38e9abf6b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"htilde", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "b"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
       SqrtBox["3"]], ",", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}]}], ")"}], " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "-", "b"}], ")"}], "  ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}]}], ")"}], "  ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "a"}], "+", "b"}], ")"}], "  ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], "}"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htildemag", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", "ga_", ",", "gc_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"h", 
     FractionBox[
      SqrtBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["a", "2"]}], "+", 
         RowBox[{"2", " ", "a", " ", "b"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["b", "2"]}], "+", 
         RowBox[{"3", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]], 
      SqrtBox["2"]]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "ga"}], "+", "gc"}], ")"}]}]}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}]}]}]}], "}"}]}], "//", 
   "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.764872325916896*^9, 3.764872356441792*^9}, {
   3.764872890056693*^9, 3.764872892179989*^9}, {3.7648729318912077`*^9, 
   3.764873164790393*^9}, {3.764873621790841*^9, 3.764873659315778*^9}, {
   3.764873704119087*^9, 3.764873741144115*^9}, {3.764873794334321*^9, 
   3.7648738832504673`*^9}, {3.764873922835802*^9, 3.764873933100464*^9}, {
   3.764875099513714*^9, 3.7648752241007013`*^9}, {3.764875257386107*^9, 
   3.764875300567547*^9}, {3.764875340808943*^9, 3.764875398276573*^9}, {
   3.764875435290576*^9, 3.764875442175433*^9}, {3.7648754884357862`*^9, 
   3.764875545725574*^9}, {3.764875677755224*^9, 3.7648756800371733`*^9}, 
   3.764875748141282*^9, {3.7648758039702787`*^9, 3.7648758293749228`*^9}, 
   3.764875917272252*^9, {3.764875955632869*^9, 3.7648759921799393`*^9}, {
   3.7648763259879723`*^9, 3.764876342677617*^9}, {3.764876834260106*^9, 
   3.764876861489493*^9}, {3.764876895527157*^9, 3.764876896384057*^9}, {
   3.764877211705365*^9, 3.764877212561615*^9}, {3.76487726426801*^9, 
   3.764877321233574*^9}, {3.7648773566856737`*^9, 3.764877357698934*^9}, {
   3.764877419334284*^9, 3.764877568923627*^9}, {3.764877612114056*^9, 
   3.764877853317205*^9}, {3.764877954248629*^9, 3.764878033163957*^9}, {
   3.764878696418222*^9, 3.764878742808548*^9}, {3.7648788710976143`*^9, 
   3.764878879054358*^9}, {3.764879027472644*^9, 3.764879035195269*^9}, {
   3.764879094155468*^9, 3.764879123083156*^9}, {3.7648822284029303`*^9, 
   3.764882233895897*^9}, {3.764882278661983*^9, 3.764882284884779*^9}, 
   3.764882326154851*^9, {3.764882458873365*^9, 3.764882536972746*^9}, 
   3.764882919546866*^9, {3.764882955184936*^9, 3.764882987427841*^9}, {
   3.764883081713657*^9, 3.7648830825671177`*^9}, {3.764883204919013*^9, 
   3.764883268592268*^9}, {3.764883311350643*^9, 3.764883344421155*^9}, {
   3.764883432539513*^9, 3.764883433229413*^9}, {3.764883469740324*^9, 
   3.764883501148243*^9}, {3.764883539946641*^9, 3.764883669844267*^9}, {
   3.764883748822564*^9, 3.764883749188218*^9}, {3.764883967404934*^9, 
   3.764883983279705*^9}, {3.764884502442463*^9, 3.764884524425152*^9}, {
   3.7651108659029007`*^9, 3.765110867070714*^9}, {3.765115471391786*^9, 
   3.765115498703464*^9}, {3.765115529354802*^9, 3.7651155310936947`*^9}, {
   3.7652113494961653`*^9, 3.765211350088315*^9}, {3.7652137404117823`*^9, 
   3.765213771445053*^9}, 3.765289179158102*^9, {3.7663622113132277`*^9, 
   3.766362225141485*^9}, {3.766362317986783*^9, 3.766362332887774*^9}, {
   3.7699437550662823`*^9, 3.769943819276431*^9}, 3.769943956363153*^9, {
   3.777069752209313*^9, 3.777069760553021*^9}, {3.777069794593305*^9, 
   3.777069822549932*^9}, {3.777070035643857*^9, 3.777070045599177*^9}, {
   3.777070077792457*^9, 
   3.777070078790691*^9}},ExpressionUUID->"dfe25914-1f41-48a5-a064-\
fbcfee9bcf62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"gc", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SqrtBox["3"]], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"gc", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "+", 
    FractionBox[
     RowBox[{"ga", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"gc", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SqrtBox["3"]], "-", 
    FractionBox[
     RowBox[{"ga", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
     SqrtBox["2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7770700363092337`*^9, 3.777070046369563*^9}, 
   3.777070079613961*^9, 
   3.778238186547098*^9},ExpressionUUID->"1ae943c2-8506-4274-8c19-\
cba6222fb424"],

Cell[BoxData[
 FractionBox[
  RowBox[{"h", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["ga", "2"], "+", 
     SuperscriptBox["gc", "2"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["ga", "2"]}], "+", 
        SuperscriptBox["gc", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{{3.7770700363092337`*^9, 3.777070046369563*^9}, 
   3.777070079613961*^9, 
   3.778238186576123*^9},ExpressionUUID->"dd064e49-5e0b-4d8b-b119-\
086d9b2ea747"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{"htilde", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", "ga", ",", "gc"}], "]"}], "]"}], "^", 
   "2"}], "//", "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"gc", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"gc", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "-", 
       FractionBox[
        RowBox[{"ga", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"gc", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"ga", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        SqrtBox["2"]]}], ")"}], "2"]}], ")"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.777070107439262*^9, 3.777070188851125*^9}, {
   3.7770702853307858`*^9, 3.777070316528569*^9}, {3.777070432128873*^9, 
   3.777070460500379*^9}, 
   3.777070502275557*^9},ExpressionUUID->"4d079fe0-f691-41b9-bdad-\
731d54939dc2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "3"], " ", 
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{"gc", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "2"]}], "+", 
  SuperscriptBox[
   RowBox[{"Abs", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"gc", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], "-", 
     FractionBox[
      RowBox[{"ga", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["2"]]}], "]"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"Abs", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"gc", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      SqrtBox["3"]], "+", 
     FractionBox[
      RowBox[{"ga", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      SqrtBox["2"]]}], "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.777070570545138*^9, 
  3.778238186647682*^9},ExpressionUUID->"99d04297-6446-4a55-b14b-\
61947b585e19"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["gc", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
  RowBox[{
   SuperscriptBox["ga", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.777070570545138*^9, 
  3.7782381866938257`*^9},ExpressionUUID->"c3bf3761-f74a-49fa-9da6-\
32b112e2267b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"h", "*", "h", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ga", "2"], "+", 
       SuperscriptBox["gc", "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["ga", "2"]}], "+", 
          SuperscriptBox["gc", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], "2"], "==", " ", 
   
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["gc", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["ga", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.777070535627046*^9, 
  3.777070555319742*^9}},ExpressionUUID->"b0e490e0-a340-4c4e-b6a5-\
5b196ad0df6b"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.777070116129836*^9, 3.777070152541572*^9}, 
   3.7770701895723867`*^9, {3.77707030177054*^9, 3.777070317237616*^9}, 
   3.7770704650837097`*^9, 3.777070504997114*^9, {3.777070545666844*^9, 
   3.777070562634536*^9}, 
   3.7782381867472477`*^9},ExpressionUUID->"7c552cb7-599c-4518-b86b-\
b9739bea2229"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"H0", "[", 
   RowBox[{"h_", ",", "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
  
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "3"], 
    FractionBox[
     RowBox[{"2", "h", " ", 
      RowBox[{
       RowBox[{"htilde", "[", 
        RowBox[{"h", ",", "\[Theta]", ",", "ga", ",", "gc"}], "]"}], "[", 
       RowBox[{"[", "i", "]"}], "]"}], 
      RowBox[{"Cosh", "[", 
       RowBox[{"\[Beta]", "  ", "h", " ", 
        RowBox[{
         RowBox[{"htilde", "[", 
          RowBox[{"h", ",", "\[Theta]", ",", "ga", ",", "gc"}], "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], 
     RowBox[{"Cosh", "[", 
      RowBox[{"\[Beta]", "  ", "h", " ", 
       SqrtBox[
        FractionBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], "2"]]}], "]"}]]}], "//",
    "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Vexpec", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kitaev_", ",", "g1_", ",", "g2_"}], "}"}], ",", "h_", ",", 
     "\[Theta]_", ",", " ", "ga_", ",", "gc_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"Sech", "[", 
      FractionBox[
       RowBox[{"h", " ", "\[Beta]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["ga", "2"], "+", 
          SuperscriptBox["gc", "2"], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["ga", "2"]}], "+", 
             SuperscriptBox["gc", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
       SqrtBox["2"]], "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", "kitaev"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"g1", "+", "g2"}], ")"}], " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{
         SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
         SqrtBox["3"]], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"g1", "+", "g2", "+", "kitaev", "+", 
         RowBox[{"2", " ", "kitaev", " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{
            SqrtBox["2"], " ", "ga", " ", "h", " ", "\[Beta]", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], "+", 
      
      RowBox[{"4", " ", "g1", " ", 
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
         SqrtBox["2"]], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sinh", "[", 
         FractionBox[
          RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
          SqrtBox["3"]], "]"}], "2"]}], "+", 
      RowBox[{"2", " ", "g2", " ", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"2", " ", "gc", " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
         SqrtBox["3"]], "]"}], " ", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"ga", " ", "h", " ", "\[Beta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
         SqrtBox["2"]], "]"}]}]}], ")"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.77706957175233*^9, 3.7770695858034487`*^9}, {
  3.7770698585413218`*^9, 3.77706987491744*^9}, {3.7770700086467457`*^9, 
  3.7770700255865297`*^9}, {3.777070056472782*^9, 3.777070057271052*^9}, {
  3.777070617403948*^9, 3.777070638181573*^9}, {3.7770710836303053`*^9, 
  3.777071207707939*^9}, {3.7770713614509974`*^9, 3.7770713835413103`*^9}, {
  3.777071452081254*^9, 3.777071454464896*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"0dab4bd1-e2ef-4cc2-a7b5-59e5ee4a26d5"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", "h", " ", 
  RowBox[{"Sech", "[", 
   RowBox[{"0.035355339059327376`", " ", "h", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["ga", "2"], "+", 
      SuperscriptBox["gc", "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["ga", "2"]}], "+", 
         SuperscriptBox["gc", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     SqrtBox["3"], " ", 
     RowBox[{"(", 
      RowBox[{"ga", "+", 
       RowBox[{"2", " ", "gc"}]}], ")"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"0.028867513459481294`", " ", 
       RowBox[{"(", 
        RowBox[{"ga", "+", 
         RowBox[{"2", " ", "gc"}]}], ")"}], " ", "h", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"0.028867513459481287`", " ", "h", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1.`", " ", "ga"}], "+", 
            RowBox[{"2.`", " ", "gc"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1.2247448713915892`", " ", "ga"}], "-", 
            RowBox[{"1.2247448713915892`", " ", "gc"}]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", 
          RowBox[{"2", " ", "gc"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"3", " ", 
        SqrtBox["2"], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "-", "gc"}], ")"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"0.028867513459481287`", " ", "h", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1.`", " ", "ga"}], "+", 
            RowBox[{"2.`", " ", "gc"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1.2247448713915892`"}], " ", "ga"}], "+", 
            RowBox[{"1.2247448713915892`", " ", "gc"}]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{"ga", "+", 
          RowBox[{"2", " ", "gc"}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"3", " ", 
        SqrtBox["2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "ga"}], "+", "gc"}], ")"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.777071362025284*^9, 3.7770713861366463`*^9}, 
   3.777071458688908*^9, 3.778237851147922*^9, 3.7782381869624043`*^9, 
   3.8445016400722446`*^9, 3.8445024016425323`*^9, 3.845041641428397*^9, 
   3.845303504220573*^9, 3.8453040276193457`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"1799c1a8-c2b6-496c-a4b8-533df2834617"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20.0"}]}], ";", 
  RowBox[{"pp5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"(*", 
       RowBox[{"H0", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
         "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "*)"}], 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          FractionBox["1", "3"], " ", "h", " ", 
          RowBox[{"Sech", "[", 
           FractionBox[
            RowBox[{"h", " ", "\[Beta]", " ", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["ga", "2"], "+", 
               SuperscriptBox["gc", "2"], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["ga", "2"]}], "+", 
                  SuperscriptBox["gc", "2"]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
            SqrtBox["2"]], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SqrtBox["3"], " ", "gc", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cosh", "[", 
              FractionBox[
               RowBox[{"gc", " ", "h", " ", "\[Beta]", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
               SqrtBox["3"]], "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cosh", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  RowBox[{"gc", " ", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["3"]], "-", 
                 FractionBox[
                  RowBox[{"ga", " ", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["2"]]}], ")"}]}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SqrtBox["3"], " ", "gc", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
               RowBox[{"3", " ", 
                SqrtBox["2"], " ", "ga", " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"Cosh", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  RowBox[{"gc", " ", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["3"]], "+", 
                 FractionBox[
                  RowBox[{"ga", " ", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
                  SqrtBox["2"]]}], ")"}]}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SqrtBox["3"], " ", "gc", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
               RowBox[{"3", " ", 
                SqrtBox["2"], " ", "ga", " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ")"}]}],
          "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "\[Rule]", "30"}], ",", 
          RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
          RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}]}], "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
        "******)"}], ",", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Vexpec", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Kitaev", ",", "g1", ",", "g2"}], "}"}], ",", "30", ",", 
           "\[Theta]", ",", " ", "ga", ",", "gc"}], "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Kitaev", "\[Rule]", "95.85978244620614`"}], ",", 
          RowBox[{"g1", "\[Rule]", "152.30542242304278`"}], ",", 
          RowBox[{"g2", "\[Rule]", 
           RowBox[{"-", "15.819448885492507`"}]}], ",", 
          RowBox[{"ga", "\[Rule]", "4.`"}], ",", 
          RowBox[{"gc", "\[Rule]", "1.2551854001780105`"}]}], "}"}]}]}], 
      RowBox[{"(*", 
       RowBox[{"**", "**", "**", "**", "**", "**", "**", "**", "**"}], 
       "******)"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Dotted", ",", 
          RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<\[ScriptCapitalT]= 20 K, B = 30 T\>\""}], 
     ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<k\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "14"}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], 
             "}"}], ",", "0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<-\[Pi]/2\>\""}], "}"}], 
            ",", "\[Pi]"}], "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<|<\!\(\*SubscriptBox[\(H\), \(0\)]\)\!\(\*SubscriptBox[\(>\), \
\(0\)]\)|\>\"", ",", "\"\<|<V\!\(\*SubscriptBox[\(>\), \(0\)]\)|\>\""}], 
         "}"}], ",", "Below"}], "]"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.777071259194893*^9, 3.7770713453273497`*^9}, {
   3.7770714130740147`*^9, 3.777071440933482*^9}, {3.777071472273785*^9, 
   3.777071525069882*^9}, 3.7770715692129297`*^9, {3.777071622279941*^9, 
   3.777071678428598*^9}, {3.777071716337462*^9, 3.7770717567370996`*^9}, {
   3.777071805387355*^9, 3.7770718634180717`*^9}, 3.77707198118897*^9, {
   3.845040028565506*^9, 3.845040028833992*^9}, 
   3.845041752743737*^9},ExpressionUUID->"6b582a91-1f16-41a4-911c-\
13f1514f4983"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Michael\[CloseCurlyQuote]s work", "Section",
 CellChangeTimes->{{3.778238257138974*^9, 
  3.778238258931212*^9}},ExpressionUUID->"f095ab64-dc82-431b-9750-\
b36339cc78d3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"2.0", "*", 
       RowBox[{"k", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"100", "+", 
            RowBox[{"50", "*", "alpha"}]}], ",", 
           RowBox[{"150", "-", 
            RowBox[{"50", "*", "alpha"}]}], ",", 
           RowBox[{"-", "15.819448885492507`"}]}], "}"}], ",", "30", ",", 
         "\[Theta]", ",", " ", "4", ",", "1.2551854001780105`"}], "]"}]}], 
      "-", "50.13292903635179`"}], ",", 
     RowBox[{"{", 
      RowBox[{"alpha", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "0.4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"flist", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ColorData", "[", 
       RowBox[{"\"\<Rainbow\>\"", ",", 
        RowBox[{"i", "/", "5"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.7782383150582457`*^9, 3.778238448668132*^9}, {
  3.778238496776125*^9, 3.778238497025998*^9}, {3.7782385322355328`*^9, 
  3.778238546548284*^9}, {3.778238922451136*^9, 3.778238922850211*^9}, {
  3.7782390062818947`*^9, 3.778239006725655*^9}, {3.7782390572293453`*^9, 
  3.7782391565623207`*^9}, {3.778239234088279*^9, 3.778239286035818*^9}, {
  3.778239355049114*^9, 3.7782393572277737`*^9}, {3.77823956091763*^9, 
  3.7782395617367983`*^9}, {3.778239604386344*^9, 3.77823960788311*^9}, {
  3.778239647982489*^9, 
  3.778239653320716*^9}},ExpressionUUID->"efd30f98-450e-4bae-9480-\
d34deea80738"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.471412, 0.108766, 0.527016], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUmnc81d8fx817hewoFCFlJoQkn4MSSWYIWfdmVfael6QlXyshIiQpe2ad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       "]]},
     Annotation[#, "Charting`Private`Tag$15163#1"]& ], 
    TagBox[
     {RGBColor[0.2484884, 0.3863264, 0.813373], AbsoluteThickness[1.6], 
      Opacity[1.], LineBox[CompressedData["
1:eJwtnHk01N//x60zisqWSj6EQraEUsL7WrKk7GXJOiMi+zpGCkmiZImsJaS0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       "]]},
     Annotation[#, "Charting`Private`Tag$15163#2"]& ], 
    TagBox[
     {RGBColor[0.38822480000000004`, 0.674195, 0.6035436000000001], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwtm3k01N//x60zU6QspaiUCoWyFUm9b9mSiigkYd72fTCKLMlHVEoIUVEh
pGwhu3uTNUvIlp1KtuzLjPX3/p7z+8t5nDvv1329ns/nve85Z479uIueFRsL
CwtiZ2H5398LWjyqK/s3IfKwkmJzsC06leczTdm7CUnHiazYN9oiqf3jcTuE
NqG/jx/4JW63QzzMaoYs3yZ0+je4X/LODjWn3suwZduEgktfsuyts0dGlIVd
7UMUtOs7qVtIxAlp0S2qf/VR0EamIdnbzgkpDzTTZ7ooaGrIQyItxwntLsj4
zv2Dgp6XDD5V03RGAza291W/UtB9zwVTEXsXZFPdPZ2VSEEyijp9dt9oyEj+
QnzZawoqlChxdBmnofOvC7TrXxL7na09TuF2RUduRyX/fUZB1OTV47+0XdGk
mI7J3kAKentzkqW90hX1R5RukvKnoBZWdguuX66oaV0y/6QPBY38s3uXv+GK
PrVT+K7RKShI+85nO0U3dCuovDrEkoKaODg/Tr12QzazMh6x5hTkfCfrYXSB
GzIyfS2aYkLs92bQNKHJDSmf8PEtv0pBSboPN/9ad0OSCWNHmnQp6OAXfr3t
293Rbp7rnb0XKYg0dsYt5Yg7WvtzXJ6pRkFiOU9r/+q7o8krSQOksxSUqC/0
LtLGHfWV8oUKnKYg/qm0N/F33BGKmho5dpyC+pJFGmvi3VE2q2n0aVkK8hAP
+jKS6Y4SnOpVtaUpqGT9koEVckeB6u/jrQ9R0FfpLl2PfuL5kDu6Ivsp6OwA
lVNlyh2tNmuzde6mIC2v+Ai1dXfkbjpppSVAQTxZL37uFaKjjCQoyLaNgnZS
+MtnxehobCystoiLgi69KO7llqcj/La8tBQ7BUkyXYJ3adFRfClH/+91Mor3
c9Pdqk9HP9nbw+KWyag54BG8YkJHAhdSzhksktFBl8nCIUs60g3znOeZJaPQ
hPozFY509LhdK7n6HxmlPflmxXCno5rdwkb+o2RkeDvo5r07dMRhMbHp5B8y
inmx257qT0fY+9LimQEy2qeV9evFfTq6MxXqlNZDRlzZTAWZR3T0+bi5iEUn
GdF7On8eCKWjWW/ZZuFWMsr2nLzpGU5HR8vZ/mv9TkZhI8o3ZCLpyJ7SqvCk
jow2hCo8L0fT0bvL74bVq8nIOvacXdtzOhqIvBWzXk5GQ7Lto9UxdLS7W/NC
fhkZVb0uRxKxdGS0f9eqSxEZPQxUKFkm1iNtxtIlPpORxQZPNiC4Kb3YbDCb
jFokyr3WiPpc8495X6STUe/7IwvyUXSkoWz6Ve89GQUm3+H8G0FHAf7HPLje
kVHXAamnu8LoqKyKRbziDcE8a7cbH9PRMndLp88ror+N+XeUh3R0Qj/x0fEY
Mgqup69/C6Qjt1i6yuQzMmJj0bXaSeiV0a8+mfyUjFZlpovnCD1HDwm+MQsh
o2n1gAEzDzo66DhyZWcwGUW/kE43c6Ej80+F7M0BZMS9fnVpwZaOOs+Y2Jy7
Q0a3qqNPzxgTft6X3rXiQUZvaK5VNwi/devWv+W4klGPPs8fG206qjZ8e/SQ
HbF/cct7F2XCD9rwAtmIjB4NBNUGCRB+fM5PQfpkdESsMl1zM+HH2oPrXjpk
xHv1ASzbcEfvHkqWjmmQkZvT2ZnOUXcUmUALbDhORhz9salrRe7ItXWZ7xk/
Gckf0bwyqOeOovV0jCO3klFEouv8gro7KmlKfBvFRUaVu6IeDSu5I1LDRZkY
djKi7KxrMd/rjl5Vxl+KmyMhl+YT8T1/3VDN53MPUn6QkO7e1p+jHm5ob+yj
teJnJBS685Koc6Ar+nZTaOQ3PwmtRlunK25xQWtlaVnKuzjR8b0F3/XbrdGv
TzPhVzZxoAJnBZE09hvoxFtS6xMudqTpe2cu3UQNKX93rT1LZkeKc/+dk21R
RWfWesoW2NjRuzdzq5znVZHG9Zz3N5fZ0N1xs7RkhXPIkNf8rvQoG5qWDhX+
yQuQ573CIw1VbKjjZlqfYqEiKqQ63uMOYEMj6tsoR+AeVPa04xbyZUOe5SCh
oGoXKi8950j3YkP+67oj9s3b0bdduwx7aGwoTMtpImyAC3U1V0p9NGNDLHSu
w6nFXdjyWZFO7dNsKLX1PmI7uA+oiLYcDWGwoqJ1470T8AR4w8+loD/Pimbj
JzZsXysCdk61k8LTrCjajvMqr58S+PY3T/XDX1Z0jvyZ/ZeSMjBKjzWqa2dF
GpFuWwOSTgO6EjWAK48VeSxr8BUfPgc+Xp5uC3FlRaz8r4sfBp8H28Dhbn0n
VuQizCpWP3oeuMviA8J2rEgk/NPGW20toCzQOvbBnBVlM1gEKDwXQM3P/I06
HVbk/pEjuOyJNvhtefcw91FWdPrGD+8+z8tgtzeP7+MxFkRXdPumuHEF2CV9
E4wbZkHGsf31VWJ64HND0Kf0IRaULFyRKX5ZD1zZt/G3sYsFTXKE6pi90gNB
lVN6vHUsKKOFJyLlhD6Y2tosEf2BBV2Q4ap9j18F5UnPWl87sqCCByOv/8UY
gK2NOi5ZtixIOZzNt7PIAJgscW3+YsmCvqEg++c9BmBJKxAbMmFBQ+3mNeEi
hkBqip528BILCn17qflOoiGIOmng/16aBUn9uHNfJtEINL2SNbLu3YB9Psfi
ywOMAUuSS3Rv6wZ8wUJxRm+NgcyH9Nar9RuwXqDg2xNkDMIKD19RLd6Aj48l
xj9fMwa67fsv7IvdgMsMoz57jxugaSufStfVDRgTcEbpsIkJaAqYFblcvw6V
i1Tbm0imgOWRjGnl13V4oo/0kCFiCmTCnV+pFK/D9S+W1nNKpiDs9dhOybR1
6HdjjdfC3hTolgzxUh6sQxpLFSZdZwqaFlrYy1XX4TL/ca37gWbgu23O3+PF
a/DMcmm9v4M5aOlf0j2TswY/HfxOK6Kbg3YDlSKND2uQ+7M3y5CvOehRq3xs
+HINHuvYybXy1ByM7euQ9fJeg8mhYX+u5ZgDjp/L3iWn1iBF/D/V/EVzQNHF
/lTIr8HbhifOta6bA67q/y43SK5B0eWN6n4SFfDlce/vE16DMT4FT8p3UIFI
+N6qjZVVKGT/jKXgOBUoa53bplqyCnnGLTXtaVRwBgV5aeeuwviqllH321Rw
VrFuSP/jKmTzrXrt6EcF5w9dzbN8tQrDn4rZSD6mgmus1sZBPqtweMxdoz+Z
CmiFD5NqVVYhey3PIfGfVECXadzSorAKXwO2gkP9VHA7he92l9QqVOW37eL/
QwV+US+1xnevQq5B8bGyaSoIcU2f5F5bgWTtX0xdMg6SDzcr6ZauwFO7p8vt
ZXFgK579xT9vBX47dSH64gkcHDkUfiE7fQU2+Yuwi5zCQca+KyZ88StQ328W
RqnhIF+w+W6r3wq8me1PrTPAwZ3t2RTO2yuwlN31ldwNHKjwh4cfd1mBB7HQ
V4/McIB4riRGm63AiJVBli22OKjhbK4yAivQTFl8+IYnDh6xZ+s8VFqBZ7ll
OrR8cHCRNbyzUIbgrTW5Ev44aF7VHRPavwLXZrjOFwbjoGuuaUsv6wo8PfpT
WywaB+ODTVepX5dhcvf9W/JZRL/9Wb3hxcuQuXuXglwODmi9YdblOcswr+2n
iOhnHMx36noeSFqGEq19T9uKcbD6venln8Bl+GBx4lhIFQ7KGrIO7vBdhniI
aSl/LQ7868LSNTyWoevmA8+e1OGAs1oXplgtw4ZZ/MC1JhzwlDUN2WksQ+kT
bIcUfuKgqTjL4cWZZWgZWK+q2Y2DiMKw+W8nluG/sXCk3YuDHXm6JCnxZZgC
QnolBnHQ+UnmqYnIMgyJ1A1g/YWDF1nbdj4RXIZxX+VD637jQORj0+FJ8jIM
lMv8JT+Cg6H3WZ/2sixDUoembMsoDpJSwk7pMJhwZdfGP+o4DiQSdS9ljTDh
S3e2kmuTOBh7I9M+MMCEpNDSpsIpHHyM32bG+5MJy8973Ng6gwOZF000t1om
TDWa7gydw8GDi7fYmIgJM5/J3m6ex8HAunDk3QImVCx7s862iAOl7C+HSFlM
KDvaSjuwhIOnFjb5j1OYcE+r9nc5Bg6Gt2/R4n/NhMajdsKyTBycqfnUFRvN
hIHKdwz2LuNgUmp9Lfk+E0qRROIrV3Cg0Z/4VNqXCRNrvn28u4qD+HCt/bl0
or7u8wyJNRwsqk59UnZkwv4y3SRE8KXFSLUvFkz4qfZ9qOY6MX+qcrvmDSa8
lXfKuZTgVeMBm0Y9JozTD1IV3cDB1S1BzKsXmPDUxhTPLYI/QsmQ7rNMuBZb
2VRAMIdb8278JBOefKj8cIxgk4O3M0ZkmJAzx1aJi8UC5LbvBi4STGjhrdsn
RDDXw/LmBREmvP2l884ugvFTthY+gkxY1dO4hUxw0b8tC2xbmfDui+HoX0Q9
vjc5QQ9JTPhbuWh7JsH2etd3bltnwDTnbw/tCC7n2HgfvcCAzlf9ZvkIFspP
OrXnHwMeu3VA5wMxj5vdhYbE3ww4WfUvXo7gWuFp0yM9DKj0ZmkgldBjX2PU
dNYPBmyGZwV4CPb0PxWgWMeAVuo5ijihZ5PcIH9ZOQNqZu268I7QW+JP0Du1
IgY80ytxoYPww/+5lGJdNgOacHifYBB+dWq11Fx5z4Bdn8O2UAgOztgzYRrD
gP65DzzmCf/7zL/6/nnKgDkN42zNCzg4wW+31TGYAYM2C9BfEXkZvp0r53WL
AXVYXzI3iHydOWJcseHEgDEc6ZtipnEQ3bNxLciKAV8Xjc3vJfKoflbb69lV
Yp5lBX0mkd+kzUMwXY4BZ3hv/ekn8r9aEnxF4QgDVs1sDpocIvx0kf5VtJ8B
j3dXjo8P4IC91ZNUs40BeQq+MD/14ACP23ppaHIJJnAVQdcfOCjSyeuzHV6C
U0vCRxaJ88rHdoM21bsE3bOlT9s1EvpbJz9brV+CKPrUJWHivO+XOd2148MS
9DtqHJ9RStxHeqPRRxOXYEMYp0pPEaEvPUpf4+US3O/gn7Ccj4PGgn/1HiFL
kFVNrmjTJ+I+PBsPWx2W4LV2swTaOxy8s7jgM2GxBEWOjAocTCD8uL+oxGGy
BIHE4NGaeByIf7v8Sf4isb8VU2PoOQ5a9TaSIqSW4NLPR4E3H+Jgg/6BmnZw
CaqqtWRG3Sfu5+eGe8t3L8FHe9VNyu4R/nVnPp/hXoLfcnYeHPTCgbSl+SPd
f4uQJ/Vgt4MdDoI8vrjwZCxCbksDjnB1HGQ/d5ISS16Eg/fjshoBDnoKd42e
jl+EWkETAavEfS+37oo7hS5C1wpZfwk5HPQHiV6rd16E19a5xL/sIc5/zH/K
j44twvwVHYWpGSqwKDq29FZ8Ec4LMvZITVBBaE93TqEIUU9TEhoNU8HvfQrS
o1sX4clP85vudVFB+PvfIuenF+ABXcVR7nIqGCtS5yRlL8BJ79vNm0Op4EN4
/jf31AWY6heS8zGIChxtD4cNvl6Api/yupTvUsG/7VuES0MXYNuF4jph4v06
TWuVoTsuQJmdrCuTulSwKGZhMiS+ALemsOo08VBB/lrrfl2RBWjnuyQgS7y/
PVs1/pbuWIDdxy/ivmvmgHnviFss5wIUDj5t3jluDlZ7ZoJ1f83DaKPd/tHV
5oDtmX9OWfw8PCg7mi/ubQ6+2s16SkXPw+pk9gZlV3MQCCzPvHgyDxOcrzxT
sjEHnJOatR4+8/Di+2/Lc3rE9wmtrf1SxvNwk9S+RNvD5oBnI27zy+3zcLPu
ExavJDMg7FBMvf14DsY7qbzWEDMFL2pqNLYEzsFJzRNaBltMgZBYu2Si9xxk
6B84fHL+JhAanF5otJ+DuPldbs8vN8FOQ7FHYlpzUEV+z3D79ZtAQDX8Uxvn
HGzZ+fnD6j0TwC1sw65wdxY2jv24zpppDB570kdqb83CO/5GQUphxoCr/V6D
mfMsTGjWqDjjagw2h796HnJzFqaFRIzlyxkDCrlF8tepWehm9HrX9ZzrgHNO
5WoEYwaqmaSmKH0wAuvf+N5Nu87AZEvTck+6AbgSI5YnaD8Dj0qsfmy+YgCS
rJQrz+AzUEmRVW31qAG4wIL/eaw3A4PEX5GrRq6B6OPZhw7Lz8B6K5MuCeNr
QPqNTjJ1fhqKObo94le4Ckw8Hqe03JqGPcxuKfT1Csg89yaf6TwNMySG/ux6
eQWwbcut3mczDbetHFo463YFpKZ1/3U2nIa5OQE5qyJXwHz/EQkupWko+ukR
h5CXLtgRFXEleHYK7jl23b5M9TJwx7iv2i1Nwo73JJ6Z2PNATRXetxiehOwf
Kvz+yp8HOzTd8m+2TcJqJa0ivEETFFzuFNLLmYR/+X0Gh9c1wOrNpEFll0mo
Kf5Pd7+JOgj0UXHh/vsPSrLS61Q2zoLoQsdHme0T8Gi++KBD43FQIN+AFvLG
IJ1SsWHAewDJCD45z5c8BnPfl/z3nP0QSl2+2HQ0egxGFn/AHy6JoZgv9f02
t8bgbgr/Y7/fR9Btnfr1nyfGIPfmr6cv2cmiEw51KmX5o1CiUJGbdvckyk2o
LQgqHIHjp2Te8BxUR5m8VVmCpcPw7zf1pqBgfeSuHMt+xmUIdnlp5Bw3tESR
kcI9BqZDUElr24z5PUuUOxmX63JpCJqIPFwM+GCJFhMSrN5KDkF/A4GNlA1L
5Mn1sZpjZBBSmTllN1OskF9PWUid+SAUjT4eljpnjR74/ea/rjcAT3fdV7ru
aYdSO60nXM8OQG7pSnfn13aoVm604pHMALTXunXJsMoObf77z6OEZwCeUm07
EM9vj4ReT2Zi0f3QMPb6lo4P9ujQWQGlhuA+ONSsVv+82QFZL+wcXbfqg9bJ
7vzHFhxQ6vs9L2TU+uDbE4tU/52O6Aif+Oozlj5oP2jfrmXqiGR+nUTGXr1Q
MMWUTW3YESnfNzs/Yt8D170jkkSGnVAtw/edqXYP5FtP1nBgc0ZGjq/Y2iR7
YOLHEHvTvc7IQ/9nyZeJbij5/SevwjVnlLVfX/alczfkuDzZbVfmjLAo11Be
nW4Y0+KSVtbhjBopYePBx7rh5UCN0x+nndHEVP07+nQXPCrLw3ZhvwsSL9MQ
uuzWBc/s03a/7uuCPsta3a7Q64KCjm8nTj9zQWrv/mtVlu+Cx6xnXT6kuiD8
MQoVn/8JbZwnPHe1uKCZjb7xuNafkC78d3T7sAvyd187L5D3Ex7u7Tz1jOmC
4o2V2Vlv/YTyLxxEArfSkHSjkfltg5+QF/f97buThkrO3i79d4L4/A/DOfn9
NPRTIvd211InrNeqL2uSpSGBJemJHK9OSHEfSMrUoaFE+4taR4w7YcljbwNn
AxqS67NPfqPcCTXrr44NmNCQbmWK+ZOVDtj3YW9Qry0N9StVlbL3dECHC2q3
rJxpyPnjb6E7JR0wS8V+V5w7DYU8299m7dsBCzPe6gv60pAQGcj13uyAsnp+
3Yb3aCj1julT/TNEvQwDhup9GlKc9Jmo3dsBw+Lrk7se0FAV9aUW2GiHT0Ij
/wg9pqFrbYXJn/vbYe1ceh77Uxr6fb6TXRq1Q91bcUKR4TTkXrJonvimHWr8
TBWqe0ZDbDLby3bda4fa8QIwJYqGwhPlhcOo7TDdzkLg8HMa2ieo50k61w5H
Dj0/cjmGhjIe0dp8RNth6Jj79h2xNHR6PVRujq0dRiVWTNwluN41/andrzYo
7vO2/hHBxn/qJvq/tsFcSkHbcYJHjca0DJLaYLpslLQ/Uc+znpJSH9gGTbum
122J/chAnEPVqg3uOLfiNUX0E52jTi1Ub4NI+GMrXyQNHRK3LDsm1gaLr/Fr
txDz5L4IEE4mtcGIpx9EpIl5VXneeu7+2woj5DNeihJ6tNyDbRHVrdD2mN3W
T4Re5gu9cptSW2H8ueiWrkAamrJdfXr3QSuU7spRe+VPQ60ZstsuW7fCZ0aX
6h5701DRvHXYbrVWaLg0Q2e7RUOvlV9tG9/fCmWElqJXXWgo0L85rHDjB1wr
+u/ZHTsasq8i8T7o/QF77u3r8sZpSIdbJdyg+Aes7dUa2TAm/I1JDp+79QOu
36K9CL1AQxu93bzlV39Aj09WgTFnCb8O8EaEyf2AH8LIXw8o0VBmpneE9GQL
PNPA6l96gIYiF7L4Vuta4LRbVF0dkd87p4Yjvr1vgb/U75NvbKEhtWrdZzZW
LVBZdvoWc9QFHd4SxH9CtQU2zbApijS5IB794mcc+1vg3hzTO+fzXNDPvkOR
b3uaIYw8z/bexwU5Ly5Hdus3wxsnEpwqNpyRvorM9jTZZhjMGeQh3ueMlAKs
ojy3NsMv9XUottgZsfM0RW2va4Ir3H3lee7OKObQu2idc01w5s/LeaGfTsjX
oWvH3n1NMHup67BGlhOqxEWO/lz5Dg9IsryJDXJCxnfmj/K7f4ennyYc/Sbj
hO6/j5cJpjZCkay8uDZvR9RFnpN3OVMPsYB+ieAZe/RfxUtljFEN89mvnNcO
s0EjjSefWRVUw+IXvxS33LRBl392jId4VsOUh7Wis4dtkNAkf1wnowqW+mdf
1K6wRlmCjzdcmZXwZbCA/OVVK7RD9IhRTGElTNnjqqZcZ4W8pWqyyrwqoc3k
2N+YF1ZI4ywHzrVcAfNnrhh0KFuhXnufiqTlr1AEzaX6Bliicx5Ce+qKvsLm
E22RogaWKPVugcfMna9wxc7935MjlogeOS92ZqUctrlxrQ22WaCu+Ii7lsXl
kKoo87H/owXC3st0PvIuhynplz41BFqgzWWODztWvkAzm5JdSYoWiFazeWit
+Ask8+2ae8NngdpaUpUP+nyBxwx4tuRP4ujN39/jtFUEpVt/1Bmk4Yg0G6D2
vATB2Gd6rPMPceS4ui+u1AfBv6pCEc32OHIWLXolsAzhf2n50u4yODqpuHiJ
egfC4KaLt7W244jjotxG+nIZ/NowHxG4QkVN5s5Zy3fKoL5UorD0Lyp66ZFG
1VwphexbDF2166nI+tEwX6R3KXQJac77+5mK5F6LVgyslMC7ZVdrNyVS0VqO
qYe0Twm04HXSLAyjopqaF2J3VouhQ2LVf2t3qehZb3tHlU8xxNy3BffSqMh0
lu8h/1oRzOea4jK3oKIjZB1lc98iKExn8QkxpKIF4ZDxj2uFcGXv3ITVJSpC
MtWvmL6FUDMie8+CGhU9Vme/rLFeAEPuJrmfOUNFhsbYRoRfATzGsYWhcZKK
RF28s/rX8+FSgec1/hNU9O+/fKrU3XyYr3KlLUWBigpi5vi8Nj5Dw9YHNynH
qSgw/VhF5d3P0KzQyllJkYp0yh08+Fg+E3lz2nfqFBUJdaSImfnnQe8WN1H+
s1Q0PP6r4wNLHlQtqcgvP09F2Sz7HjL8c6FqaOBnbT0q8tluoqzOmgvHSfuC
Mm9SkeaRmPHwezlw5fDcnil7KuLDWl/1sebAujN8HFx3qKhPf9tlyYBP0P3g
6YvsIVT03vbixm22T3B8fTW6I46K6L4PsioCsiG73L9twZ+oCERUUHnZs+Ev
dxm3bbVU1F6sUpHGngV//OkMeE/4udsL75vlzoSK6OkfUUEcPb6jrRDGl0Hk
Oe2esQKOHHz3DHzb8xHelWTELrrjqMuPdML2wAcoyPLnoH40ji74T4VwHk6D
P36JUEyLcHTkvy+KQCEVdi/mOduTLdCLwLQnvSdT4Fd79hJzGSLPQc9+3cGS
oeZRdcaksQUae2D1NO9CEizOs/ivINcCvQ/d9PcI9Q3Uzu0YP3bHEsnt++MV
1hAPzfaV3duZaYn4DuQfqut8BX+MTooa/7FEzRI3fMFUDOznbUgrv2aFdBUS
pSR3h8MOoxDLrerWqClXIYdibggdIg83MvRtUSv94xm5bAwz+147fTvWFsXd
Vh/VfWWBxd65+OZVvy1qTuLboU/3wmK/ha8kOtkhh1NeUlfNH2PiZpRHak/t
UUHQx/yr7XGYjYfuk4heR9T5XxeXUN1rbAM7zuos7oR8AEfWVP8b7J7E0LaD
rk4o7rQcR15rAnY68Bljit0Z9SmGfsTKkrHEWPV96JALMpPSWLsanoEZRKnu
NUmlIZWY5NDFN5mY1LPwoEv1NMQdwL7tolEW1mzEqKqcIt6X/yze/rPJxlgm
+0eOH3dFCZUHK2SCczCPktY9oYWuKGyl9THr1lysMklb6+hPV+Qne/9aS3Qu
dq08nkOW4YpuxP0Zdk/Ow+5EXBTXVXBDAh7Jm/Ir8zGZ+Q6910luiO2DQUvw
pQLshZj5u9UyNzQ9QHpp1FaAGfCXySR3uqGGizZSy78LsbXF+J72Te6oJEBw
4ZtjEeZ6/sSS8X53lFZQXfpyvgjbeejU6UNK7ijooITOaY4SzGzi8K0HFu6I
btwpyPO4BPsP3FwW8XRHeNiDgT7+UmxExOfbcog7wlZHXP0PlGG7dt/19sp2
R0flYpWvfCjD1GdLLPZ8dUe7bbXYReUhpnlufxJHqztaHb36jbofYc3dXryv
59zRHEf60QtWCBs67xmpz0ZHYyKcz+TeI2zCa2Hn5W10NKh8c0noH8K4KV9S
nu6ho85reTfYZb9g/E/eOe46QkffaVvQOP0LFpLCzJ04TkdVIVYHWwu+YEjp
6OTms3SU92X7vyRQjs371vgfvUZHH3ucrjwJLMcCP/meVzSlo6SlyjyPmnLs
yq+arnBrOnrJt1fIlPsrduprwzHgTEcR0rf8NHS/YhUz/IZqHnT08Hzj0NHI
r1i/w85bb7zpyN9CTFOw8yvmrjNUZXCPjm77+X3YEK7Aboe9jLYLoiPn2Pat
I2YVmK/8UbXuR3RklXuU3pRYge14NXwmI5SOTL4HdRb8rcB03YQ5/4TT0dWx
PpW3kpXYRGy3aEAkHWlzKr596FKJSWQkyDyIpqNz+55yuuVUYjYOAi3M53Sk
fOqvnfFSJbZiDXN/xtCRrAHWeO5UFcZ0+ht6JJaOJFyfy0nercLiugz3ThHr
Io+novm/VmF/xM+IHyF4R4rmygqpGuth3eLeR9TfUv7a7PeFauwot+13nig6
4uhd+lofWo2lhezcUhZBRytLOhJ5LdWYlAjXxuRTOprlS30ct6MGu5Rk4JX0
mPBPmmXmvnENds76ou7gA8K/80bXnONrsMiUcMPUQDo688eH2tBbg72Qud2g
409HL+69dZLaU4tNOATbRhF6Lu6p8goxqcX23bd38b5FR3pFY/fHXtZiD+79
OcThSkcZBlsjtLprMc2bhvWyDnS0eU4+PlXoG6apr/KaZEVH5ZK+n61jv2G3
pPYnZxjS0d6at+WVnd8wljfxp4J06eiOZVXjwZ11mKdkMdyiRUdycVv/DkXX
YZHt3wWPn6SjBJ4EQbPIesyVfauMyA46Wk+rOlD2ox57nOcYksVNR8aa48f2
8Ddg6wt0CTZ2OuLzVzjfHd6AxXmmwX+T7ui/mSpPw6eNWHQVe9auCnckN7Yw
Ia7ehOnNMwfPWrkjcyWKe4dlExZbpUJ6b+SOQoOEmEGBTdjrjZ3VY9ruaEwU
4xz+2oRF247R2eXcUcKNB3uSzjVjJyai+j+uuiH+BqHL+0ALZtSy2Nb72A3N
Z2KZO0+1Yt7F0qnMeFdUL3mKj3azFeuKeiBODXVFiSknPKrvtmLdt6NyS3xd
kd5r6VO3KloxFe25TXomrig7VLj6x6U2DFycT2Hb5YqcnZb6Qs3bsQsRtwSa
wmjo75FMHs6gTkzrlPVI0JIz6nq313mmqQdrUdKQuB5kj7ydi89fez2Eicu8
FjhuRUVGb44ZvnoyjNVnnPl+7e0VNE/uo76PH8ai6njnOa5fQWEujx0/Zw5j
z1hjC5q2XUG1Z0bvNTUPY35Pk8nIXxcp9yZ85NjxF6tod8veXnEZ7RbaweYU
/xfTV/nx2enaBdT/bPXj6cwRbCz+gVtRxllkHVzL1t80hr0ZntURPklCJlsd
8msHxrB9Hta82+bX4JXn3I6502MYqn5uXMM6BVVSdNoebhvH/DWuF39+MIbx
VRNfG3THsazQ873GEbyglDR08dH3cQxJtNp8qRIDAkHL0ccbJ7CMDnKXYbsS
2MzzSntf3wTGw6hI1Uo5CTaiTrNwTU5gRayCWb63lcHYO3+7gS3/MD1qpe2H
7SoAVZJUQi79w8buX9spqIUBR07+wYH6f9hJHXF1tqpz4GugpOTjuknMY3zl
YSY6D5Q3ot6IdU9i4ryHta4Ka4FPXiw7voxNYl4vXRVfeWiBBOc2lsVNUxjn
4KZP2w9fAAFGd9vNzk9higfFKzJDtME5qR/35CunsLoffPIPsMtgwO60o5PZ
NBYhKXBmZ/YVsDtlNlnZZhpzNs7jfN95BRj9ThkkuxDr986Zc7PogSZTPsME
v2ls/esRdu3LegDp/z3bETeNTQtKBLwf0QOvT4cLnu2Zxmgn5dUYAleBKe+f
coHrM5ieWa6RzkUDwPGidT6EOoMN7ZC0kXc1AGmiFWLs9jOYcuBrp99RBmBJ
PvHRzJ0ZbLkksSq9zwCEGVD1Gl8Rz9/rcxlwMgRfX/YOBg/MYOf+ahj3BBgB
CbF2lhWbWWw+J2freLAxaMyolHOjzWKipSqX3yYbAw/FPMtRz1nMVKbgt3il
MSg/H1nT8XAWYxOtfZTMegPccNALy/0wiwXxpbY5et4AoVmNIs5Ts5jacKT6
iZsmYE65+szgrTls0muXzH8cpqBKP0u92m8Oa2zUCm8SNgUxjrEX04PmsBEO
ieAlOVNwJt7B2Ct6DlO5/eJRi7kpeMS67Rbv5zmMTYyVCotMgWiNUfrZhTls
OKE3PtjGDCwMnM0VXyPWp3ZlePqYgRrmkeItnPNYUVpqtlq4GXCWXKv5KTCP
8dUpjzsVmYGi0Le/XRXmsftHd5b+x2kOrlwbE05wn8fqTZJTc/XMwUHnH6IP
vOcxg5OmcJOJOVgMKjns/N889k/x+uJFK3PwqiBUUfnZPKYyTPkXd9scjAjL
67d8msdSHojwObw0B/5D3o/YZucxdcj4XNRvDjJdtjBx2gK2NF96m3aDCiZ+
yCzNei5gQ5k7PY9bUMERpasLAfcWsAvZX5qG7akgieXlTELEAvZUvziX5w4V
vAiXGBvKXcAe/Em2pj+ngsAc1W6cuYB5j/UeeNNIBeWCNj9nWRcx0CphdqyN
Cja8H3UEbCa4I/Tph24quKPW/CNBeBHLny+Zsx+hApc20/qh04vY8YsziMSK
A+Mlr1I8YBEz2CXfXXgUB89vxBXPPlrE0r22uO5WwEErRIUBzxYxmrb3PceT
ONB5QP6ckLSISX3bJ9OmigO1XVEZQ1WL2Ja0uPBaQxwE+BZ8dPu+iH2Rrq2N
McEBHOxOY+tcxOjphz5fo+JAOU00RXR0ETv7z7Yqxh4Hx05lvca5lrAGX9xH
zQcHjq9/xM3yL2Hde3l4AvxxkMa+9DJg9xIWEXApOD0QBwfrT8ckSC9hl+yM
zzc+xoHQzbqwIZ0ljD/99zvFVzjguDt8D49cwrRkhgMz8nHg7M5+jfpqCVP9
Ft0YU4SDTpt9EuZJS9hF78FY91IcfNQ1bryZu4TtPXH363I5Dq6KNgpdb13C
9j8+VK7TgIOyHeP/DHuWMMsXXp5l33EgwUX5YvB7Cbsr3vNtTwsOVufO2lyd
X8IaecN0MtpxkFiZl6MjwMBSEvPEBPtxwF3UEnR5NwM75rCZm2sQB7cypq5f
OsjAbLbPJEwN4eDC88Ms2goM7JxHyeSjYRzkhmj80FJhYGHR/KlnR3Cw198i
+bwaA1uyHxQeHcXBrG3cRY2rDMyxcEx58z8cmNwsElE3YWCDvMzR/yZxUHWl
Y1bVkoEN/DhwY3IKBy+UeWPP0hmYwu2YR1GzhD7HjjoCHwY2fG77xZY5Qp8D
2hgWSDyvIdC+MY+Dc9z3/6hEMrA3TqJa0kuEPiwJBadeMTAt8QoFaQYOdiyU
hSgnMTCPs1sm9zBx4D/abXryIwPb1yFwa4PgsV6GrFIuAyON9zY0LxN6tmzn
VCxhYMJWhouRK4SeVXKdxysY2NxWk+nzq4SexTofFOoZmEr0p5J/BEdkOvrJ
tzIwXf8tJv+tEfomPrwi18PAMmW5vm9ax4F1TPJB2d8MrHT4+I57BDc9/rp0
bIKB6X1ilxslWPnewLej8wzMybtd9NwGDpI81uKkVxnYyvLKSAjBPPZCrlIc
TCy0MD2wimBPU0U1SW4mprSFd3GG4CG9q4JHBJjYdUHF0zwsFuCipuuYxG4m
9rR8t7EwwZ9PhZaKH2Rij1Daxf/9nrtP5kOYmBQTE3yQJ0Ah+NHBGotDCkxs
l/5a9l+i3vzOPycOqjAx791HD/7v92PTLWybD6gxsZvx/fZeBNewivTuv8jE
+HWj7ksSLLd4KmvfVSZmZFnm3kjM82rM6D8REyZmV52ngBNM6vcw2GvJxMCe
8uphQh/aj4jDexyZWAPcLmVCcFd15qownYkdL200Lyf0VCup/y7kw8QOty9a
7iI4I2s0YVcgEzvg858ilfDjXuwBLcFIJlb7Wln1K+GfFPnd6r+XxPoLr31D
hN+ddLGsikQmdjvdzHSWyMNR3cOCbjlMbLQgaXF4AQc/S9O+nS9mYrx3d1yu
I/ITKCnlJ/KVieUvXWV5S+Sri3TsT30LEzMpDHXeN4OD+/SsmMQuJhamTxL/
RuRTZkj24p0hJkYFqvJWRH6DSxVyxGeZWFbcCcxlHAcKdOV7AbzLWLQxeazl
Nw76B4sVru9axhrUZEnkXzh4pHN65Nj+ZcLPh5ZSxPkaOAJ0emWWMY/cyN4L
vTh4Mqi+R0l3GdPIfO7R3ooDJZ3qJh6jZez6hzNGkcT5/V1yPvCP2TLmEFpl
rdpE5CdGezzCZRn7L2l8mV6Hg+HLVwr/hS5j5TyPEw99wUF4SYtjRfQy5mcB
HzqW4UDlyNV9L+OXMdGZBv+kYiK/nIbB5zOWsbY9zyL+5uEAKzG5ltiwjOlJ
nOwsfE+cj8N9lDtty9jMgPrPB8k4iH5uVqLbu4xpF7rUnU/EwYQbfmB9Yhnb
y9fm+pK4z2IO284Yca9g5uW9WiGhOFB9Ppp0TGAF27962XDwEQ4mORyMSLtX
ME0nG1mJYByoDzjBHMkVzK9yQvHBXeK+iHZ/wqO9grkpl7OEu+BAm+Pu4YqH
K9iD+4kd6CIOzEuVW9UiVrDfTd1qJZrE/XRr0a/yxQpWUhFn++4cDhJGnFqr
Pqxg3ctJuUAJB4x6k7u1DStYwwnLuy9EifMVpdzWyLuKOQrsCvsxRwVFlxfv
6gitYoXtt0KS/1HBd/KnI02iq5hO1vk8679UsOx12L9ZfhVz+vTFOaOLCnRN
d0q2XlvF5BerHY0RFayKLfr/jF3FRib4BoQfUAHfQLakccIqVsnlJFHqTwXi
sU7tXWmrmODFD2sXvKhAj+uPZE/xKta8xn5Ainh/pk79aO/rXcWs23j2s2tT
wbWCbKnf+9cwx17/n0wKFWRoOXVOvl/DzqlTq3I9zMF0hKhRX/Ya1iKSeOyO
ozmQ6+noaChcwwyc7HSkLczBZ+dzHR9r1zAYZXrfRNccwGeC7faja5iP/cWQ
3sPmoKn3y49hiXUst0PwBfxkBuZcd3zvS1nHBvS66vZdNQUniusuN2auY7To
FKlxFVPgyXGvsTR/HWtVGZ14csgUrEaPN7yqXsfU+N+KmizeBBwlqN747zrG
eHTBd2f0TbCD5PCtXWwD8zNmpzMbTIDSC1jZ+G4D07uxuP3V3hvg99FMFduM
DWyR8v5kz4YxCP8an8Oav4HJ6U9XjA4Yg7EJ37cKNcTnNdn8HROMwStMxffF
2AamkSJ0n/uAMfB3MxHKEWQBchMaQdFC18EfwZ/NfiYs4GI/6/PGQQOgMqT7
pM6cBaSGtfHSSwxAxMea8zutWMD5El79oWgDcOZsAcx2YgG2l49F7dQ2ADH2
z9N/+7GATj91vpGsa+BC6bWHF96ygJIeyDLnehVk4C1gxzALWL2lXl1WcwW8
s/OZuDzGAqq2FMSS466AVzSxmOBJFhCxNWZmh+sV8MjvzhRjkQWk9fh8frDz
CrB6IRrfTWYFUl8w1TxLXbC7xW3lzWFW0CD+RVv29yXw6Cz/Z0knVgAD3thE
IE1w73wp1dKVFewfbWY1MtYEnjo2W+I8WEGdKAcpaU4DWN8stuTxYwWvf5em
NB7UAGe9LPhnQllB/v5kVvt7aoCRlUP7nMUKdrE5Z8UeOAus912VPDvPCsry
qNpyOxSA+9Sds7IMVhD9pNI6V1ke+Je9Ndy/SvB3feebpnLgpcnUf6wcbEBo
uuvgwUQZ0BTzqOcLPxvg+N79lax+BJzk/fLknDwbOK9S91hzSBBwsx2dVnVj
A5F5u8u/L+9Hn36R8zSm2QC34X1MKlsN0TvrqkLm2cCmzVZddWrqSLHhaWcT
gw3Eejr/19epjko+C64as7IDrc0mQ8ZsmqjyobiqCx87+Bw/gL0x1kKdxzSb
nyuwg6qIzT9aRS6jde+gfyOe7IBlJ61ieEUfXRDgFAth5QA72JqpqXqm6ECz
ekIwJwcwuth3ofytKVp9ErQ3cBMHOLMnGkxNm6J0MkXQl5cDXBXL2X33qRna
trKZ4rKfAxw7/eFjprU5ahvcNqZ3lgO4aHVWpr+jIvPM3RlC9zhAjKWF5YuD
luik480jgvc5wMClYwEOFy0R3+H4ZP6HHCDP5da143RL9DVB5DV3OAe4UPXD
JOurJRKLFg1bf8MBgswKuGRwKzTuI+E2hDiA00pG0sdX1ujWBYUTaSycwCnh
XEo8qx2aUk1JiODgBG5/TrxRErNDtqeFtnpTOIHkt5HzWRfs0A0ZlhHtbZzA
hcP3hsIzOwR21Mf+E+EE4x+2+NJE7RHXkMWaDMYJjB1SQj8pOaDA7na7Xaqc
oOPb+Mc4Ywe03qrVzqrJCT6TBQz0fRzQdPWxzJbLnMCmUOjPTuiA2tNXzOmm
nMAqqFpp+KwjeuP1rCLflxMUV94PVzvlhHa5k2Tf3OMEm6KO8Elfd0IRjl5x
D+5zgkahXveaW07ovpnZretPOMEOW/NLvNlOyF5dUmLlFSeIcPrkV7LfGf06
Ex/56w0nkBaSurzltDMyUeJlrU/iBHGtJi7sRs5IR3Lp56uPnGDvjU8hnY+d
kQLv15AzJZwA0/wcODfjjNI3n2CIIU5Qoy52XWWzCxLjeG+5tYKYV3m9T1jU
Be1aCj09UMcJKl2yrJ7ruqD1HuOpe92cYETUwOVCqgvybG+4Yd/PCToNfzD5
Sl3QzHdQo/eLE7zypmbgzS7od7nY2wPjnGDa4sDLpwwXVJs6q1e5TPRjWRvt
vo+GGNVsxWwbnOCTn091yGEaEvvLdwCwkwBvOfm0vhwNBRySnyviIgG7V9Yl
Y+doKEtN9QZjKwlwW0pIFFygoX4L/a/HBUhg+2WOuGN6NKSS4P4sazcJrEfs
txY0pyH7L/+t/NtHAg80Yvbct6ah2IFnFpKHSIC/jOvdc0caqtlIrLM9TAIT
D/WyLrnR0OLeXPlkaRKwtng1/+42DR08U/HylywJOH76LPHah4b0b7ay7z9B
AjUx+pxK94j+fH47mCqTQNtjfXWX+0R/L+d/vDxDAoEPeZNVH9JQXxGHys9z
JHC2J/tvzmMa2tIlkLRDkwR0nrs3lD0l+mUe5L6qTQIKHzj2WkQQ/e48Tg/X
IYG3WZ2JryNpKEZRvadRnwQ8LQKk3aNpqNrgmhq3EQmEtmwN7XlO9Oth9VHL
hASeaNjFdcUQ/UZ5CASbk4Dyr09KjrE0pJd736fCkgRM1rPOhRF870fUb1Y7
Erh87FiSOsFZs+8uYk4kkCNAvNCI5/t4P+f6uJIAZ623rDlRn1u2aneRBzE/
qU73axQNndJtD1zyIgHfKZ/MnGdEvy7DEwp+JPDFY9RYJpzoN3TxqlsACSQZ
8dkphdJQVTqpNDOIBGrTdjO/PaKhhfodh/49IgGBn/Xyf4OIfifEnhx5SgI9
ezkvPg4g+uVSXLB5RgLaNzTuFvrSkP8RzZvvnpMAWUF+h7MnDWVqGVYOvSSB
QdftVu8Jv7gf3I66mUTMx3a1MNuKhpRTgtdepJJA7rlryb6mNGRX9dyq8yMJ
uMRkCDcaEP1wFBzXzyOBS4NTlBV1Gpo/UBMXVkgC+J+g7nYVGjqg2snZWEoC
AfHMiePyxP73GG3nq4i8bBM67ruXhjLeUM4EfSP0KG/RtuKnoV64M/lrI5EX
mzS8iUzsv65060wHCSy9RafM+1yQ7R6tPu9uEuho/E2/UOGCnqtc1yjsJwFx
Lnq4ynsXNH/Ha4fCCAm81/pxQIXmgkRfPPRznSAB4V0SA9p6LuhKYexwxjQx
f63qVlt5F5SxVPj5MJPIe57G1fpZZ2RLXzYQ2UwGHpF+yr7WxHm+EXxYgIcM
UsoHT2SoOqPZcwKrFD4yyOfi6BPa54y8eY++nd1FBsIv7qHsdicUmkEdrzxM
BsUexnaHifsob6TmrqMWGbxkno5y/e2Alr9f06NeIoPb+Ztclz47oDP5QwcN
rpDB1+Pk30sPHFDN/dVa7DoZPBEPr/WTdEA9ojIC/HZkMJUwWnfBwR6x3Xye
WviADP7+q/+V1m2LNNUOemc8JoOt55W9OlNt0WPJ7EuJYWSguOn79ikPW7R9
+dvs4xhi/5vZe5lbbZHE83UV81Qy+Pmpg91DzQZdbrZqJtWQgeCQq/7+fCv0
rGA2caWODFiP00/uDrZCna/v3pr+TgYN3105ow2tENU5VrirgwxGbzqsHV22
RHSuBqv0v4Q+zjGC2zUtUeHsdaWEcTKoXIyyPLTbEq3/HN78fIoM7lJ4HpBm
LdCDVJYs/yUySPTLlLZ8Y4Feqiss65Mp4MdzZ45UigVKSzd8XsZFAVrP7n64
Moijgu3eCoe3UcAHdaFEy2Ictf/54ry+kwL41/9Yrrjj6PelP1x2eyjAzD+O
J1YPR3N5lPc/9hOsVFPyQw5H24J0fqUeoYAUDeMpXQYViUy6+fMfo4CQ5xFb
P/RS0VGD6D1+8hRQF9Vu3lxBRSplhUUjihQgbJj+vTGdirTFeg31VSjggNPn
3+kxVGQcyrJQCijA4vsN6HmfimwXD0RIqFPAku7LbSfpVHTbVPPYMy0K+Coz
vp1hSUVBVfb1a5eI/TRPR5YZUlHU0VA7Wz1i3ezgj8iLVJQUnU36YUABwSoi
MQGqVPRpvTXx9A1ivgZu0acqVPTFmgFSzSjAhq3h4BdFKmpqFO7js6QAcjZv
5d7jVNR3AvP2taUAru94ZLoCFf2Lx3eOOBL9GV9/4naCilZJQXl6rsTzPALb
3JSpiMvlvV6pBwXcXR7pywT/+z25fkr8DgVsnTMQPqZFRRLY9OMIP6K/tJOq
s/pUpJjCf2QtgOhHXPXoijkVaWxVrLYJpgDFnaVc2jQqunrb2LIlhALE3SPN
h+5RkUW/L+vpMApw8cvm/BJFRW6ab+NTIon6BvFiwx+o6F5mxSm+WArQ/+QL
dAm9wwRHOn3iKGAlXH//Wh8Vxd/luvX3LZGHQ2//jq5QUfrfo/x6yRTQL32N
jV8YRyU6elklaRTw9BOvLF0FR9/yPS6JZ1LAqebqQIo5jkaCS4JX84n6uId3
TjqOlqb6D9qUUMB/i9sGSzpwRDJiL29GFJCpHjjfx26BDkhcWE2upQBJk0Y3
bdwCmdZ00K50U4BqtyP8fMISOcmsbCnpp4CpFTkFb5ol8onZ+0HsNzHPcDqZ
86MlirW1+rMyQfjxleeigoQVaqXMXU9ep4B8F7MTt+St0S/ajqVt7JtA8Bnb
231e1mi282SkN3kT8J4zn4/+Yo22vvdv1N22CXB1Slp9vmqD9vImORQLbALV
+t9dV17bICmvaorYrk1gq8oo8+KEDTo1OPYubM8mYBGQYB570hb9///7Evro
tjQG26L/A9SyHZc=
       "]]},
     Annotation[#, "Charting`Private`Tag$15163#3"]& ], 
    TagBox[
     {RGBColor[0.6660832000000001, 0.7430418, 0.32293540000000004`], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwUmnc4l98bx22KlgpfSZKUESIlyTlJWwhFMj6fxyoJlZVRUim0ZGRFCQ0S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       "]]},
     Annotation[#, "Charting`Private`Tag$15163#4"]& ], 
    TagBox[
     {RGBColor[0.8935136, 0.6004149999999999, 0.2205464], AbsoluteThickness[
      1.6], Opacity[1.], LineBox[CompressedData["
1:eJwUmnc81d8fx41rVNKSSmlIZSeUkpxjhmSvuLhXUlrKHqkIlciWhApJW5kh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       "]]},
     Annotation[#, "Charting`Private`Tag$15163#5"]& ], 
    TagBox[
     {RGBColor[0.857359, 0.131106, 0.132128], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUmnc81d8fx8U1KlmJb1ZIdkiSkHOMkJG9Lq57VSqkEhJJScjKyqpUZjSQ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       "]]},
     Annotation[#, "Charting`Private`Tag$15163#6"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-984.7287092538065, 
     333.7156266169716}}, {{-3.141592653589793, 
    3.141592653589793}, {-984.7287092538065, 333.7156266169716}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.77823826431876*^9, {3.778238493272717*^9, 3.778238513215988*^9}, 
   3.778238558350973*^9, 3.778238718801853*^9, 3.7782389501538277`*^9, 
   3.778239027544457*^9, {3.778239142823526*^9, 3.778239161638451*^9}, {
   3.778239242699795*^9, 3.778239289951092*^9}, 3.778239373693982*^9, 
   3.77823957630658*^9, 3.77823961187668*^9, 
   3.778239656862383*^9},ExpressionUUID->"0333d823-7459-435b-8ad6-\
713bac5971d7"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"a7a447d3-ca37-487d-b3ef-eab57ea0647e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 175, 3, 54, "Subsection",ExpressionUUID->"ed860c5e-4656-4ab2-98e4-3b9cc055cca4"],
Cell[CellGroupData[{
Cell[780, 29, 678, 18, 30, "Input",ExpressionUUID->"c6453ebc-ba63-4b36-8ca7-57afe604a74c"],
Cell[1461, 49, 965, 26, 69, "Output",ExpressionUUID->"ed254a1c-c9e9-470b-b0f9-08337c0bebab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2463, 80, 6205, 174, 360, "Input",ExpressionUUID->"eb8b94dd-be42-4bc3-934b-08cccf53e716"],
Cell[8671, 256, 992, 27, 69, "Output",ExpressionUUID->"3419eea2-abd7-4605-b2c4-a0cda7b9e070"],
Cell[9666, 285, 2055, 64, 101, "Output",ExpressionUUID->"3b8f3f9b-a45f-44a0-9d73-63c67ef961d9"],
Cell[11724, 351, 1811, 58, 109, "Output",ExpressionUUID->"62c237ca-e7b4-42c9-82af-7090e15ca246"],
Cell[13538, 411, 2162, 68, 101, "Output",ExpressionUUID->"ab25461a-736f-4054-878b-fbe9e9263180"]
}, Open  ]],
Cell[15715, 482, 476, 10, 30, "Input",ExpressionUUID->"9513dfa1-715c-4e53-a249-8130acec8819"],
Cell[16194, 494, 3624, 86, 215, "Input",ExpressionUUID->"89b140d4-7c4b-4291-b698-74353b97b02a",
 InitializationCell->True],
Cell[19821, 582, 8249, 201, 424, "Input",ExpressionUUID->"2dbbacf8-bbcf-464e-a2de-06a284bee4f2",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[28095, 787, 1608, 37, 93, "Input",ExpressionUUID->"e6c9135f-5717-4090-b7f9-1e5b36db731e"],
Cell[29706, 826, 2508, 70, 154, "Output",ExpressionUUID->"da3f38b6-27f1-469e-a74b-592ccbdfddd3"]
}, Open  ]],
Cell[32229, 899, 9589, 253, 590, "Input",ExpressionUUID->"1612b963-a8f7-49f5-91a7-d914674c32f0",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[41843, 1156, 2729, 54, 94, "Input",ExpressionUUID->"74ae915a-5c3b-4ff4-a886-a6f7b3505da9"],
Cell[44575, 1212, 108902, 1935, 255, "Output",ExpressionUUID->"9fd3ff39-fcad-4787-89d0-daec467cc4f3"]
}, Open  ]],
Cell[153492, 3150, 329, 10, 8, "Text",ExpressionUUID->"2c54798e-f0a2-45bf-94be-487f700fe595"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153858, 3165, 174, 3, 54, "Subsection",ExpressionUUID->"fa1605d7-5fea-472f-8d4f-362d6ffe0e1b"],
Cell[154035, 3170, 14866, 388, 765, "Input",ExpressionUUID->"493cb463-0d3b-4eab-ad63-340fb29e90a0",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[168926, 3562, 476, 11, 73, "Input",ExpressionUUID->"a233ae07-e699-4c5c-9124-782da0b80a52"],
Cell[169405, 3575, 296, 5, 34, "Output",ExpressionUUID->"6f4b76f1-b8ce-46c6-a054-2b98598f8ca0"],
Cell[169704, 3582, 298, 5, 34, "Output",ExpressionUUID->"b8e0eb3d-811b-4e85-a445-8e97881b90d4"],
Cell[170005, 3589, 300, 5, 34, "Output",ExpressionUUID->"76fb2b69-6d42-4453-9b6c-563ccde2aa59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170342, 3599, 691, 16, 52, "Input",ExpressionUUID->"fc2d3f8f-7534-4cb2-b782-f06194844f5f"],
Cell[171036, 3617, 272, 5, 34, "Output",ExpressionUUID->"67b60ddc-2fe6-4826-955d-273a1ff02688"],
Cell[171311, 3624, 285, 6, 34, "Output",ExpressionUUID->"3efca56a-523e-4d39-a287-acdf883179bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171633, 3635, 499, 11, 30, "Input",ExpressionUUID->"505e803e-7fe6-481e-93b0-f773c7f7823c"],
Cell[172135, 3648, 349, 5, 34, "Output",ExpressionUUID->"00149ead-4bf5-4519-875c-353dc10b3061"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172521, 3658, 1801, 41, 73, "Input",ExpressionUUID->"4e740e30-3953-4481-82b7-fe83b9592aef"],
Cell[174325, 3701, 20631, 423, 242, "Output",ExpressionUUID->"2a7f371e-615a-4f2c-a6ee-52dc5997e8bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194993, 4129, 247, 6, 30, "Input",ExpressionUUID->"92ba8fe3-350f-427f-8a05-5b75a2a499ff"],
Cell[195243, 4137, 165, 3, 34, "Output",ExpressionUUID->"f7f06c46-b88e-4800-915e-fdc61a1c8638"]
}, Open  ]],
Cell[195423, 4143, 329, 10, 8, "Text",ExpressionUUID->"f5ab6759-c56e-4167-ba0a-9e1291e16701"],
Cell[195755, 4155, 286, 7, 30, "Input",ExpressionUUID->"3dbbaabd-a61e-420c-8257-9ded6ea58e25"],
Cell[CellGroupData[{
Cell[196066, 4166, 1371, 34, 94, "Input",ExpressionUUID->"aa7b1abf-3a04-404f-b7ad-a57f3e29f582"],
Cell[197440, 4202, 435, 7, 34, "Output",ExpressionUUID->"7d8e22c3-3ba2-483e-b6d4-75221961b752"],
Cell[197878, 4211, 47079, 856, 242, "Output",ExpressionUUID->"5b06d8a4-2b80-471e-9075-327701bc772c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244994, 5072, 199, 5, 30, "Input",ExpressionUUID->"9b731253-d2ba-4996-bf32-dcccc9bc73b8"],
Cell[245196, 5079, 249, 7, 34, "Output",ExpressionUUID->"5d7d66ab-ecb2-4b12-b28e-106ede354774"]
}, Open  ]],
Cell[245460, 5089, 329, 10, 8, "Text",ExpressionUUID->"978e1b24-c7d9-41df-9405-8d9017c7d881"],
Cell[CellGroupData[{
Cell[245814, 5103, 2029, 55, 136, "Input",ExpressionUUID->"1cd6c4bc-0c7c-4091-8a3a-0e5aa8807a8d"],
Cell[247846, 5160, 108905, 1936, 255, "Output",ExpressionUUID->"37f11f82-95de-49b6-9e64-2ca431156d50"]
}, Open  ]],
Cell[356766, 7099, 329, 10, 8, "Text",ExpressionUUID->"d27730e8-67a5-4294-a5fd-b55450c298b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[357132, 7114, 157, 3, 54, "Subsection",ExpressionUUID->"8fb74c12-b756-49e0-8ca4-848d6f7582a6"],
Cell[357292, 7119, 16690, 434, 828, "Input",ExpressionUUID->"e794746d-a35a-443a-b4dc-fa03c651fbd7",
 InitializationCell->True],
Cell[373985, 7555, 329, 10, 8, "Text",ExpressionUUID->"b09a2140-d36f-4f1b-bb81-223c80204ae7"],
Cell[CellGroupData[{
Cell[374339, 7569, 10183, 297, 657, "Input",ExpressionUUID->"56f00c8c-41a8-4b25-95c1-09af60a7944a"],
Cell[384525, 7868, 526, 11, 28, "Message",ExpressionUUID->"ed4dc0c2-8dbd-4fd2-8425-4bb8089f53f5"],
Cell[385054, 7881, 1410, 22, 34, "Output",ExpressionUUID->"15177bee-1daf-4702-9a6c-a48a356e43eb"],
Cell[386467, 7905, 1651, 28, 56, "Output",ExpressionUUID->"4a73e633-0d7e-4b2e-9bbd-cfe0932edc5a"]
}, Open  ]],
Cell[388133, 7936, 329, 10, 8, "Text",ExpressionUUID->"ab1e7104-7ce3-4fa5-8718-8d16caf23a20"],
Cell[CellGroupData[{
Cell[388487, 7950, 10375, 302, 657, "Input",ExpressionUUID->"28be5e14-003c-47f3-bef0-1e8f7e12abea"],
Cell[398865, 8254, 658, 14, 34, "Output",ExpressionUUID->"b54e9c86-82d0-44cc-b69e-b1cf644a4f01"],
Cell[399526, 8270, 878, 19, 34, "Output",ExpressionUUID->"aa6636c0-8d2c-432e-8f10-20fdd7105e02"]
}, Open  ]],
Cell[400419, 8292, 329, 10, 8, "Text",ExpressionUUID->"289a8020-79b1-4cbb-89c5-b52cb17d747c"],
Cell[CellGroupData[{
Cell[400773, 8306, 10283, 300, 657, "Input",ExpressionUUID->"63d2e3e9-9c94-4390-8240-e10b4bb41693"],
Cell[411059, 8608, 513, 11, 28, "Message",ExpressionUUID->"76a08f6c-8d0e-4378-a272-3c65d749b965"],
Cell[411575, 8621, 528, 12, 34, "Output",ExpressionUUID->"a6685dd1-eb43-4f79-9b7d-aca8e8f4e839"],
Cell[412106, 8635, 727, 16, 34, "Output",ExpressionUUID->"215ac035-a0a3-42ea-872a-fb439c33883d"]
}, Open  ]],
Cell[412848, 8654, 329, 10, 8, "Text",ExpressionUUID->"0f6037d9-f304-4962-9c94-def86c8693bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[413214, 8669, 166, 3, 67, "Section",ExpressionUUID->"ea1fa050-35ef-4565-8fa9-3a8590a1e61a"],
Cell[413383, 8674, 2013, 40, 199, "Input",ExpressionUUID->"6a9755c9-8365-417a-8acd-ad9f7e4fc516"],
Cell[CellGroupData[{
Cell[415421, 8718, 5679, 174, 384, "Input",ExpressionUUID->"1bf9670b-195d-415f-b9fd-cf0afba57f1e"],
Cell[421103, 8894, 246, 4, 34, "Output",ExpressionUUID->"3f2b6088-3fd1-43ed-806f-bcb26ea39fea"],
Cell[421352, 8900, 263, 5, 34, "Output",ExpressionUUID->"016c5be6-f4ee-42bf-94b9-04f790e53593"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421652, 8910, 18564, 496, 1035, "Input",ExpressionUUID->"30da7af3-b38e-44f9-909b-38e495378f20"],
Cell[440219, 9408, 649, 14, 34, "Output",ExpressionUUID->"83a12177-f6de-4f37-a30c-f2a7265fb088"],
Cell[440871, 9424, 845, 18, 34, "Output",ExpressionUUID->"b6a6009a-daa8-4f91-a287-9980c6ebdaa8"],
Cell[441719, 9444, 943, 22, 34, "Output",ExpressionUUID->"25f40ba3-84fc-4303-a27a-e7b1ce1c1a26"],
Cell[442665, 9468, 2248, 53, 137, "Output",ExpressionUUID->"e8242fc9-1f93-44d9-9614-635cbdb98e58"]
}, Open  ]],
Cell[444928, 9524, 2375, 65, 115, "Input",ExpressionUUID->"4fe0e713-45cb-452c-83b9-3e54512dd05a"],
Cell[447306, 9591, 369, 11, 8, "Text",ExpressionUUID->"2277ba56-817d-4cd1-b8b8-c9e94cdcdbb1"],
Cell[CellGroupData[{
Cell[447700, 9606, 5679, 174, 384, "Input",ExpressionUUID->"f03d4200-1994-47e0-8b28-f6f933eea23c"],
Cell[453382, 9782, 360, 6, 34, "Output",ExpressionUUID->"dd450e74-3a1f-4086-a063-57128c1158ec"],
Cell[453745, 9790, 345, 5, 34, "Output",ExpressionUUID->"63ded304-0bec-4d97-9029-b27f119a994e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[454127, 9800, 17565, 482, 993, "Input",ExpressionUUID->"f61bf20c-adae-4f5d-97f0-9266c6effde2",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[471695, 10284, 1387, 24, 34, "Output",ExpressionUUID->"9d88d6ed-8cd3-4fe9-a44b-3fd963346815",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[473085, 10310, 1586, 28, 34, "Output",ExpressionUUID->"8ef4ad23-9d2e-46c6-bede-c057876aa89d",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[474674, 10340, 1586, 28, 34, "Output",ExpressionUUID->"dadbb97b-661c-48b9-be8b-558a3fa58e9c",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[476263, 10370, 1682, 32, 34, "Output",ExpressionUUID->"3da670a5-58ee-4a02-9f4c-788293050d7e",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[477948, 10404, 2991, 63, 137, "Output",ExpressionUUID->"758a526f-b8a2-4728-bc68-29d80b115c0d",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[480942, 10469, 428, 13, 8, "Text",ExpressionUUID->"da095282-35e0-49b4-aa43-10f88853f6f2",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[481407, 10487, 5580, 173, 384, "Input",ExpressionUUID->"ea0b6a9f-37f1-440a-8b02-018a97f8bebe"],
Cell[486990, 10662, 711, 11, 34, "Output",ExpressionUUID->"eac3773f-5e0e-4d3d-82f3-b9517e574027"],
Cell[487704, 10675, 709, 11, 34, "Output",ExpressionUUID->"a64d3f5f-c6af-4d39-a9cf-dac75c4c6430"]
}, Open  ]],
Cell[CellGroupData[{
Cell[488450, 10691, 17588, 480, 993, "Input",ExpressionUUID->"f3ae3a86-8bcf-45df-adab-cc0eae1911f0",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[506041, 11173, 1541, 25, 34, "Output",ExpressionUUID->"fb7d3437-48f4-44cb-92ff-0973d06de2fb",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[507597, 11201, 925, 17, 28, "Message",ExpressionUUID->"717b88a9-5635-427c-89e4-e15d4c2df8cc"],
Cell[508525, 11220, 1685, 28, 34, "Output",ExpressionUUID->"67ebb693-8507-4d5c-ab66-6b27abc278eb"],
Cell[510213, 11250, 934, 17, 28, "Message",ExpressionUUID->"2bfce40d-ec72-4bcd-af58-4579daec5e8c"],
Cell[CellGroupData[{
Cell[511172, 11271, 43841, 747, 264, "Output",ExpressionUUID->"fa818de1-418d-47a2-b6e1-b6a0085698f8",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[555016, 12020, 1744, 30, 34, "Output",ExpressionUUID->"968838ee-7582-486f-9061-a75f03db6c35",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[556763, 12052, 1841, 34, 34, "Output",ExpressionUUID->"211fdfa8-7a93-4123-b83f-4b5321ecbad9",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[558607, 12088, 3151, 65, 137, "Output",ExpressionUUID->"ae5a8ba4-d713-445d-b398-537f659eb0da",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[561773, 12156, 329, 10, 8, "Text",ExpressionUUID->"89db4283-c46c-4e8c-b2b0-97cfe0e2a010"],
Cell[CellGroupData[{
Cell[562127, 12170, 5973, 184, 405, "Input",ExpressionUUID->"ea14863c-596b-4eef-82a3-2942c9379e0b"],
Cell[568103, 12356, 362, 6, 34, "Output",ExpressionUUID->"1d206b86-4d4c-4131-896a-25f6663a8cae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[568502, 12367, 22049, 547, 1014, "Input",ExpressionUUID->"5fc3011d-dc8f-46e4-ac6a-1eec5af0bc50"],
Cell[590554, 12916, 780, 15, 28, "Message",ExpressionUUID->"647aecbe-8de9-40fc-ac6b-b98b72ae25f5"],
Cell[591337, 12933, 767, 15, 34, "Output",ExpressionUUID->"60f07520-05fb-4f16-911f-bb3d91b7250c"],
Cell[592107, 12950, 760, 15, 28, "Message",ExpressionUUID->"2510a944-50b3-47a1-8751-b8ee0fbdf95a"],
Cell[592870, 12967, 945, 19, 34, "Output",ExpressionUUID->"225ffd15-2eb3-44bf-915a-be3e4305fd34"],
Cell[593818, 12988, 767, 15, 28, "Message",ExpressionUUID->"ec75acc4-98a3-4fd6-b5e7-7fed839c5e54"],
Cell[594588, 13005, 950, 19, 34, "Output",ExpressionUUID->"fd02b5df-0c28-471e-bda7-da7ee2fd0313"],
Cell[595541, 13026, 51160, 866, 264, "Output",ExpressionUUID->"221914f2-0bbf-43a5-9e60-67b80300de95"],
Cell[646704, 13894, 1047, 23, 34, "Output",ExpressionUUID->"aff191a4-c6e5-4039-ae21-211875a4d639"],
Cell[647754, 13919, 2352, 54, 137, "Output",ExpressionUUID->"9067aa1d-7a2b-47bd-ace7-30e410c581d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[650143, 13978, 1611, 35, 94, "Input",ExpressionUUID->"b58e49f3-4c90-4689-9ab1-580283ea9882"],
Cell[651757, 14015, 185700, 3146, 702, "Output",ExpressionUUID->"d52d282f-bc53-4c8f-b19b-3e23ad6f9c5b"]
}, Open  ]],
Cell[837472, 17164, 329, 10, 8, "Text",ExpressionUUID->"75526fec-a8a8-486f-a739-207b8980c223"]
}, Open  ]],
Cell[CellGroupData[{
Cell[837838, 17179, 173, 3, 67, "Section",ExpressionUUID->"c3865cb0-27ec-4162-a346-993a14e7f13f"],
Cell[838014, 17184, 10902, 269, 326, "Input",ExpressionUUID->"de497852-14ce-41c6-b03e-5c143bf1cfde",
 InitializationCell->True],
Cell[848919, 17455, 617, 16, 30, "Input",ExpressionUUID->"16083007-d6f3-4e52-ae20-bcd0c89881cc"],
Cell[CellGroupData[{
Cell[849561, 17475, 8948, 244, 394, "Input",ExpressionUUID->"a31197b0-d0e4-4182-9273-8efaa8f311ed"],
Cell[858512, 17721, 10080, 257, 609, "Output",ExpressionUUID->"edf3bb16-42d4-4cab-a720-944aea73589d"]
}, Open  ]],
Cell[868607, 17981, 329, 10, 8, "Text",ExpressionUUID->"6d16883a-baf4-4e17-9c73-4789be1d463c"],
Cell[CellGroupData[{
Cell[868961, 17995, 2296, 60, 94, "Input",ExpressionUUID->"5238af09-95f1-4d02-aee6-ec3bc517f5c7"],
Cell[871260, 18057, 613, 14, 34, "Output",ExpressionUUID->"ecf33ebb-ca3a-4ee6-ad42-77af7e3281e6"],
Cell[871876, 18073, 351, 8, 40, "Message",ExpressionUUID->"0bea2ecc-6a41-4fd7-9928-614b42891904"],
Cell[872230, 18083, 386, 9, 28, "Message",ExpressionUUID->"bcae1946-9a27-4a0b-af5b-e5033a335d2b"],
Cell[872619, 18094, 366, 9, 43, "Message",ExpressionUUID->"85a12251-8b74-4a7c-bb8d-4851b886cf89"],
Cell[872988, 18105, 386, 9, 28, "Message",ExpressionUUID->"7eb72f7f-a882-46ce-9a01-f1df65a42c56"],
Cell[873377, 18116, 412, 9, 42, "Message",ExpressionUUID->"6eebdee5-fda1-45bd-9966-95716989034e"],
Cell[873792, 18127, 429, 9, 28, "Message",ExpressionUUID->"a9ed300b-495b-4c6e-b001-8441cdc78a1d"],
Cell[874224, 18138, 386, 9, 28, "Message",ExpressionUUID->"930ce9f8-eb1d-4eab-b5e6-3a611de63acb"],
Cell[874613, 18149, 433, 9, 28, "Message",ExpressionUUID->"4df5909e-f12e-4ef0-a60e-c05d7d498c47"],
Cell[875049, 18160, 1519, 43, 245, "Output",ExpressionUUID->"74896923-72fd-4e4e-b3bb-a2a6077b0242"]
}, Open  ]],
Cell[CellGroupData[{
Cell[876605, 18208, 1275, 34, 94, "Input",ExpressionUUID->"dc55bf50-ffad-489c-ba65-51be49279d80"],
Cell[877883, 18244, 20812, 363, 240, "Output",ExpressionUUID->"373dcdf3-56c3-466a-b67c-f91970c5d233"]
}, Open  ]],
Cell[CellGroupData[{
Cell[898732, 18612, 2490, 56, 115, "Input",ExpressionUUID->"33c8a3cf-14c0-4c5f-9a37-29f3b798e4f0"],
Cell[901225, 18670, 747, 16, 34, "Output",ExpressionUUID->"9f58eca4-755f-438e-9d7b-4c3ef53b8ad6"],
Cell[901975, 18688, 329, 8, 40, "Message",ExpressionUUID->"f5d43a15-79d6-4c46-8221-4cd9673da5db"],
Cell[902307, 18698, 364, 9, 28, "Message",ExpressionUUID->"cc5216d3-b355-4dfb-a8b4-11e1901f3599"],
Cell[902674, 18709, 342, 9, 43, "Message",ExpressionUUID->"796ce516-b27d-40d0-93aa-033c7ffc7513"],
Cell[903019, 18720, 364, 9, 28, "Message",ExpressionUUID->"433bd861-5285-4750-b081-e0776c25088a"],
Cell[903386, 18731, 329, 8, 40, "Message",ExpressionUUID->"af3049d0-7dba-436f-9acb-9044028639e0"],
Cell[903718, 18741, 407, 9, 28, "Message",ExpressionUUID->"fa55e6e3-a9b6-451d-a868-9d407e8a507e"],
Cell[904128, 18752, 364, 9, 28, "Message",ExpressionUUID->"133d080a-6b91-4dd6-a301-f4d039090a58"],
Cell[904495, 18763, 413, 9, 28, "Message",ExpressionUUID->"8de4f3ac-b494-42dc-9b25-a4dab0729775"]
}, Open  ]],
Cell[904923, 18775, 443, 13, 52, "Input",ExpressionUUID->"beaae2b0-6b2b-4186-9cdc-f022562194b8"],
Cell[CellGroupData[{
Cell[905391, 18792, 1058, 28, 52, "Input",ExpressionUUID->"4c767321-b747-4eca-8a73-49520e547dfe"],
Cell[906452, 18822, 26189, 463, 236, "Output",ExpressionUUID->"ec7b7bf8-c7a0-406a-a71e-f99983abb552"]
}, Open  ]],
Cell[932656, 19288, 329, 10, 8, "Text",ExpressionUUID->"c610f0ad-4ab2-45c3-a1c8-caf9fc14bd55"]
}, Open  ]],
Cell[CellGroupData[{
Cell[933022, 19303, 155, 3, 67, "Section",ExpressionUUID->"2bd7ba4f-9aee-4a2e-8e47-9db49a6724cc"],
Cell[CellGroupData[{
Cell[933202, 19310, 12823, 346, 868, "Input",ExpressionUUID->"feeb3199-2a01-40c5-bf22-638e672c75b3"],
Cell[946028, 19658, 57353, 1018, 301, "Output",ExpressionUUID->"4c8556c5-1521-4525-991c-e40ced5214cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1003418, 20681, 5574, 133, 392, "Input",ExpressionUUID->"966d59eb-2006-4a8c-af2a-be8d64752fe9"],
Cell[1008995, 20816, 81608, 1432, 302, "Output",ExpressionUUID->"3af92a2d-2208-4bd5-956a-439bf2db3bce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1090640, 22253, 6659, 152, 367, "Input",ExpressionUUID->"83450452-f2f7-439c-8c1b-e905a0167714"],
Cell[1097302, 22407, 161443, 2790, 264, "Output",ExpressionUUID->"17352999-b437-4d87-a4cc-d2dbed3b3ca8"]
}, Open  ]],
Cell[1258760, 25200, 329, 10, 8, "Text",ExpressionUUID->"582a5ca6-17a2-4f7f-82cd-b5e82bb87a0b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1259126, 25215, 158, 3, 67, "Section",ExpressionUUID->"3047e3e8-0e91-48c8-9329-60cfa4212574"],
Cell[1259287, 25220, 3576, 85, 178, "Input",ExpressionUUID->"e8082e14-fe5e-4550-9a72-cdd38e9abf6b"],
Cell[CellGroupData[{
Cell[1262888, 25309, 5716, 135, 200, "Input",ExpressionUUID->"dfe25914-1f41-48a5-a064-fbcfee9bcf62"],
Cell[1268607, 25446, 834, 28, 55, "Output",ExpressionUUID->"1ae943c2-8506-4274-8c19-cba6222fb424"],
Cell[1269444, 25476, 601, 19, 62, "Output",ExpressionUUID->"dd064e49-5e0b-4d8b-b119-086d9b2ea747"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1270082, 25500, 1386, 43, 80, "Input",ExpressionUUID->"4d079fe0-f691-41b9-bdad-731d54939dc2"],
Cell[1271471, 25545, 954, 32, 55, "Output",ExpressionUUID->"99d04297-6446-4a55-b14b-61947b585e19"],
Cell[1272428, 25579, 402, 12, 34, "Output",ExpressionUUID->"c3bf3761-f74a-49fa-9da6-32b112e2267b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1272867, 25596, 1015, 33, 52, "Input",ExpressionUUID->"b0e490e0-a340-4c4e-b6a5-5b196ad0df6b"],
Cell[1273885, 25631, 355, 6, 34, "Output",ExpressionUUID->"7c552cb7-599c-4518-b86b-b9739bea2229"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1274277, 25642, 4405, 118, 330, "Input",ExpressionUUID->"0dab4bd1-e2ef-4cc2-a7b5-59e5ee4a26d5",
 InitializationCell->True],
Cell[1278685, 25762, 3511, 98, 164, "Output",ExpressionUUID->"1799c1a8-c2b6-496c-a4b8-533df2834617"]
}, Open  ]],
Cell[1282211, 25863, 6666, 166, 454, "Input",ExpressionUUID->"6b582a91-1f16-41a4-911c-13f1514f4983"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1288914, 26034, 176, 3, 67, "Section",ExpressionUUID->"f095ab64-dc82-431b-9750-b36339cc78d3"],
Cell[CellGroupData[{
Cell[1289115, 26041, 1793, 45, 115, "Input",ExpressionUUID->"efd30f98-450e-4bae-9480-d34deea80738"],
Cell[1290911, 26088, 145306, 2412, 245, "Output",ExpressionUUID->"0333d823-7459-435b-8ad6-713bac5971d7"]
}, Open  ]]
}, Open  ]]
}
]
*)

