(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    396959,       7869]
NotebookOptionsPosition[    393184,       7805]
NotebookOutlinePosition[    393505,       7819]
CellTagsIndexPosition[    393462,       7816]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "J1", ",", "J2", ",", "J3", ",", "g2", ",", "g3", ",", "g1", ",", "kpara", 
    ",", "k", ",", "k0", ",", "corr"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hvec", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "+", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "+", " ", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Norm", "[", "hvec", "]"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Theta]", ",", "\[Phi]", ",", "h", ",", "a", ",", "b", ",", "c"}], 
        "}"}], " ", "\[Element]", " ", "Reals"}], " ", "&&", " ", 
      RowBox[{"h", ">", "0"}]}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dmat", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"ga", "0", "0"},
       {"0", "gb", "0"},
       {"0", "0", "gc"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"htilde", "=", 
   RowBox[{"h", " ", 
    RowBox[{"hvec", ".", " ", "Dmat"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rm", "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"\[Pi]", "/", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "rm", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"o", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["2"]]}], ",", "0", ",", 
       FractionBox["1", 
        SqrtBox["2"]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}], ",", 
       SqrtBox[
        FractionBox["2", "3"]], ",", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["6"]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]], ",", 
       FractionBox["1", 
        SqrtBox["3"]]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"o", ".", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"a", "b", "b"},
         {"b", "a", "b"},
         {"b", "b", "a"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], ".", 
     RowBox[{"Transpose", "[", "o", "]"}]}], "//", "FullSimplify"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kpara", "+", "heisen"}], ",", "g3", ",", "g2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g3", ",", "heisen", ",", "g1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g2", ",", "g1", ",", "heisen"}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"j2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "rm", "]"}], ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", "rm"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J1", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j1", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J2", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j2", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"J3", "[", 
    RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
    "]"}], "=", 
   RowBox[{"o", ".", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"j3", "[", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "]"}], ".", 
      RowBox[{"Transpose", "[", "o", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"term", "[", 
    RowBox[{"ha_", ",", "hb_", ",", "h_", ",", "\[Beta]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"h", "  ", "ha", " ", "\[Beta]"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"h", " ", "hb", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"Cosh", "[", " ", 
      RowBox[{"\[Beta]", " ", 
       FractionBox[
        RowBox[{"h", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["ga", "2"], "+", 
           SuperscriptBox["gc", "2"], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["ga", "2"]}], "+", 
              SuperscriptBox["gc", "2"]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}], 
        SqrtBox["2"]]}], "]"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"corr", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
      "}"}], ",", "h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], "3"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "i"}], "3"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"J1", "[", 
            RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}],
             "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], 
          RowBox[{"term", "[", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"htilde", "[", 
             RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
           "]"}]}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{"J2", "[", 
            RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}],
             "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], 
          RowBox[{"term", "[", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"htilde", "[", 
             RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
           "]"}]}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{"J3", "[", 
            RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}],
             "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], 
          RowBox[{"term", "[", 
           RowBox[{
            RowBox[{"htilde", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"htilde", "[", 
             RowBox[{"[", "j", "]"}], "]"}], ",", "h", ",", "\[Beta]"}], 
           "]"}]}]}], ")"}]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcCos", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}], "]"}]}]}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k0", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["gc", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                 "]"}]}]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{"Abs", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["gc", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["ga", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["gb", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
              "]"}]]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]}]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gb", "2"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["ga", "2"], "-", 
                 SuperscriptBox["gb", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]}]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["gc", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
           ")"}], 
          RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcCos", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}], "]"}]}]}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kpara_", ",", "g1_", ",", "g2_", ",", "g3_", ",", "heisen_"}], 
      "}"}], ",", "h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"k0", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "+", 
    RowBox[{"corr", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kpara", ",", "g1", ",", "g2", ",", "g3", ",", "heisen"}], 
       "}"}], ",", "h", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.767432439210145*^9, {3.767432690388361*^9, 3.767432704604298*^9}, {
   3.767432735410684*^9, 3.767432814389484*^9}, {3.7674328946459017`*^9, 
   3.767432941275586*^9}, {3.767433136237978*^9, 3.767433143912743*^9}, {
   3.767433370150325*^9, 3.7674333711696177`*^9}, {3.767433407758325*^9, 
   3.767433504158668*^9}, {3.767433680995124*^9, 3.767433710593437*^9}, {
   3.7674337569346457`*^9, 3.767433760173849*^9}, {3.767433833107637*^9, 
   3.767433836181629*^9}, {3.7699381111315947`*^9, 3.769938127308584*^9}, 
   3.7699381692917423`*^9, {3.7699382157869377`*^9, 3.769938235690918*^9}, {
   3.769938615919763*^9, 3.7699386670218277`*^9}, {3.769939890628894*^9, 
   3.7699398938691587`*^9}},ExpressionUUID->"f74f8792-3ef0-480a-ac16-\
e720e51afc0b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"corr", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", "34.5",
    ",", "0.5", ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"k", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", "34.5",
    ",", "0.5", ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"k0", "[", 
  RowBox[{"34.5", ",", "0.5", ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.767433087604425*^9, 3.76743312393624*^9}, {
  3.767433640565158*^9, 3.7674336580405617`*^9}, {3.767433689959456*^9, 
  3.7674336953368263`*^9}, {3.767433740184699*^9, 3.7674337407615137`*^9}, {
  3.767433792008445*^9, 3.7674338143651876`*^9}, {3.767433855984006*^9, 
  3.7674338842275867`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"de125585-3035-4210-907d-10b9d98155fe"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{{3.767433113843732*^9, 3.7674331503576803`*^9}, 
   3.767433520919262*^9, 3.767433658892354*^9, {3.7674336959439898`*^9, 
   3.767433839110005*^9}, 3.7674338845037413`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"7017e284-82a3-4064-a539-8e3b41d1b619"],

Cell[BoxData[
 RowBox[{"-", "85.61985700154044`"}]], "Output",
 CellChangeTimes->{{3.767433113843732*^9, 3.7674331503576803`*^9}, 
   3.767433520919262*^9, 3.767433658892354*^9, {3.7674336959439898`*^9, 
   3.767433839110005*^9}, 3.767433884537795*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"089be974-3b1c-41e4-ad06-f69912732d29"],

Cell[BoxData[
 RowBox[{"-", "85.61985700154044`"}]], "Output",
 CellChangeTimes->{{3.767433113843732*^9, 3.7674331503576803`*^9}, 
   3.767433520919262*^9, 3.767433658892354*^9, {3.7674336959439898`*^9, 
   3.767433839110005*^9}, 3.767433884538903*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"ad2c28b3-e890-423c-8a42-6fedad21fe7e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"k", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
          "34.5", ",", "\[Theta]", ",", 
          RowBox[{"{", 
           RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
         "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ga", "\[Rule]", "4"}], ",", 
          RowBox[{"gb", "\[Rule]", "4"}], ",", 
          RowBox[{"gc", "\[Rule]", "2"}], ",", 
          RowBox[{"\[Alpha]", "\[Rule]", "0.17453292519943298`"}], ",", 
          RowBox[{"\[Lambda]", "\[Rule]", "0.17453292519943298`"}], ",", 
          RowBox[{"\[Gamma]", "\[Rule]", "0.08726646259971649"}]}], "}"}]}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", "0.1"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.76743301848092*^9, 3.767433049670212*^9}, {
  3.767433564809053*^9, 3.767433616116626*^9}, {3.767433899296692*^9, 
  3.767433977998214*^9}, {3.767434010037035*^9, 3.76743410893864*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"b435cbaf-34e7-41e9-8d47-5068cd66768c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw1zH0w23ccwPF4SNB6SJhe16JJtNuZWtW1R65u308l1Ih5yi8SlLRY2Wx6
rhbWHq3rkdEetarduvPQnpuLslLC0e37bec2Vt2woY4EuypHJVlpiYdmD/nt
j/e9/3vxTufEZVgzGAz0T/9+t59IsslzIFYb1WZ13SkSqVCWvkvZk4dFgXd1
hnRS+KW655TKjpQe9l6c2sgg7T9pl6/3sshgbhx3NSWdzJnYvH49kzAnt35x
uasgFo9JWtiHgvp3ymjPljzNGeeooqJoz4YMNjxWLC0F0Z41+VCeJfzogiNY
PCuyUK5Z9WceA4tnRcLkVmv1rifA4jHI+KvSwkd/fABbb1F5P7LNeGa0bPhZ
WRykXe2d9FFu44hOv+g0OwoGVnghldpN7PmJX8P6ihT8E1VNr4QbOPWmjBGa
IoMbRO98Ur2OS96EQx7RctpbwyMzA8H9j+S09xIPzTo5jI/JaW8FFzs/t710
Vk57L7BA88y3/cb/nhF7D4rdNaIEWI9SL5bw9HhOeudyUS4FfXuUXfH6RTx6
omKt0C0eKueFl7m98/jIVNYOG/cYUHSwY5dLn+LbI3v3V3aHw8FLWs8eySye
czpnLnFDYLwpGXUSTuExSdR7Lo48UB3Vf/rt1CgWmCsSsCGAQK0Lp/j5r/iN
eQcJd+R9cnE4RNS57yEWHWdeSPSVEuL6RNsQ2YjNrx02h26lkovcJOrafAvy
jOhKEfenEeN1b35bWB8asIvIlOsyyIx//toPXwyhqZrlZJBlEKjRnTxgHEPn
OrTdV86cJk3bor5yqRalH2vpKmAlE/t2yr1AN4tCvaRs0+dxJHhOFX6HM4d2
Bff4/e4jJGd33z8/LVpAgtJ7bWnVXqQ+0tDqmr+EKqp3ZR4dPQxPCvl/hjbr
0fGCvMyvKCHYTqjLgg1GtFPpJs5+HAnf5Ir2j6leoLfr/cPF8bEQ5Kj7Poe/
iijxxAMvjgSGGpUJDvdfIirap6cqUArZiPPXLWoNTXOvReCxBNpbR6117Tnh
JhnU/+dtoMSUB7XDjXLa20KxrDMTpmk57W2je05ZHUtNctozI+/hdzqvmGVQ
nE2F1ioZsGPSVBgzkwAxAr7rxyIraBPkVTWLpODBMugCOdbgq/RM2sOXwMJI
b7Otzhr2fZ022ZYZC5o6Vf6w2gYca6u6r1qLac8WUoo0Bz1qhLTHhO+O/JzI
+SyA9ljQ+tt5UJTsJRaPBakBxvLczhBi8ezA53VYfLIgjlg8e5ieiFI69yWR
vwFK7+jI
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.141592653589793, 3.058407346410207}, {-175.83946711419796`, 
   103.49962458668712`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.767433036137445*^9, 3.767433051913084*^9}, 
   3.767433549757263*^9, {3.767433610778414*^9, 3.7674336170828114`*^9}, {
   3.767433894446187*^9, 3.7674339063782063`*^9}, 3.7674339792246237`*^9, {
   3.767434013176107*^9, 3.7674341098531446`*^9}},
 CellLabel->
  "Out[106]=",ExpressionUUID->"bdcc57db-e428-4de9-a48d-9751c1f78d2c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitting Data", "Section",
 CellChangeTimes->{{3.7669363138359423`*^9, 
  3.7669363160385733`*^9}},ExpressionUUID->"d6509ef1-c627-42a9-9f84-\
1a789a46543b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "datlow", ",", 
    "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", ",", 
    "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], ";", 
  RowBox[{"data", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"5", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_10T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"10", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_15T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"15", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_20T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", "dat2", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"20", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_25T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"25", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_30T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"30", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"dat", ",", "dat1", ",", "dat2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_34p5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"data", ",", 
     RowBox[{"Replace", "[", 
      RowBox[{"dat2", ",", 
       RowBox[{
        RowBox[{"{", "x__", "}"}], ":>", 
        RowBox[{"{", 
         RowBox[{"34.5", ",", "x"}], "}"}]}], ",", "1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"data", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["gc", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                 "]"}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{"Abs", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["gc", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["ga", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["gb", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
              "]"}]]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gb", "2"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["ga", "2"], "-", 
                 SuperscriptBox["gb", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["gc", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
           ")"}], 
          RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcCos", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}]], "]"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "[", 
       RowBox[{"h", ",", "\[Theta]", ",", 
        RowBox[{"{", 
         RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ga", ">", "0"}], " ", "&&", " ", 
       RowBox[{"gb", ">", "0"}], " ", "&&", 
       RowBox[{"gc", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Alpha]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Lambda]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Gamma]", ">", "0"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gb", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "0.08726646259971649`"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "\[Theta]"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.766936431329503*^9, 3.766936435184863*^9}, {
   3.766936640503759*^9, 3.76693670997768*^9}, {3.766936992395811*^9, 
   3.7669370180041103`*^9}, {3.766937141795786*^9, 3.766937322277223*^9}, {
   3.766937491003828*^9, 3.7669375918210897`*^9}, {3.766941028203639*^9, 
   3.7669410441171722`*^9}, {3.766941131540002*^9, 3.7669411830289087`*^9}, {
   3.766941256537981*^9, 3.766941257006401*^9}, 3.76695709384593*^9, 
   3.7669571980682907`*^9, 3.7669572412303553`*^9, {3.766957544899899*^9, 
   3.766957603213806*^9}, 3.766957977631155*^9, {3.766958838670079*^9, 
   3.766958854445497*^9}, {3.7670431689393063`*^9, 3.767043195385973*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"a3c9a088-7e24-4b81-8c0c-debd7f5deab2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 180], 0.005555555555555556]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxM2Hc8le//OHAZJbOQkazsCpEtrjsje3NsGpSiUlLGm0jS0KAhkV22bCLO
bUSIyCZZWRWyt35+38fjc17nr/N4Pl7Xfd2va9/XEThzxcyFkoKC4hI9BcX/
/yVUHSpsTWojzldniQ6kWeD/s5muwYVBMqfy2xpMkLnH1tlig8yqD8KpR8k8
P6YqPk3ms59P76JIB2f8QVzkPiW7cZzc8cMurDvI/PFYR8EuMv98zGvPSObU
6/tNGMjMecJIYh+Zqf00PrOTWWbyPBUreT72GO9RMstVT7WQ+01xjqEkmT+f
f/KRk7z+1ZEmAzJ/UDKZ1SVz1Mm+O6pkfvh6PV+RzEtaBRuaZP7+5rWINnk+
AxLfjpPn/0qR3pHMGlOXUtzIHBh5NZu8fPPRh9YOZN73XOmSN3l5NFd4h8y/
MnrXvcj8ON/0zlUyX7v5bcSTvL/PX1F+Rmb/D0f+PCBz0t/M6UTy8W69ZJxL
Zsu8JJ00MmtzF3hnkfeHLb3UK/L40WSfIjLTyQxeriSzVyltUQV5fj+IqJb8
+TvO/r3k/eH34GYfmXMF/D8Nklm0/grrGJl7bOTdush8oK+DaZ7MZ39V8/0i
80aGQIZyBnhA7RqtGJkPeBXtkyOz6OZRgYtkfk7PJ3OavHyWPKchmZvfZV13
IzNdZ0KQ17Y9zZ7v9Z3/RtTzL7PyJHNzgaHXVTLP6n7ODCazdUOjVDmZ7ZJN
N3vJzLnrmnU+mb0HW950k/nQ2eWFajIP+ASzvyfzc3dTw3OZ4IPvZJuCyNy1
gM3eIXN9qLRgNJmLvQ88yCCz2rvrN9rIPPHv5YtBMo/6tDaOkZn9j10nSxb4
PluPrQCZXx+InWcks3nU3wkzMi/E7EjkJfOdk2E7dmaT5a+zYzGV7H3Jv2Rf
pbwHL3YV8t/LAV+Sj1WOIfOkzQGBT2SWvpkuU0Xm7vziMMpcMMfLYY9QMj/7
/teaSOaXEnWH9+SBmVNnTh4lc4vhyevmZJ75sj4WTeZKq9CMGDJfV/JfVydz
/Ox/NQoF4JXRjXVxsvfn8LaHvisFO9szSJkVg/fJ9LgapYNNCKXstGT9+0dn
9pjIMPhudr464xhZe5WPCUX/tsBTSu8X1OR8Izam8O48OQ1W0zda3PwLrry4
xZC1aIFf5CbwUp7enh+GlbPja+AxbE5vcgPckVFRFb1pgccG61ca8H4jhtHm
fr5AZUlyQMSi6DEasM+U7Tj1LjBntt97PQZLfKz9vJBhXyvxNH0Gz0UmsGDh
2RyqveDMm4vvfDgt8UQn5S/GT1qJ2mGHJR/zgScjKfJOCoEpsm2sXkuAeViG
9t1Elri96clpK6NW4o9lgfOfDcAi3XeYKQiWOJXtYZN0xlaiMufVkHgy/z14
VinPFix+6fSDo6fAsY0PIvuvWOIf9RWu5X1pIVKzZfGKeYGziN+8FP8DDzNO
DmYHgncQE1/Y3rPE/+Yf2bd5v4Uo5+pKLxABPm/G/Sk0Etxsd0m3OMYSz/OT
WUVaLUQ9XsrvY+/AlLyH/xPJBUsa/3B/VWCJu11S49ahbiH+KzjgfKEMHIRl
RfR/ssRlXikHpN/6SswZ7PFZagBfqW2Kuv0V7HYxtLu6Hewpa8e7p9cSf+0q
XIPWmolHvBNfrfWDLQ8zpb0eBH+har8QOQLebRO2sGMcfJB5tFXyjyV+iN7x
AXa9mZha+aWhZBb8n3ZuxKcVSzyiT6elY7qJyP1A2rJjE9x/n5GpfweB5MjL
YhQztOBoa4vTiJGAr2YcY3e70ET03t+AJlnAv/ZxSt7eD26ZoUq7eRD87W5U
CLMYAT/1H689xc8vxH9OHtMZkmAP3uyH4bJgZbuHZefUCHi7k3z8njNfiLos
1TpMuuAAU/oGGyMCrnpUYOzt90bi67ny2XUC+Lib01aENTho5aSyEJlDMMJB
dhcCTiQeyT5s3kicFHGgvH8TnPvr/l/REPCaX/WxrggCTt+6dLWltYE4eqHk
8EQU+MmNfKbBZHCHuNPn1hQCHu0ppdiq30C8/qqy8Fw+uKdZ0AirAOdweqwe
ryXgo3dW170a6okbwo/XPNvATVwXGhq6wYMKUQHpg+D2oYOF3eME/KaoTNUN
zXrifgZq+9+L4DQCNf9Faiu89efM7vCyz8Tmk9/DXBnBa0wD3ll7wLct7zda
sFrhioW9xiLyn4kC3c67q9jA4fNuDPLs4Bc/xy/d3w/uLCA0EXjBUcE6Lkxi
Vnif3PO34RF1xFdXjiSbS4F7f0p4fJcDE+8fWhBTs8JFtB0vyO+tIzL5ndv1
EwM/Vb7xpUUDfIvv3JejhuCua8uek6ZW+Jvq48dO3KklrvA88/MggMcXrzrU
2oDpb4/IXHYE84nIdGa4gL9onb62dcUK35ticdOUspbo9sLcYMYLzKG/4wFj
gBUeKnjshL3XJ+LO20Zu2nfBgXeiaefug/9T1dI5/gTcfulJ4WysFb6+Uz/E
fb6GyG+0Jh2TBFZgahNwzgY3O7CMhJVa4bdeEgznLtQQl3r/cd2rBu/ujPti
3QhWFh6JCeq0whtS+PdGTlQTHT0EDGt6wJv688f2j4LrLyqumU1b4YYKR3oO
OFUTGwyCmH6vgXe93hRR2mVNMveZAq9HrNZ41X5NHon+KmK+nTQdHxd4n6vl
I4KkNX6ge4eLtkUVcbVqdcrIABxqSTQ64QzW4ilKiL9ijYeXcaVZfaskZhlJ
1fr6gC2DT6d4+YMf6VNsiQdb4zRx0lPnTSqJn17/PnI6FJytYRTY/wTcaaeX
gl5Z4+5XDhzbbMCJk926Fr1xYLWWxWMZydY4heYw9bwkTqRIq7nEnQv272R+
lUwEr3T/eytdCz57WdVrrt4aj0q3DpeyIxKlTu2VTP8GLjv0eWKkB/x6Xjbx
yKA1Hlt/RUBFp4KIq0h5f/oNdjMsTbNeAX/kigp/yGiDhz6NS7PTLCdy7N6n
6s4GHqVR+3LroA2uSs+t9FTmIzH13dRGtjh4VMNN6JE8eLm8w+4fAq/a/71K
1LbBRb7pVeZIlhErR931s43Bl7f0xzdtwJ+4qEbqztngC9f4DfsES4mFO0Sd
fDzBh87Hu4sH2+D9SiYd63wfiK2ZiaeqwsC/3kq8C3wOpn9X/NrkFdiMwmZE
O84GH7E+77KLsYTIpLqs0JgE1hxqU4rIBBPrgk+y5oOvpxFvBpTY4D5+639M
6IqJz71ahTtrwUYOvXnXG8FKXcy5ld9s8Cjc3cdsq5D4ySX0unEvuJFnxVZn
GNz9SEGlYdwGP39ancZ/voD4NeqzScUMWOSv9jOqOfBpir2/ylbBZ+JXZupp
bHElSs7wlIl8IqJSPxnNBF4YeBpluA9cdObNOxFusLrY+eAUQVucNmnqwLf+
POJCN4HdRwVc/YpdyksHnDDjzPvSFvyZdT2v1dEWp6+izupvyCWqIfPHTWfA
FTZXpkRdwW8VypueXbPFl+7Jym3V5hD7n+tsttwA3370nOGOL5jS/ep1mUBb
fJSuPzDJ9z2RL9kzMuUe+PwH15SLz8G72m5xRiXZ4iIviFHvzmQRUzUe7lYt
Arfv+kox/QE80mai6PURLJX0IDUdt8Vl26Y+lB/PIGaV7o34Xgfm1dG9NjUK
pmtd2q8zZ4u7cLLXmyikESdLn+ZbLoP3XFRySd0AL4bz2+/YYUdydl5X+3dq
OzwucWXInC+F2P86MNyBFhyPZor4mcHSlimOEbx2eMs4/+wY11uiZsDYrt0i
YMnsILclZbBTsk2robEd/mcqGH2LTiRGPXv074It+LSt/upNV/Dr7KZavat2
eJnfiDHr83ii89mjct7+4GfEV78/BoJpMNkrmSFgylRTUaHHdjg/6108lfMN
Uav854c378B9p04w0ebY4RWSWkOHdkcRo90aq76WgI2kzhcdrgI/YXqqwNJm
h+/1bVFLC3lOrKoNvSHwHUzB2vlWbxK8V/NJs9ScHa63KXLZ3PYp0cRM9IAp
gz3JrlFLyQHc4PRrZZF+gvZ4g0bGCtXCXaKx264USVGw7m2jMEspcOQN7oxb
Mva47/Oc7BxlfyL1m2svBTXAhmeU3/i4gyM0NzZP+NjjPbu1TrWxuxKza5VT
7waAO47d1jcOtsclTl6yXb5lgrCeKtVT98BP1igu0oeBBa61GEU/tcdTNE9w
WTZdRxTNTUyCkeBPe3Pn/3sDdqu55bGQBLb79wdFvbPHTXzYxWNrb6NEQz3b
9gxwhB6xxSUfLLRPoGWhxB7/ce1Cgy7PQ5T4QLf+Iw7muP/1zal6MP+KnIlr
qz0uL/+jcO1DOLosoCKhPQDWdLxmEjgC3i2MpY6N2uOv9vO98K5/gSY5jrYL
zoCzdt/1ZORwILn2oM2Nm+IOuFnkZ5fmhSgk3/rkrvlRsMunioloVXCi0HJI
wkkHvMBvt5YBdSz64XRV0dMELDfnreTh4ICr/ddD18qRgC6YdZ4vvAoe/X6M
2H3XAU9Qlpz3k0hCTYlJVO+fgae2CjI7ExxwmtXbfSIab1F/kq50Tza4wIWt
UaIILP2ZRtjiA9h1NZfZ/KMDXnM5vkrQLgVF/H767G8lmKWl9f69Fgc8Qtw7
/+mpNJTC6H7drAt8fnqfKO0guGaaFj845YDf+a37zOduBlLx65CQWgNfo9XX
DGd2JFlJyKKUZr8jPpEW6ycUk4UMV785WQuAPd4LKbCIgD8JDO5JPwT+kWX9
p0bKEec6gNxGkt6jJet/Z71lwAE76Mp05cANw4n8XEqOuDWrkEj5SA6aFc6S
ycPAqRPO984bgQN/PIs/aOOIuxssvIkZz0WfdtzuNHYGs5aYyWRdBs9QetML
XXfEYzN4Wa7N5aGwwCkkHwb+dSko7WGOIx5wLivEYysfZb6xPhycB0b3yh+4
FYLv3XakP14CPtdBo/i81BFv+C29pLKnEHF1nDjgWQG+PiOmnloJpm6hKbtd
7YgPC1Fe5mYrQl27aVZyasHRo1Um/PXgkOngW+aNjjjbnSPDf3mL0eUjsm+l
msDFM7cZGL+CZzkE39u2OuJ/euPVaKxKUN0h35agDvB5RfqYiV5HnFu5Ma/3
9Ae0dTn6/PVxcIkX5zWPGfDlJ93MWXOOuEnUokiOeyk6a1MlZ7YAPpEjZqW2
BHYO1ko9uQwOuthpt77tWyt80SE3y9Ds148EgVWwdPw9LYY1cN1gjuXWOvgx
/Um1iE1H3DE/m+lO8Ef0qSWHc/EfGHGUvfSkdMIfsfTctnlcjiwGxHg/UoFz
XCwrTtKAewRbqv13OeF9kQ7zQvEViDbvpcvGbrD92VutX+jBThvd9SGMTvju
5dDza+lE5JIp7CHBBPa9fWzFjxnMnWTJYLfXCWfhzJxxt8KR8/DEO6F94Esr
6/wi7OAzfc+Pu3I44enalWld33GkM3Ep5Bkn2GBu0S2BywmXc05zqXOsRPFN
FT3B3OAN6funhQ6AFw6NnzjK44RXBYYLFA9WIucK92MbZI4gCngp8ILfXP3v
dsC2bXLe9Qmcq0KEN3G3mPjAKUTmf5Fk3ml0+uwYvxM+O1D2Iux3FVI+OG/Q
LQB+eetSu9dBsKvVhZjIbTurBn99eLUavTz+43stmQX0GSKZBZ3wfUc+0I/P
VSPbBttuRjIXFWgYM5C5buHerz1kzud6fGc3mdsYqGb3bTvXrvmTqXcNEgjV
f1x2EGzg6DOvQ+b9XVvjrNvm//Din8lWDXpWRjMbIgCO8/oxvsAPLrth4Ou2
7eKJ9A9lwZ8Q/WO653684Aul1sHlB8BTxbv+s9keL1mbuFk5xlpk9jWfr2E/
uG5ayF6UzG32ZYqvOcEJZxgyR9jAv3I3WNq359ekdodE+ONa9JZh1maCCSzZ
GpMRw+CEu5TUu9Bz1qHj/T6OQfTg3K+dB/x2gSs3ucyottfHbHuuwHpUHXoQ
dOquBBW4yvuBVsL2evufx9fTZr9tgq9H6tHIb6/Xt9XjDgTuz+hfqPyLfwvg
jcE1Ibnfjvg+gfeRlgmfUdLDs7+Mh8GNWyJGTQNgBdqQPeI/wNHMkuG63x3x
RubRtpyD9Sip7Y1OZjdY/ck9N4l2cIq76S+Vb+DrjZnNtxoccZVLmYw5qfXo
DWExVbIWbPB+Nu9+FZhwOISPf3v/nrIb1qU/1IB4cghfwkrA90MzhxtzHXGn
D2nBdDkNqOicfbRyNjjy6ihNWQo46HB45M14R3yMTi2bzrwR8RFz09yeg+s0
Nhsr74FTeMwaPO844v7K5q5e3Y3oN2uChogPuPmm4n1b9+39/qLrwUGHL+iF
rq/SxDlw4/HF0/zWYCuUMGhrsH2+10nZD4x8QeJcxVRl6uB3M8KDUargh2sr
L14pO+KH6a6xfXJvQqUOVzra5cBlbb9ff5AED0vhpTsOgz8cFs7LFHPEC0Vs
Wwqmm1Dv0o2JOgHwS6/fDBWs4Ed45Vgh7fZ5QbjygO96M1JbpsyvogZnlPQb
F+0AJ1jcFgtbd8CptN7W+i42o30R6Sam02DHv5+OPhgH3xv9s/Jg2AG/VRi1
tRDwFQWyrljL9oGPq+K7pjrAgwrBOza+OOA7JzGHaxQtaMfu7NDJMnAtYVwp
9r0Drud4ufCKQQuyu0sY1UsCow4NepUYcJSMdy5rJJhKZc0pO8IBp2Q0M7vy
pAW5dgv/MQ8DF9c+/u/5XfB/r8TN7gaCZZYj1HN8HPCmZPv3Qt9aUFnG6irt
ZfAvi/t/zpwD18YJhlZZO+ACtf4PI9lbUYambBu/OfgC/5l/BgbgE/EjH4fV
HfBz7VcvPLFqRQxXLSP7joEl30d1uYs54MkM7iEGMa1oIiM9cuAA2Hxp2rCP
lSzOze+4shvMLPLU4By1A/6PKlRw7Xsr6o8KSHzxz55kw8XYNLtFMLvHswLm
KXu8JO8ivsr3Df10l6ZhmACjw3NX8D7w8DW/TMYmsNwzvY21Snt8b3qIY8qp
byggyKWLqgw8SzkrX1sATh8pf+i5ff9psL6w/i7pGzolvXRFLBkcWsB1lzUe
nIU492m+Aud/iVBv3b6PvfzraW0/9g1VcVgfirkFXis/98H9MvjT0x8iEWft
8bP3Agr3irchacp9mqwO4FmrAcEnuuCt91d04hTtcUn++yx1bm2IKjrOsF0Q
TJuW0CjIAZaViGW+v4esvMgP58877fG14mdX/stuQ3tSqllSV+1IPue/N8Dz
J5jqtdp+sw47PP/cTYb/ZtsQOz/PT3YcrKRy/ZlfMTi84eZ/5fF2OKNjRLq4
TDuKTz209jMMXEL7bD3Qyw7XfxlWO3ajHR389sF10gHcve9rPb8ROEJJKlBe
HbxDzW5XqKwdzikZKRjzoR3dTbK7+4sTzExft063Zos7HH+44/laOxIQPqXv
OwaOVu+S6eoFr1FvuZc12+IHt6JjmE50oB+R5zY8K8CCUbfnc9PBj4MFrya/
tsVdGZ767rzdgbJT3R603QUvLH/+oeQFXpnZTelzzhaXTX7dVVbTgWqP7FIM
swPnSSt1VqqCE1G6TfMRW5zi+FvZq7s60WnBYtdVPrDfvUsnhClt8aa29+Ei
ep1oeabP7N+oDclpjVFMURU2eJRb6XRfWCdiEpfjH08Es/+2GW94BHZUX+bY
ddUGH/DJ/tLW1ImQjd+kwmmwk6u9qYSGDS400yfUytWFhoRMvjyTAQdEZJ4S
FQSzGku4c3CBJ7jl+0R22eAzd8eC7tp3IR6OsP+SF6xJ3jlv4oRGwLPVBpK0
3da43Itep4A3Xeix6F3Ei4PjMls/SuSDp65df/c6yRpfJ/xeWxnpQr1RGU0x
98Gpwk9nj1yzxjGXge6/Qt0o0XVTIsgMnJszE9GqaI0v+W7MLF7rRlWvH3GZ
ioLjhg2H5JjAVl3fDetorPFKll2GGYXb5X8yNn1etCKZO/+OOO2wFb5bYP1Q
0lI3qo71LXf8Bu7kV4oqqQK3NxswM+Vb4af/7/+/HvRZkM28JQYcNJQbp/UY
TKG2xnjUzwpPE6FL0fHuQe46675RLuDCvL1Vty3B0eUbaQbqVrhXBRv1VmkP
ktKTKwuVBodJnx3q5LTCS7/QDi+u9yA3Bx16bIVAstrj3eO7xwl4qDMrylDr
RdzFiWcIbWDzpf06iiXg3rjL8dh7Am6+wRNzKqgXyQp3OXa8AbeKih6YewLm
W0oOSP6PgNNl7FA6VdOLCr4JBcpeA3eHXnd9ZwPWWt/LctiMgLskHuhipOlD
46f6vZd1wdfxfEKkLFiKOXi29CABT8/ZU0hzsg/9LGHra2IGL3NTpmf+syRZ
I5nm1MUF8Lkntks/flniN3W4Wcru9aHALhue5irwOG9fdspbS/zo8lZ2aWMf
GsPp/3I8ASuLxubThIJV499PswRY4vemuQxdGb4jdbz5119XcPr99zee64PV
9utNaala4oY5hyaGzb4jqlVGVkYJ8Dflw1eLaCzx5xW8tb3PvqOxZ5cnPnRZ
kJzm4ruvDwfn1d0d/lJsgTsRxAWfdn5HXRmGbn+SwFzv5cOS/MFvBdyjaE0t
cE4aRvwJVz9qNrZ3scbAmfE6fkdYLXB3EckYSsd+JPxm48H8gjnJRHdP9T8D
4Ddv/c2uFpvjubIHfddi+5FrralcaxL464FC7/Gb5vj6Ld3nMuP96Pxe7l+3
zoGHHZxyU2zAd24JeTzXBqtUZVvfVzHHP3NYzI6L/0DhIVdGX4iCf83HvZrc
bY4H1So8Hnf/gcpeGRtFD5iR/OHk2Zq/X8FTR+/ZrH40w/Ud1X/HvP+Bxn8e
ak+MAzfKcspWBIE7REqQrDVYIgIVGuqZ4fuXDHTM5n6gWGc6Nx5FcNqvl/tm
BcFi7ztPfdkyxX8+snq7S24AZYXFvng2BbYvHXN4PAyeNiwKKks1xQ/F6Af/
8xpAygFPA35EgrnaLihigeC7kiPOF71M8ZVjhMGCkgHUvcUoN3oOXBzSwvnq
NFhGjfDXzhJsEHDGXfkE+Pjc56QaDlO8uvGU6sX1AeTm1CV6nhYcs2/27KVZ
E5ILuiQPH6gzwT/nyjUx8w0ivdLQ/wLywF9e+k7dSTDBhe6nRD/BBtEL4mdj
8yfgSwGGtkMXwUvUbra5Nia49tOEB/SnB1Fy+8jZA4rgue3z5B43uO1DnuHB
f8Z4kYky14nbg0g8fsqR+RP4XNGNRKFIY5xVLHMcT9p+f7S804YbeIrThO2R
ujG+5in9kvvTIKrJ8n9HtWlEstbTuHerfWA2GarsxxVgjws+i/b+RvggsUjz
xtgg4qO/ENLCAU603ZrAFgxJlt7R2k8cMsSPR4qxLu0aQgwGlcXHm8HuPKVa
NERwD5uHflkeOHi304hguiE+wSI/bCA2hChPUGtVJoGdH2ax4U8N8V1Sxzwy
9IbQwLTHKsd5MIqhGzrHB3b3eVDp+s8APyQv4STqNoSyxQObdfvBH+85O7A3
gGukeyUdCsFD7Cp0b6MM8L238xhvhw0hwcp9Jqk+4IpPvFeOnAd3POks1FUz
wEtZqv3KsofQmYHPc877wX2rnY435vTxfq7yiwpfh9C7e2ePN38Du54mXpgr
A+P0a2wrd/Txahd1roi/Q6jUJu0prgv2sgl4d0sQjIYuun9e1MP5VAvG97IM
I/8ZCpqmPrBwZcucZRWYLfxdpns+WOreY8Zrfno49X2ll+7HhlF/Cm8SNzu4
hGJF81CSLv6nvUKzzmIYdXy3l+fyA9tSZ162VtHFGWbLvgnfHEY1k4eYX7GC
FQ6+UPo8rUPy2jtx1s/tYGvv78RGog5e4l6f8F/kMGL/cs1BIILMWHh0nDVY
Ov7a5/7DOjirporHRskwonTuLO/r1iY58/nZ8PSX2jhO1EHmPcPIJPX3JrUu
uEDXiVZJQBtPoW+eylobRjw3pPwot06SrDdzasm7Hmzd+/Oriv9JvIHl83dx
7hE0orsVsV8VfKY1VJ6LCVzCj1ESZrTwHEfDh3eOj6Aot3mz+Xpw0HVme9EX
WjiDPNGG2nEEuZa+0spc0CS56J0mncFDcHxy9eoDNXBmimDpSRFNvLD2a51q
4AiiMBI/7EAHNlAYktv/XYPk4EfThb1OGnh3U33Rh/gRtNNHoit8F3jGJEE+
aFCdZAUa/n/s79VxIpexC1vVCKLV/kIT/gq858s5Pi87cPgnIbqGk+r4W5d2
1isjI2ho+KjcC1Fwicfwl8MUYAqJi+UUQydIHniW9nGj8QS+Q/Xk8DT1TzTl
txDwIAu8JjtS8t+tE/jYvcanuiI/0YDy4oM4J/CCMrtTvxbYviH+wzcqMLdO
YqTpJEbyfVYDCfUKDKd7+unWp5M/kUDhrztDEeDSPn8DTxcMn+nTk+R3/YmK
6pKPTWuBaXvftvUJgddEblC2zyO8S7Tlu+/9nyj1+tvHgo/BcgUeD4nHwYSq
VH7272r4qmRD41LaTyRotfir4S6YnafZOP8kODnzoWTuN1WSd2rgAwqnVfEB
X2Nf08afqE9Ly/MrG/gjRbHpXv/jJIeIS63GcR7HP9W2i2X+2c7vz/Jt3ikV
klVlzz9eKga7vlVuU9ZRwa+qDy9TMo6ixq7SB34ryiRvZZuEpeYp4y90v48F
SIyiBaW47MwzYItZespL+8B+bC6BlstKJLOYHxF8XQlusxlyiUtWwmf5jQq3
jEbRzVTtl0nXwEtsHbEXthTx17mOgopXR1Hf8v0PttXggnPf+TiDwZG8d+W4
jMAUc07/VvkV8fISa5aC8FHE0yxzpnVYgeRxHrbxXwkK+Pd2y3iWglGEH7lJ
X+8KVhlQ2nPhILjIfFTp0LQ8XsXfZ3SpYxTV08l+nssEx/4eCiq+Jo+Pi3ao
Ti6OorxJ90lDWvCZezdHTL/Lkdy0ovI75LUc/ixpmAFjH0MrjD18mfrgHo9G
GvkCWXzG16KPqDC23R52xctWYM+5kQir3eCruveP/P56DO+o7bm/32YMvWOt
2+TNAjf+pgi/EQZWlWwplPIGazTxvkYOx/CVpjbvlz5jiJoa997JDU5NFC15
PSlDcqPnhHxPkMz2+WUjOvt623bff+tGSZO8sJt+11shcPq4+lha3lGSqXGP
3dyhR/FPLj869D+OoSdqCf5HTcF9caPsJ8XAbTyn77xYlsLH3btr6r6Poap+
nliJSnDXFeGAmBFJkmvP3u2+fwdssPxLhHZVAqe7/i1fY3MM7bfzVj0QdYTk
hVWnbqaSw/gM0epMLO84wpfmX2ILh0imTp/vlSkH8zlc+cejDY7NWItrozuE
d9L371lF42ih8hY1s6U4yce41eb+vRUj2TlOdE5LBTzq/Hf54QdR/KPVGaL5
6XGk2twYbNwgQnIwbc2+miVhkmnDrB8afxDGBx3ts78GjaPkU7pshbfAoUW/
uE4ygZ0RQ9HuRCH8U/qQ/aGkcXSfJ6D/Upsgyb8dlu5f1gYXpdAwy6cdxDOW
ztGH1Iwjx3SHecZJAZI/LmSW54mCqdk1OTd/8pMsGC36KNSQH2/aPLVGMbod
D7iM9N/wkOwc3bVeV7kff/dmTmiMcQIp3bmV8yaBi+TflWLvVw6Ch+islbeu
cJK8sXvfn+J+DpzD8WE+t9QEKt3B7dYrxk5y9vJZ2+gtNlze994JX9MJpCWf
7Vg/xkrykEztn0hDcGPlW7o0ZhaSUdZlhQ+Oe3HroNtHl65OIL4QSns2dgaS
Z7+Fblxi2o2jpl0DJs8m0KMUJp2EwZ0kC/AnMqWMUJM84nIm17JsiyjE9ehR
RsEEEo/Rut71cIXkOv1BgUK1BZJZqGKKP+hNkSwhQ+/WpT5O1OYP/U+0YwJ5
uurkSnF3khxdw5/+/sUbkkdG8TZ7yxEk6c5w+PbSBDqzJ96TRfgXyZGSmzvG
jsyTjD/oOrpjfAOZeu7cv8U+iXjomCwGGCiw//mqf/fzljlwpvsaW1EIJclI
ayl0XZ0aO9b++LyK8iSaijnbYRu6i2QNbm3FK8n0mNnfh4tR9pMovKlNcIGC
iWQPw3fd9AvMJJdeyJ0s5NiLeS2H/NznP4kEKA4En98En5R3pttjwUryZHPF
wbp/4CDh4tLldTbMToP+mUfsdnznv7rsq/tIphP9MBy/ANbacgzLN+YgmelT
skbLSU4Me/L0RCNxEg2g8Vh/Ji6SQ5J0Oa59Bbea3QkPZeXGTmc8+io+PIkq
nrDfcooBs8Xujox7ewDTXmYJuEP1C9ENbLyn3cNLsv1Xff5APj6SP/9wuGca
B372XfEZDwM/9jdU8E/59jjunJW72eYPHhly4ClaBgeVr1FHWAhgnW2przm1
f6F0h6zj7EPgjUu5RtcdDpIcVehTX/78ILbam3j/+flfKG8fhbC8pCDJoxsH
FBuawfu/mt8cMhMiuaLuifTNWSGMezjGe8+9X4jtwbfyb8rCJLt6Va+cDhXG
KCUPirql/ULhp5vr9qiIkBwSfKVR8hM4swajUDMSxSZ8Ujo+NfxC8fLNB39/
BdcHrO0tthEjedxu6NKeFDGshlr+9OfZXyj12i4tIz1xkmcd9Z2fdYIvUy46
nqU9RPJOgUN/q64fwtJMypgFWX+jNUnO3YcFDpM8pPf4HdYHblSqYqyoPII9
jcEq/GV/o/HgfXcNJCVIjt9aPMw1AB5qPvCnvloSy0tSzlq1+I1CZprlRB2l
SHb2S2RT5zuKRc0Q7Sxu/EZFSQsTpQbgUs/nzMH+YCWG5YaPi0exj0sf9Fpe
/kaeBq/zN9SkSa4bj7y18RT86KbsotUHaSxRHa0eKvmNgivY+05QyJB8c+zQ
62V9sJytB/tpXxnsTlLdSde+38jvlItgbT94huMnz0uxYySPUr4dORN1DLs4
Y7BYtfEbnaIpjTaYBIdmivRRnpHFPtVWVKvz/kGqQkefcyeCqxJurLj9AX/t
v0H9U0GOZLlrReuGTnJYFovmtTfoD2IKOnt9tAQcvEIr8c1QHnvmWM+/cuoP
mksUiauuA7O9/u1gyqBAcv1/QdfUHBSwQpdq5utBf9AA1+kH14rBwYMt46Pu
iliPe/nWTMIfpDQYaE+1DF5y/UD8eEiJZOn2iP0H3ihhQZtN7uI1f1DkOb7u
93zKJLe1/rvN/AL8LCz2rVe1MnZe15z7zugfNCLMvXV/Dnzm8SWKtrMqJDsb
eg/cyVPBHpoY0lHsnELClIHiQvPgYAqpg5j9cZLdDWlEgh4ex67FfCuxFZ1C
B5jQ9N4x8EB9BTHGRJVk68Ko4tQGVex50peUTu0pxOl4DytTVCM5NT2Z7cVV
MEV6+8bZFDXMd8aUIH1hCplU29uKrICRoIvNRUWEnVLpog57MIXWhp/dTMoA
57x+/mV9HOxf2jnGuRPDtEPt88cyppDF2Wcn2bXByZlMT197getL5A63JWDY
sJvPm/SOKVT0aoH/Wy/Y7/reCj+mE5iaxm+3Q8tTSMEj4uJnBfDCL+54Qx3w
xUGXz2keYIGOnTo5T09g423rPWe5ptGZ5lh5jyKwhWsmb2Yr+AktxXv9P2Tl
tZw36ZnUMbq+xc8DStOIr2KfseNRMOHeF/2CM+rYkeGZYjvbaeScubVHNhC8
cMinRbtEHTOenHzX5TuNKIiTKbqD4H7C0trYTg1sw3nZSzJ6GsXr/I5fPQa+
GrAgu2kBtr4fZ9t9SQOzOX5BM/vjNKoYF3tm7w/+ff55uOgjsI+Q0UfVSDD+
5u3qmzTw1ld2PZoSDYym5AYrTf92vquHd9xpBrNd+qZJNwY+/FJjl+wOTewP
1Ual09Y0CnUcl7kpDu472hospaOJafddejrAN4NevKDh/nsDPBT1AR99BBa+
zVM+maWJSYjOqymfmEHpqWoMd3rAQ1zXBXqnwSH01lsVlFoYm6f31PMzMyiU
91+1izCY5+jD+00aWthaxWb0TPAMMkl+aHj4HLjLv/GEVyK4VTXjte20FjZI
F6yn93YGsStzPN217yTJ1EcXrsgansSoWPyVaj9t29xU9Jwr+MWzU0H7b5/E
JhwoJ/jHZ9A4V1Xn3tfgCrcOGfVMsHVrVoVV50kscb+ynQn1X4T/XYwJXwIz
+AtRS9Frkxwc+EDNVxDc8YX2CrOyNvYS/y9vk+0volzNv1CkC84JuqUudAY8
+YrvsuotbUyrw2SX8aG/aM42yccuGvzM1Vck9B14iDC043AXON45+CVxURuL
4rGpcFP5i8RPWy21SumQnPz5Ka2Miw6mvTvi7WGDvyg62YL6aAh4Y9QnPKRK
B+Ot42S0sv+LfA4l8fiMggdcLtDt3aNLcpulPf2Fg2Bk4+K+W0UXe9/wgvqF
+1/k+oXb2ksXzGntRaB3AFe8r2D0vAGuac7t0HmpiyV6dNup+2/HHX1eMZeB
VViO+FC2g1eeYZ0vJnUxU/u9GpSP/yITEaLhKw49kvVuf6LsUwHP+G7q/mcI
3poWb37oqoe9TeZa4437i0KEeK7ShYNFMyY/VrwFB2e8Epce0sNe6dmbfnn/
Fxn8oqx8Sq1P8sLNE58TFfUxcaMeHTr8L6Ll7lnBT4PpTlvafnukjx1Y4I4v
bvmLbOeRSncB2CQj2GZhQB/b89px2Xlou70Wo34nOQxIbqWK8YvWAW+8jxXT
eGCAJbzpm06c3X4+IdHwdgHY34J5mG2/IWZ8n63zDOUs+mj+X9GUAthiE6Na
1wb/TpJpemQMpv40qKPqCGZyKf/B626IiWhHqz5mmUVDezKCfgSDFdp+DNKn
g2nvFC43VBlinFP9z1UEZ9Gp6iajjFZwR7/f3JNf4AIRvMdvjxFW283+3/qx
WSQ3wYrGBcBaV7rtrhwns0CFA2YIdrW6e6H2hhFWGmDTlqo5iw48EVXMCAGn
5mmncpUaYfq3OxvGLLbz+5d9faQPnLypeu8rtTGmJsZ18LnLLLKvzLviexAs
JW3b+EgBfLFe6hqNuTEm3Wznc+LGLKJ06Gz/eRb85MPDpv3uYKZD+fycwcaY
0PXYlum7s4h964VASyx4ROvaxEg+OF1io27gE9ja7erKxXawSUJIoPmAMcax
f0g0JnJ7fKuy2I9NgvWe9tbUr4Mv3t9ScaUzwdJ4HPl6U2aRBo8H3scBZtWL
+/ZKCPzSqfjt0DETLKY6/kZoyXbcnC+D9gQ42PbF4R57EyzTNK68qH4W7dob
dEP3Ctg1meHXPm/w4Tbr+QZ/svKCbulrQeA/jPekXR6YYKqWBwoXembROEfF
SlAY+N0s6wm/SHAZzXnzxBgTTGrdkSHx1yzq8dK7tjMeTHw9plaYBs6RF399
IscEq9rqoxpcm0W5depFQuVgvvzJMM7PYOFT09P2bSZYYTKv3SP6ObR3jC5M
ZwBcKMT+Vn3CBEvVO52nfGAOiTqePT4zBc5q9ZVxnAdvbERd9FsGpxSdPaK/
YYItfrySckB6DgVS7mHTpzAl2bjm3uNsWvCjDa+4BmZTbPJM3lb9iTmUjOf3
Gh8Ev2GsWLokDb4p8MhAUdEU8z0ntbTLbA5NfFSeYFIDNymH/jekb4q5M1wz
LDwzh4prHJNTbMDyRx4wGjiDp3aeG7TzMsVO5RUkn/GcQ6z1J+peBoGDrLxu
cj0EZ9H0r6dEmmLm1svrzHfm0FenP372cWBJDzGusHzwKckhr8QqU4xC8+jI
1+dzaNf0zrmJdjD7LXx4YQgcXS6BGBdNsYXJa8r+b+fQQI8YteUmWE7fxiWd
xozky3uR7TKzGaYj4zcbVTSH+DUfj0eIgull9l0u0wRvivJ9UbAyw3rlVia6
aueQ6oEX/Zou4PTrtKocl8BDhjffXfA2w5r6lLGQrjnEJyr7af4OeCbs2sea
h+AjzzZvTr0wwxwHihWqx7fnj8hl7+l0cNkN/sDH1WaYW4bFw3P/5tCDzqDy
tk4w4h/xFR8EszJ7a58dB9/CFzmO/gYfT76/XjJvhjmZRg6z7plHha4HDBN3
mpNMWxJ225/THGNUbalv459HM5OqXTPCYAZshKdMCuzpv/T+spw5NrJGkP53
dB5pHm/G6XTBnLLWom9szDFZ6zOhWxrz6Pd3t+UhF7D1xWZDh0vgU907ObAb
YFv+gC2/AHNsWCP6coXFPPrvHcv+V0/AqyM2HFdjzLFjCe9qys/PI5pPl45f
TTPHRuNv+h7xm0fHp2bVlSvACQqet/fVgU8dV3x/4As4KYXyKHu3OdZzsrS1
5+E8spogCOhMgI887jfumjXHQmXmS6Ji5tGVvcF3+ZbATbdaH7CtgV0pjQtn
aSwwh78+/J8yt33XXHcvM/iexpSBHSf4WOI7OmoeC2x6fomDqnwecQz4U54T
AAfddRJilbHAhqOUruQ0zSP5Y8Zfi5XBbwy/Odlj4JtBKeu1uhbY05BrBI8f
2/m7K+GnzcFL2Yq79jlaYIPD/plXZucR1c762dWz4KuVl95vXrLA2u/hVDyU
C4hgNCnyzQu8/8LN2/beYLzrHi9FIHgsJ6f70QMLrE6Syq6BZQHRiIW6dj0F
r8YPxvyNBLM+KR+bfm2BWcsEmtEKLqBL1l5sV2LB44qnoqQSwMVEsX/DSeCP
j4q/7s6wwM7jAVEKsgtIv4iV+lkOuFEn21Sr0AKzO1f596fmAooJe3D0SBnY
M3Oph70arHIiJ7yy3gKTEdKx3mO5gM7uMu7SbQOvqh6Xmf++3V/MQajFZQH5
J70vT/wJdj7tlKD1C5w4uCxRNWWxPb/vL/25sYDyvmZ2Kc+DHwfOpl1ZAWvd
0v2bQmFJckQ1a0HqTktsIOjUL/7HC0h5vTOehR6cKSSw7wozmDbqqIIblyV2
NaR/yDF2AbWnPxbqlQV/P+fSS6lqifG/zpXPyV9AqukzakgLfLDXgg/XAb/w
7klpsLDE8t5ISk5Xb+f/Kimk7TxYY4vVq94d7LOQPh561RJL1rgaEt2+gIb4
zk7beoHZcO5XmyFg+a1f7O8eWWKRk/nfdUa341QLhJKn4BOKu7PiX4Inffse
J7wGrxnn21gngHd8/xmS/dYSO7/WN9OwuYAKjsWf0UoDv7kY91g7B/zoSfjP
+CJLjH2MresB0yJCBU7zOyrB0uPPSzUaLDH1kIt+TUKL6K7KkkJ4N5i6PVvG
dZAsbp012TQM7lvKGK+csMRMWS9UbcgtojQptstBS2CaQouYOQoCJtY6Iy52
chFdVt/D+W0XmMFR1TeEmYB1fRTbO0FYRIfF2xnn94GdR7uXmvjAG/NaYa7C
BCzL97036/lF5O5zXVNZGlwVWFusqkzA7M9NOLXdXESa0np09CfBuBBznLEJ
mCn4FOWiLQEzYjhcHHhvEa3aPo9bdAJnjxHcOi4QsAHm1OyKV4uIqm5l2tEb
LCx+11rlFgHj9FjwsklbRMOPfeQfh4Jlv0rpmYQRsE92Eg5cpYuIdmaBM+4Z
2OVJAm3zS/DHwyeMpKMI2IcdHgW1DYvo3WuBGwejwfeoz+01SCRgmSl59Nf7
tsfv9p+rRWngqU+9tcezwbEcTbk2OeDBrxWXXXMJWKzh4hmBP4uIuWxF3roQ
HKthZlj5AXyJbS1d5CMB07v5hWBJtYRqNvro7hLB/3feVYJ5gt4UmNeAZbuD
xUZqCdhxHuZsSrYlFJygbt/ZAGaNder8+AV8I+gk5d8mAvaHVudFldASuji6
R6rrK3imhSqprBWcvTqiy9YGDi+52ejQTsB+ZD/4c0VuCbErrGsFdYKPX3h8
cbALXOYwpt/bQ8AK3PdaRGstobeXhZ3l+sCPL173C/1OwM5a66nYEZaQRLFM
j8gAWKmCVzNqiMy6nt1lvwiY1VZYBO35JXSTWt/+5xTY/U3KX8Ic2Ocjm+uJ
RQJ2vlBEu/6/JbT/aP1LvhVwyLuIidtktn+54e3/j4CxJThJ3n+0hE7sYO8+
v9OKZCqX7PMjtFYYrXZiiHzsErIKuTBTQQ8OX9XPpGUGa2pV247sscJskrP6
5HK363+iUBzOAk4UbbWOYQNfnqSaU+YAG978eGT/fivsV8qhNs/K7fqmS1ns
ucElY93T9jzgkP61gGQ+K6zct6AnqG0JcROSwrMFwHsOx2T+Ogh+8Pa84pSw
FZbDv3xU6ucSutRdmr8mAr4ef+/cfjFwj33djZOHwHp/HnkGHLbC1IWui11a
WEJqsUthGUfAoV3n90RKWWGyDUW39tMsI9ODSfXnpMHiVe6aqTLgwH12fgGy
4LTDlj6X5K0wMY/Vzrp9ywhvf9XcqQCWpdD7Kq8CvvcqWOuiqhXWYSdTESqy
jOyC39tLIPDRO9Sc3ZgVJp6s7JWssIxSVFcbbTTAb1tCXAe0wEI/wtANbSvs
Y0qx+7D2MrJ8p+yxRxdMf71k3kTfCss2XKt+Yr2MuD7oDV8zAEuqT5yLNwQH
hrs7PzK1wsq4IjmOeSwjvm7aDCNzcID3B2oFCyvMjaZlay5wGT3ye2SZawV2
/Vr2NMIavOPQFyUKWyvMIYOFEB++jBzai2oqyBzOdTOGxg78jyql6vO2TUwt
swwTlxGrpJeRigPYUdNWuXXb6suR1Ot5y4gyYvbTLzKXy6QF/tu23Jteu9Tq
ZWSuwy/XTWb+p1fL252ssJOHexK72pdR1pFfvugM+BaD85H7p62wLknC632j
y+iZUFvV6bNg5ivxcRLbbmh/NVu1uIxCXs2Nb5wBe2wuXpIj83rWbc6J7fo+
+vbpeOxcQbfKZGXbyfx0ZKXq1LaNAqyxbPYV1BC9OBN9Cqxk6Pe8zwkcgbsf
pt92Uu2p5QbRFcTKaeXM6Aj2dkjcEtxur2le1I8HiivIjtLMNMMeLDfzRKnO
DhwuV/xmL5mFeCYCU7fHR9SD/2SRzgq6R9HG/sIGXCZUHSu7Pb4fPN+oLliv
oOj6RnZ+K3DvsY7oi5ZWWCbX4POECysoc/Q9gYnMEmM6gf7mYG4DgYYbZlZY
HPHgHyPf7fwOWQeqm4IbNy+JhJuAjeN+SA8ZW2Ey1XEjYQ9WUJzwlfMbRuCy
k99nWMh8Xsbl5fz2fBe6MKysHL2C7ixQihiTmcdS8uVrffC5v6c4QrfXT6G7
k4x3xgoyaxp+yKED/rguVsKyvd5q1hx8Uj6uoMqPVGsGWuDaN/3SohrgTaOR
4OoTVhhhq9dj9MsKmuq/anIWgU9JuhcoqYFVRU6539veH/SSeT5H9K8gZr77
rFeOg7sZsuV+K4Hxlp4edUUrTFXvFB82vYIotes4RuXANel4vMIx8LNlyqvv
tve3r4b97AFbK6i6fVP6/FGw5M6OC61SYHrfnTQMklaY4MvRptfMq0i0cla8
4hD4P06b62dFwPIczM2Hhaywgqgzn7r5VlGVpQY9ryCYb8j+/mkyX/D9aj12
EMzo1V5Pse0U9PbA3aOrqOFewOOHPOB39wyJfFxWmKLGQbYabBXlDJkcSmED
u/P1/dXYPs90W/nt5k1Xkb/0DyGcEcyQQr3zBD34OYFnbPf2+cn3JKWK98wq
8hU0us1CCWbPnWsz3SSQHCZ1bPfFDQL2xXcw7ce1VXT6inWd1BbYm8I7To0s
rnw0Zz/jKgFLVDy/ly54FWWKF21dWgD/fcxFrzAHfmT32Cl8+3vBTCh+pf7Z
KlpgUVbpmwAjFonNhWECptkwbHwzeRUpGvk13/0BFty98kGvB8y820288tv2
93OTk3ZhwSo6ahTrEfAFTGHLtM9p+3vtMLvrVuunVdTWn/7tGBE8dHN4LKKA
gH3kGl1k7lxFYiLrbok5YIYNldJ9GeDkXmdiQQrYbvWabFAyAXtPFDUsH1tF
tslDnZaJYNeypoDWeHBu4iubrihwx+XapPwX2/3jcjH54vIq8pyJNlqIAO8x
1tzvEQ7m+NBa1BIGfiGtvrB+n4AZmyY9PES7hpIkAs9mh4L/UD75sBEM9ood
DRryJ2CizIfmLTnXUHA2yjO6Dj7iM2XU7EHAuArd9ajE19A/zZ3DdBfBq9w1
Mb3b94dPPzTUFLA1lFcdckPCFvyJ3tCF1QpM258Rn29MwIrv3H3x02QNsRpI
ziAtsM/iS5sEVXDS5UC1IiUCpvVm5xGas2vogY+V42VZsMPamT3tkgRMSUM3
OM9zDUlXP6K9cwis9/TviRVhsK+wa7+J4PZ4Tz7sdbqzhg7qiqo08oI/pt/Z
WtgP/vEwdoCfC/x9782pDywE7ECTu1pQ9BpCmYzUCkxgqcd3Ds3v3L6ftUzK
ETPWUNZz4/pXa5Ykl95XVdRZscQcPh7kufVxDQmoWdMKzoPFnMVq3s+Ad1A8
mj82aYlNE+PYyr+sIR6eV+zto+D9b4wYn/zYvp/Spjb29K+h3LcFSQ7dYBf3
GK3OdvAm1U1HmW9gxQaOpSNfLbE2euFqjuk1NHN87DLPF7CwXqiqYB24qSHv
KtP2fXokSpBO+98a4iIqvfesADeN8P2NKwGnnir+78x7S6wTnTu9wLyOkk/E
CF3IAKvKiN23ewuuSlq+HhFriblqjFjL8K+jB8OpvEOvwLKmPnW/n1pi5Q9/
MxtLr6Pw8AFGqQfgrhotsRfB4FMxAda0gZaY0RPXXY9OrCO1WTQY6w3maWUN
MbhmiWFyGY7KZtv1P0o8ceEiOJKmC204g431dladPGOJtSqKEbzPrCNHguZl
Snvwpt9Fpnlzy+35fjFL2HMd/TkcrOtlCDY+NjbRogXmpOMaajluiXW4X1iw
uLOOvvEcaCQqgEXmA9NLjoITX36YtRQFMxZFSGwKWGIZh/7aBT5fR+89+8OC
uMCjlwOdapgtMRt2cQ3s7TpyPscfIrAL/H734SiGDQtMuv19ulvhOmpq1Vfi
WQbX+Ejbuk6Bl0XtLTkmLLCDvnM7uGrXkcuo3/mjI+DOf/Slnr3g+qis0bMd
Fliry+HJ7s51pOX9OuPiV/Bdz46Asw1gzuTLaX5EMG2z62LcBwushv4ydnd8
HRWtG9dU54P3PxUuV0qzwIpycyKPrayj5iMP/pQngqc00wo5osBCXiq3qJ5Y
YBlW89ODtBso32KrsyEY/O1VEVWsF3ioTLst08MCO27nMcbLtYGa7E/cD3EG
Z+s/mFt1sMAkd+SrfhHfQO11pZH/CGCdl5eOdWmBY5nOEjhVLDCBlMXnPsob
qO1KjZi6PPjT/FbiiogF1hIh+Z+S/nZ5xtPnW3jAvF7JlBgnmN//5499jBbY
O5PCEWe7DfRU8a1iLDWY9kAE/+aSOcnpx4ivg2fMMfPj0w1C7huIDmfqdPwF
tixfpzYYBB8Pdbj3rNUcO7R2Xcbkvw1kscpguFUPdhqJfWFKNMfKN2fFH4dt
oCSD79l4Llgod0bh1Ttz7H2SbJDKmw2UtvJDoDwObDbHIboRYY5hKbnePlkb
aPenBLrKu2BGhpWGG0HgJx7ZNUd9wNPqfhHaV80xWcOFryIVGyjuiuLwvwtg
+ac+kjz2YFffEX5vgjk2pChRPNa8gbrkO3TdzcDvrCICPLXBJ7oFdGbUzLGS
pXxeloENdOVx4JC2HNib+EFFXdwcy4hZ8iLObLdnPeh2OS/YKfGeKjcLmIYJ
36nJZI51s+RmeuzYRMGWFOq29OAjOW5nYv+ZkZy9X9NTfsUMy25RYIvZu4mo
Lv5kSJ0EN5SaqmQPmmEJN3zddA9uohZjPbOz3eDOvJ/+P1rA89f6PX/WmmEy
vstnQmU20XfDop8uFWAWb5FIz3wwK+9bL50sM0yEX7lUVmMTBdwRlzBJBguH
ZH/ujjLD2uk9ExbMN9EdEf3nveHgRKML7I0PwSWPhrUWbplhtbmFKwnOm+h4
f2aqoxd4/9qURP8lM6zMasXY2GsT5dWwJIedBvvRsgi7WYIDZPPtrQzMMAM7
L+1HIZtIRrDzXBgCH5Uer6iUBA+WFLAkiJphajtKYpVfbiK6ko9jrILg1Ret
KTZcYFPOTKyWAZx/i6FqB7UZ9pVa7qX3u03k1jex58aaKcn7srRTvs6CF6+r
5oxPgZ81Cznaj5li1ek3p4SLN1HXfnnqd0NgJbbVxPUecMjPjnK1BlOsyKRU
s61uE9HnDF0y+giWvMr28G06+Jui5inLeFPsvqCm/lDPJrp4u1dO/SU46mdP
jWGoKSbP7C+T8GsTPbdIPrn3Bvh0VM+dUGdwggNfc7qdKfaZZU18YG0TqUuE
ZpTrgVv/yfpVqphiZSXHg8Lot1DoESwwVw689R297pUEy4mpCd/hMcXeO97q
Vjqwhfa+dK2cYwZvWtBEC9CA8++W7SQummAJ1FVS40e20ODynX3HJ8APO9+7
G3aD6YyDkoxbTLBjtEhUWHULfXlpNJ9CBJc/64umLjbBRLKDAr4ZbiGG+Nh7
T1LAVdHTBuaPTba32JqOW45biFn0v4pbgeA3CbuEJy//v77uMxzr8G0cuL13
2Ss72Zusy5aVFTIjFRGyJS0RKaOBjLKyIltFcWWFqFAoKUqlJFEp+38/L577
vH+//3E8Lz/HdX+v73md47p5dYPfdIQdvO9pi5hWaeTkgjf1oycMqd5YgB+7
0/DMq9ii1k/62+dPb+pXOL/Zvk8OHHV+QX8Xly2qTjkXkJO+qT9kkSImTgPm
Mtn/PPbPXqKX777ueDO8F8XvoR/pLtjUjwtQaL3YBJZof9PYkwJ+VVFyZPLY
XqSsZtiSUEeIP+PQWrAPeOxYnnivLfipRV69pOJe1KnZXtf5eFPfz2LX86s0
4MN/zwtWz9ige+/I6Y8Pb+ovfos88ewpOFZVfyD7Drjruok3dz747NFrM8EJ
NqjivPEBoY+b+pXT3/+io+C0v+TzDZY2KH/XhXtPf23qnw628+TYDRaLP5FY
LwGuFNikNicDj/TINMX/sEZpL/pYYqi29NWGOxjcR8CXnYI01uqsUXwk02FJ
zi39lF2uvzqywNP/bqrvDQH3Uaq+X/MB/94zl53kYo0UfUysP0ts6W+W+ipl
m4P5Dg6d/CJmjcTpkkquqm/pX73CU8dMC163EH3DMW2FuO/2ryEzgr1MJFa6
wWJKKqK0xWCfvRztO9KtUHmd2a9Tzlv6aWOfpD9Fg3WFajTjncFWCex1UUZW
KMf5ooWs35b+div3m1ry4LMGzUO3xcCe27/VRNNYIVk3WsOj0YTn1V/wlsxb
En36+kZF2TNLtIPc4gZ38pb+zR0dlvX3wC4xiS37s8GxT6SesCdaom1ll352
3djSjwvLkjp/CGxW+ok73dQS3a6kn6Wo3NK3iNdpYOQn8ZX68vU5C5Rla6Vf
27KlLxOj6q07Af6Sx2z05wH4o231mHOWBUpZTs30eLqlX6/2Nb/sPDjkVr6E
jBO46lueqpmuBRJYZUzNnSDU69Dc2G1FsEY+75+/fOB5oaFgCSawnMpzssF/
exBbgc0n8+9b+kU6v4spPoJLLiwc930ATgjIct6VvwcVFj99m7i+pf9cLjW9
6AL47NziwqI/uOhwhLer2R40zvOJfYKGDPHcKZd9IQtmq1Vt86cHKwTucz/8
0hxR6Pof82clQ+61U2X6d8BZnrJyt5LN0VoaAy/mJkM2nBfH/IPBTjfJGtjc
wGezFw9e1AePTRwiZxQ2RyPUZUw7dpAhH8EAJrclM6IXvibejO0yQ4Mu5vcj
d5IhroxrN6IKwY65U5svwsEUZdM9vzzMUM+drwcHFckQrmMV7N0NvtEk6qPE
bYbw5kVWcS1CfDXplPiDKdHJF3b+Vm0Bu6c+cZouMEUP7GRbTxiQIYmZnFTD
s+DmhotSto6mKP1J7903e8jQ3dWoJ2FK4Kcmh5l9tkxQrOQln592hHyyhL4y
/gB2Evrh4XMP/M/zvHT/bbDnDeXKuUsmKCJGjsXMlQwVnH5cHr8ffIOi4gOZ
tAmyWugjL/MhQwYDweUWG8ZEx+sc6ZubADv5561u1hgjE8OA6o2jhPz6vvey
iQVfqNTvL7Q1RnrXmfY7hpGhoVf5SFsRvErWqMW2HXyjZaVDmwYcNaP29fo7
I0TH/dQxLJYMiayFCLTUgn+HTXP3nTNC5EcDyfrjCfXkTQmkOwzW0Hroo6cN
/jT8rOs5qxFae8hcteMSGTpOPZLLvWVItP6LW78vj4EVmuP4SwoN0W/WGueo
a2ToSWFiBVMy2PPO3cBGb0P0KOOYQ2YeGZJjyrwwrgHmumEyuC4ATtPgchJd
NkBNlJ7UUuWE/fhPaUy+AVOYZOn/qwXPPWR+RJtigB5ZTJa31ZKhhIOpCnOa
4Gb9XaGmggboGo7JE3pAhoQLWpeuriKis7R1v+ybAKfQGRT5PkQodRu/ecRj
Qn9snv779Ta4Y4fj9ohYcFf/kaJ8d4Scrr82utZHmO/Q/QmDGuBP9Ym0Jfzg
xtUryjZsCIV2ny6bHiJDEVEXPNO/6xOtzXyWY18tmILToeakjz7iPao1R/+G
DC2u3s6K5QULpykvzfzUI3q5hUzcbxSsttq/U7tFD3E8epN54AMZulyn08V1
GvzqnayukBk44rUmbTilHprQu3Hl9DcyFMu2XGTdpUu00s4H9atp4Ktow7T9
hC56mbFbb3SJDJl5VPQHmIE3JdVYW1d1UP62Fa0/q2So54GgSsMdcJG0hI2m
G1hb13b6C7MOSgp9OM9ASY7oigo/VLVoE/3p/uIn5oPghDuXD+tIaqPnp9Y1
+ZkI6z1vqm9Rgs/mNj0YLd5NdMYrivhHtrtR31D+zPHt5MhqX3nkrbdaRPvu
JauSOaWFrji4T6ULkKPJt2aqRTvBBaEPIyY/ahJdefzU2Z3VmiildCPlizg5
GmwZCZg/ChYpN878w6SJzq/c1NCTI0fJW501rfc0iCZLLLQ109NA1rEeKh5q
5MiPfUIq47M60U/cnGNwKpgl7cWuVD11xLnBr3BSlxzV/7nyqLpTjeijF2Ul
mEPVEJvtozfDJuRI4cvyTJcMWNuuoZH9qSrRp62kFnVDVdH4UOzoojU5Mpnh
dPK1BlP5BjbLyoMNhMrfP5lUQZ2K+hdpncjROmNwSWk0OPAq13qIAfip22Ab
/w7wUV9GnrQlZZRbOhF3xJMc3be6GFl/C9xmHTsaJQqmoiD8SbWphBKpbynF
HSZHUl/Liz+Wg3WjmQ8FRYGT2ydQpboSco/VlpgMIkem0W29N4YVib7xSsRl
KAhMIaFFfRMpIvM3m+NLkYT9hl9TGEYpEN3rJKGndlQeCdvmDtifJkfTpTLj
pjvAX/jbfQtj5IiWOSj4hDVZFjHUeJ7xu0COfFycQ6h1wXxlFFcizWWIZlPc
18DzbheaFl8L600jR2ml296/ZQaf7gnKzNktjXT4fE6nZpMjmkcqpxdjdhJ9
1i5E7miiFNHvHVxlKRnAS6LbLTiLJdH29M3QHwWE/EQ46tb/kyCarOR5fWM5
OK0tr/ecogR6y/4oiLmCHG2m599dzhcnOkUg5CblOzGi/Thdbt8QFkOvfD35
fOvI0Wr9MYPz8qJE/7McLpC/JYLIkz9ELD0gR83vb4SLzO0geuhzTzCFPVik
dpv42B5htDoRL7Kng/D5p2sxgYeFiNYu8+bNUhIk2siBNeLTOj/RWjrmQYw2
/KjDw1DQr58cdagNarW08BHtut3jwGMV8GkOPNnlyUt01wuPdqGDPIj+6Dm/
6BFydPmJg6fxJhfRckczJ3buBC91zK1SP92OKB+JbX8+QejXTMZLXdXbiNbf
WOSjZuBAA3ofWH98JPQ7Vw1zyDU2olPc53a6trKgnoz4VuPvhPvje1TUrjom
oo8GRhYMk9MTbTu5Oll6nYbw/WN47+BvclRbxP29l56K6M3z/0QkBCiItrly
8q7bChmqMJrlq1snR6/lMxQlrm/o/6879kk2KPKtEJ1iFZKf/W9Z/8yD8yzs
1BQo9mVhawHnEtFSixcOfKid038w9Nl7ipkCOX48f96H4R3RJSFuNwefPiA6
Tn/9CrlnR/vMn6OPgrgokNiECm+v/RTRaeeaJ9er59qro6QfXBaiQGfV+rOK
vy4SnXCn0NFmcplopx872bPs19pL+/t9ZyQpUJdtzKmdYWT4f83jaJnFLUZJ
dOzLds6NGmoch464GCsQ3ldfXz5xh5boVaHUiZgqBqIjwkbm69mYcWYCm1u4
FgXym/4z8fwAK9GNZOd5dw2xEe1DVmZmKcuB08braJ4aUCAyZI5WkrcTbWvN
5snVxonLBN3o1ywJ+Sv0VlZV5ib6+kerggoxHqJjq1QzVbfAfaWZ43SH+fCp
q3/XXR0p0IHL8zWdG/xEt1RI1mk9ECT6X67fJ88kIRz9Obu8zp0C5f8tsrlY
Lky0Z+XB5inxHUTLLAh8nL8MLlmfUVrjFyE6SnSjarZCBBv4OZe88KVApe8R
t2SoKNGBp5kq5WfBWPnKcKmuGJZ9wufyOZACjQmXvfhDJU60LfP1kfa34phS
956laQShfybefWPrlyC6kclCoChWkuhkXYvk2jFJPJ97YsstjlDfAq98t1wp
oq1+TU+2+O3E3ezcv1oTCP3BEtLspCFNdEeTzMZJil1EvxeLexRcugvXhrwp
HbpMgZo1bIYyQmSIdjfSLHymKouTPkfmKGVSoNfL5lo2A+BQxccj4wVyROvL
ib164yiPw0x225jdJOTjKmtVyAyY5tDfi0t1CkSffRD8JYlbEVu0jhqUlVKg
ERnD4JU4MNfzEnGnGXBj0PcsZ34lou+HOgqU7FXCRizR8xt3KdAQRcWDs3Fg
spB7uiXj4IWhWxvmUsqYKV39q8A9Qj4ElU4ExYDjp446yLwAl/88VispoYKp
P45dC2sn5KeGxtUsBFzU4DD6sZdk/ZfmOqWSKt5Si0H9TyhQzCcjYZPz4Jb9
PR4L/WALpsv+N7nU8JN7Gjpfn1Ogj4NSQ1y24JGsAquu22CxlJOeix/A+k99
tnqF1PFjhtdf9McpkG/dr6c5HmDdawF4tBX8cWH7Th4WDdziceJq5hRh/1+/
m/UiwM3kSS62XRr4/HvNtKZZQr0s/5C//A4OwnQcHRaaRGclbabWxoO7/m2Z
G93RxHHKb3YzLVIglzXdism3YK4Ha2ts4lpET/BOlnBFamHTxmx1mRUK9LB+
LSvvFTguZq1pXn43FlY9m/GBghLxae0JTvMDV9WHS359BS6wirJUVNfGyxWC
CYaMlIisl9df7g6Y65j3vOs7bTxNN63pso0SRagE9ijw6xAdpzT2Uj8MfDR9
l/DDTh384FSc7H1+SnSVKkjzAoUu0RyWb1Se++ji4kk0NShGifyKH6t03AK/
esM1vfEUfN2O1rZNSA/fVPyQIi5LiRT2ePUIhIGl6+9kH2wG37d62R8wrocP
1xdcMFKlRBdKWLd18ukTrd8Z7Hh/P9iPNyqA85Q+tpE88kZbjxIFRgQm8d0H
13tSjK9TI6Inb5u2z8qAl9ktP54wRpi7XGLU1ZQSGSTcrrx5ApyQeto6rARh
oYWSmCUbSmRe3BGX3AceMf7XyDUHVrIZEI5mNcD0Nn5ydM6UaGKX7c4sWbDC
UuBapwM4j2evxOkoAzzdSSXi50XIf0Bf8moe+LDT7ZbCdvBrTlNUOgnm8brC
pLRmgN9wlQ60HaFEC9b7lwS5DInOovEQdNMDs8k/C7vlaYiptHfttA6hRF8f
pHYxJ4HznIV38t0Ds/n9Yr08bIgHHs6KBUYT6iOr7Z+4Du467NaYr2WEe1gv
Pu84Q4mWmveOp7mBU9K/ePgngF1S8maP3DbC+QmSnaLJhPyNH5v80QteWJUQ
2P8T/PRSf6QDmzHRLLsn5rukjHHyzNdIzQxK9DFcdG3LGkz1WmfgcJAxPqeR
Ipp2gxIJ3pmTenYDfHi4uVixB5w2V7DYu2KMLR/sEbpbSInmq46Z32EyATdF
eynrgON8aMdeHjDBogqf2VkqKZEr5amEhjhwi+vjdfUWMIWO5LXmKRPMf+7C
I996Qj7dRBuP/wYHYVUmYR5Tot9bfFB8rGmKm3RqQopbKdHNBYEkVR9wmhvX
/el0cMaRZuOMNlN8ud7Sl7KLEtkkhb01/A1+OB779aWgGdElnr8zAuTNcDQ7
Kw/vAGFei6rctluAbZN/LFcdBrM9W08RqDTD6OrgNs2XhPfVqf9LGgB/FWuO
mVs1w1qfg9pT31Kif3nCv9pFzYn+6PnjarEd2LGfSWw0xhxzuDM2/Jgh3C+3
9dcyysFiRc/Pdg2CI35H8mrOgv1qCx8y/jXHVVwqh+V+UCKVimqjNdY9RMs5
9l1v1N2DI7IXva2WKRHdT5v1HZ7g5G2pJYPnwBpBLYnXc8FSLvF5eXV7sC5f
rUfAJiXyHV4jix8Ca/3ptTNdBSfn66f6MFjgxr/DLg20VKjy4pMPF0XBFsMW
ZOeswDFhMaMfgixwgVMmUx8rFfLbt9fgdTbYd1NP4n0ZmMYspCy/zQJHDSiT
SfNQoZEHeS9+vQFPP6m9Y7ICjiiPjHxCaUl0QdyImSgP2MS41CFZyhIfF355
5/QOKiR2IXZpyAi8UPWnYM3ZEucaudCySFMhMvaw+DNx4OmEu9MR18DbxYTN
mmos8cFuLko5JSrEw2AyUd0DponQzi54DybzDOrWXLPEsmavNi21qFAGXyvF
621WRB+wasfxClZYIieyssiAEE/ceo+DFbjjS5Jb8kFwwvGQspMnrfA8v1rp
4z1U6OGVkmrDDPDgeZVd6kXgLK3YM3YPrPC9/F+FU3ZUSNgp8rDUGPipuID3
j69gI1NfW0caa1z785q1hisVwunlxRJSYN+92iPNBuCvvJdK553BuWNMIwEH
rXGlkfrKZR8qVFTu6rl2BjwRSdYYewVMwxgmFVdrjcO6f/+uOkqF4s+9x509
YIt/TH0mb6xxIE9mAWUY4fw+RjHcy2C/gPhyNQ4bor9Up/0q1rLB6jmOeaKx
hH64vbuy1RjM1O5nctELnC8ycmRnlA1WmP9jFhNPhawkP4adywD/lvcI1iwD
20u1OfF22uC/QY1G2SmE/XZTnpp9C+YqHn384TdY++mDYDb2vbhAsOUH93VC
PkM76YyVwY4l5FcTzcDaKn4JEZ5gm7q4r/4Re7H/rehv6vlUSOOAImXbNfDZ
3/kdbbfB10NXaKM79uKDS7yZl28T+vdicLfdG7DjIzvjr9/AQghZ3KWwxZe4
bi7y36VCDZ5V2e8Zwf3NXusPOcCN1b6lmjzg5c2yC5eFbfG+bPf53c1UaIBL
zSZGDkwroCRVqguuDfXLOGZii+VYVqZy2qiQe8K52+uW4JolKw1RR/D7mosx
Nm5g48QFBfMjtljSO+fSYg8VOmPylNo5ChxJjZ2jE8F1ew/FX7lki4UbtTXN
n1Ohas5Ou74c8KnAiNETlbZ4Vm1V5cgYFTrOXqfGex884LX+urENnMq2WKL/
3Baf+yny5fYUoR9MKNSbxsFZ8RTn+2bALCEDI00/bbFV6NSHrlkqpLQ42LKw
Cn59uUt+k9aOaD8Htc987HZ4+++b7z7+JMwnzUHsLwAeP/5XS08G/Gv40LUJ
eTDXY42gahU7rMcjtjt0hQpJPnlnUKQP1g+IzeE2t8Ocqe1yw+TUyPCP+Y46
e/C/T+tr0h7gd3LS/V8O22HW6QOvdzJQo/DvWepax8HVltIrRTHgftofmrLx
dphOlSLhNAc1eugn9vNbIjj4XvhxdA0sSPeStfymHUZWvuM2/NTo219ztufF
4PydjhtzVWDTGH/bVw12mP6Z6MtjYtSI2lPhgs4DsG7ez5XNdvDay9D+F0/s
MKVI1+kuGWqUJvvtqvsgOFPp+ReFEfD+todksa/Bt6fOatdM2OH1sEMy/KrU
iOzlwwmxD+AzTbv2GsyCPS57J60t2OEIuyTJg7rUaOzuaWWR3+C1v95sfCtg
3i/Nqa2bdpiFqfZ1oSk1YnMazdiktidaksu/gJwRPL/fdmE7K3ht0u7LCU57
3FjrL9hvQ42sQ3s3D/CBRRpaqsJ3gOn2fD6wV9we11Ay9u1wpkau79tzTu8C
F05V1d1QsMdf+I8J/PQivE999KiqGlhx91sXPk1wZX/3M4vdYH5l1u8tOuCt
sJHHr/Tt8VQQS6+pHzUS0zmfKm0Mnk7I9jUzA3/9I0sWbmOPy38OdB4KoUYM
buVUk/Zg+V7zQXpne1xkFBT8MJoaiTJP/7rpAVYtu8OX5A3W/lBtI33YHgd0
ywZMnKFGVykaROIDwTyy5jUeweC5V2aLraHgicbIke2R9vgQzzMu5WRC/H+1
zkSeBj8gN6nNOQdmurFgNHzRHr/985P9xBVCfkRbkgIywC4xeRpJWWB6Ae8U
nTx7fDuqhvlGDjWKcEp1Gr0FptNVfbyrGMx0fYPKu9Qe3+q3fbBQRI3eowP+
9HfA2a9GJ8rv2uNswSVf0zvUyEn44v2FZvA1nrKen4/AgllD/LXYHl8JucqW
30CNRtTOtUt0gb1pL8/w99njS52qD3+1UiPpI42q2oNg2ksPj84/B7uN9MwG
DIOHc5MTeV7a4wSu0SMWXdTIyidLlnsc7Kmt7MT/FqxFHV/N8A4cXtB44O+U
Pfa4FOpWOUCNCjxHUf9HsAGXue3JT2AWk28fJr7Y433vt9GSv6JGfpRX+bvn
wLaye0ffLYAjreKpSxbt8V7lpnrnSWr0P783WL0Ebj6I7Bp/g7+5d3tuLYNb
6GuGFFftMXdj2N3IT9Rokj9PwnENTNVOVvFt0x5z0HK6Ds5To/vTwVst1A5E
833bs9eMDvzpy72IcSZw08djbeEsDpjRtZlafJnQj1cLZ+nZwIl2u24d2w6O
CHgiFMDpgEcmwsmNNqlR34JeXAsXuMZQs4+SB3xIdtnals8B53mobHjT0KBp
meY9JvzgpNZ9becFwHJ/BovyhMCrhWzayiIOOLP2Zfl9Fhr0J0Tt9xNR8KF1
nfUAcQfsqXy1ZIyLBp1Y35U4IAHmeaH28IckOIvl2PWcnWDPI4XhL6Ud8P4E
VVt5YRr0o5JpYmMXOG3wR4GxDPjCfG7UL4Ltx1+tnZeiQWo5OetxiuDGJoOX
fMrgHfsO1FirO2A+12t/ixVoUJvM+s93GmAemaFN2d1g7dnnh2h1HPD2arXi
VQ0aRP2Ml1VPF5wmPIbVCGYmG7OxQzTIlSVqI9cQLNIaMLViBO79G717tzH4
4J3JWztMwM90vyylEUzjEL1aZk6DYhlDPq+TOKtBMSvTFBxccJRzxcwBk5fy
lm7a0iAWQXGdJHOwfF1fzWsSv9rPw9e8B0xTImHCZ+mA+6TGCwX306Da2Fl/
DxL7nY899I7Evd/vPLxr5YAL8sOvx3nToAdVzOsm1uByPemjuSRO/V1brGLj
gFPWNfZc9adBQ5PDPs57wZcyGXfNkLiYQl8+h8TC7IPbWghe/nTSKieUBv01
3x72i8Rp31/t+mEHvp567kWavQNuO6Jt/uAEDVpaZrTuInH6scqqiH3gzNZM
m18EX5sc0+aNp0FRT+vn9zmBOVs3xM87O+Ba5lO3DqfQoBsdl6WvOIHXS0wD
C1zAOxJL5TPcwX9ikoddPRzwhXi+qz1XadBJg47uLhLTOzrt1fUE33b5VjVO
sC3169RPuTRoj1TDniwvcBJTsFbKAfA11aT4Dm8HHCvt8S2shAaFVvxwFvUB
J272P3tK4tIz7NbxBwnzcGtlcqSKBqkUmoyR+4LVC7/X5ZPY/XT78PghB2y1
lJO8q4kGdTrE71c/DFYyDA2/TGLW8O+PdxwF93ErCc0FEuYlfH/Cnkc0qOr1
vjvFQeDCxclHqcHgj+3zvk8JZnmyqljQTYMajCTaWUPBt1XvkT0ksZ9aN1NR
GDjlHbl7drgDpuXLe7s8SIPaneMNDkaAFWv6tOMjwTmWjTm+UYR5OKabZD1K
g4ydNQdlosFLUvYDtDHgk3TTaZUkttujqnH9BGE+fqzFB76jQRqDHgm/YsHk
6mocvCcdcIdBvkLnZxoU73x7QuE0+E3VsqrtOfDU7d9fz8eDpS+N2B9PIMxD
p5vMhx+E/htc8zl4Acwpm+K8LQkcanmwu4WwnsC1Mar5l3AestD1motg7o4l
i8RU8MJ95leu6Q74tP/Nc2lbNIhD7ISIegZ4JUjs2MkrYFGBY4f1roFnd3rJ
nCQ4+qG+/GdaWiQoxiH6/TqYY/BWx0gO+FTHm7DwfAfC9+lbEVM2WvTolZor
y01widOzvA0Sf3113zygEFzubC1SWOKAzRPiBvN4aBHnnkGzI7fBQzvG+INL
wYUTB9JKKxwwO61OX+sOWlQU6rDmVgUuL/Vp474LvqNscWuBxFUuLIK29f/z
fTsZziFNi16p/GW63wCuDElpZ2kCC9ye2UnxwAFTV5/a4a9Eiyq442ZcW8GF
qbH9eQ/Bg9x3G3raHfAzeV2BJC1alGJae3zjMbgjl89MsQvMqyZ9VryHcP+b
3Qp2NiTE6+8fRP0UfG9q37uyQfDGjGK6zQtwUV/LBcERB3z3TwnfmCUtOlju
w37gFfhU2oKr2zj4stP5Rum3Drjc3LRHzpEW3VU5VfbtPVgnpaxVbwYsMhiQ
sf+LAw7up+qwcqdFXIdydMq+gyXn1kLYFhywllXnowBfwn7Ms+PxS+AwRjqL
yT/giTO3zH1WHLDyLV//jkBaZN/ByXJpHTywRF70dgtM/jFy4yGlI75z8oIv
QyQtim39mL2PFux+KL7mLQO4LWJiNp3JEd9+vpPN+xQh3ws0JnVsYGPaTAqn
beCJQ97qN7nAmpZkqIfPEafJf++MTKRFOz59m1UVAjd3c3KbiYBbHk1H50s4
4iMlSfdGU2kRS77/xDYpcELj1k2ZXeB74cNOZxTA5p/u9u9ScsT2lFYB3zNp
0UfZYeEIEks6Zv5LVQGv+QvK2ug6Yr4EhiOMt2iR9c9fhvKG4NWg2gOKxmAP
A/rFF2Zgte2H049bOOJfq6WuAWWEfHzrHTlqDT7txpdgYgvu0E1rNHcEp2kY
2m45OeI5a3OajhpadN3gOHuFC3jB+r76uBv4lDqrgogXmFE++2e9tyNueE5D
MX2PFrEiA6WnvuBl47z0Z4fBHVnrzD5+4D/mqykpAY74pnx/03I7Lcr6PSTn
exzsmF93JT4SbKZ7z8rjhCPOPhvgbd1Li3a6cXmUx4EzXtgOsJ4H876oUg6/
4IiHbww2CgzRoi9Ox+WDLoF1XDZ56zLA32l8ZfSvg5Oj3tLvv+GI1x7Zsd15
TYui+JfDjt8Ed3gJPkkrBNcH2XSM3wYLlX47S1nhiAt9GB1Hpgn3TVfb81PV
YOGp+lSHJvChjxS991odcW5T1Zb0N1r00r7HN7MdfPqiomxeF9ir8J0h8yC4
6+/G/tjnjjiTzubOmSValGjVu/V0GPzFhcyS8w2YbnCPVsUkWEHMhF54xhG3
yQ7TsK7RIsOGoWvR38Bvz3C1H1kAJ2U+fndomfB8UdBqECUdykvRP+GyAXZw
vV5WQLWPaHU5ufuvWfZhL3G55cuMdEihzIvv2DbweIDqET4+MEvcGZ8i0X14
f9SzwpltdIg6wT6eQgb8lueUZJ3yPiy6cimfUoAOWSiozE7ogJ2S645ZI/BA
mbpmhjm4QZ3ju5/VPszkYmvHK06HbupHppyyA39zDAtudAHrf033VvcExxqM
Xnby3YdnBr8bx8jSoYrRK4nkweDeY35Mc+HgQ/6Z0Zsn9+HnsrX/UlXpUCVZ
oQZzAriP+8SnyEvgX8HRPsMZ4JapF22HM/fh0TCFPEldOnTg2Cn5A3lg2dN2
k/dKwExHlLd73t2Hb/2ZzzIxoUNdWt9KBe6DK93s/8a0gVV1XQKs+/bhbPM0
ozxrQj3PKCY8HgZfWdibRPUGHHG0W6F4eh8+0G+t37qPDmnJtGho/AAbZHr/
qVwGRydYjptvgjnWpw9eoHbCboIL39g96dCEZa2dFgtYe9iv0ZoffDOyt+S4
lBPeF5Ke6XeYDu0VEKK6LgumW+HOy1MCW0oFfe/SBr+/UjaoauiEN4QyDWaD
6dClPunLb6zBz70oVhj2g3N7Cf9Z+YLT5n1cBgOccHeBoy5tNB2iP7w9OSMa
3Kl0JoHmDFjvmW3Oq0Qn3P7rz6zHGTpkqO1QuuM6OFu5aHkkD+yh/5rHt9IJ
Z/pfefsoiQ5N2y90aDWAr+5KM0nodsJne/elj6QT+qGuhZttADzKlTImNgx+
oh0nFzcOVvH28Pv5Drybmq2w7aMTjuX/q73rBsGGPea58+CSQaEixV/g+3fP
fxbZcsLG+U0aewrpkCCZkyQZnTPRD9DAnDQj2AZ1PdxgA9/dbKkU4gJfDjty
wEjAGQtss5epqCDMx4/EUxpS4OpudSpRBXDGhU3yRypgu7JXpne0CPtpjCZq
1NOhi8JcW3UG4DlsEHbeAkw3znVP1dEZszy4ds6phQ5xmwWlOR0A9/q/Ym8M
ALcGBVvRhzljrUmedzMddOi6zO8P6CR4qKeXhu0cWP38qSeBqc6YzaFpyPgp
HSrMHHxwJBtcUWDoPnoLrPvstZjtbbCG2VnmwmpnvFYXneA6QoceZetqSzaB
Lz2dKX73EKx+d+t81xMw+SHhdo5BZyw+uj41O0GYv+7LvLUvwF+8JpJrRsHv
b70QZPgAVn3wjrP7izNet7zx0nyGDh3NZskXWgHne5p8dKd1IXr7QKFuN4sL
/nNz95lb3+nQkQsMDxW5wNyMJfuvioJ3e6mqWMm64MHtY2Fbvwn9LeGneVEd
HCFfr/zSEEwn7S7Lsxd8R57r69I+F3w/LEeKc4MO1Tfl3c09CK45fuKoRqAL
Tv2qzh9BTY+CrvR6OZ0EpzgxJtMmgNecXzZ8uATOvyIQlJbtgmPMV59dZKZH
OVNb96Rug6NeCuzhbgJ/kz37jPKxCw7LzT0xzUmPpg6J/it8Bk5LieK8NAam
3ef40vIzuDVcWbj6uwvWEXSNJBOiR8qt75JzV8BZPcoaetT7idacHr/ox7If
U9/iCRWWpEcUShZf13nBSbRa13qkwUXLHwY5lPbjwR1jx/Tk6RETlckHRx3w
OWPZ7nMm4KllsQ9aTvvxk7Bo3uvq9Ij+a2EgmTfY1WiiqToQrLYtPTcxChx4
eIozNn4/xj283XN69Cjsp2NkbSrYgKmWkSsbrLkzsfVQxX6cbD6OGczokbbJ
jJleI9hocGXhQyv4Dl8DZ1832N44gs7p+X4cnxsT6L2XHjF8Xs/eGgd3JH+x
/PURTJ8zt834135sJajpd8aZHpkKtZgkkLkSHcDyUjqNHdw4FOASLeSKTUNe
bxvzokeynLt2vpED9yo3GwppgW1NZm2sTV0xy1IW6/IRelRhpq6uvx8881B5
e54/mNxGZmol1hXTmGi1WoXQozLmwHD7ePCzGz25helgkVPTyqvZ4HfMTRxe
ha54qOdvc0A0PdLiko6drQfXO0jKGT0Exww/SqfpAcsZG563HnXFfbw3fDrO
0COWtevSjz+Aj1kU9TH+dcWdgbtZeJMJ9WKJvGJK7UZ0jXMDXQkHeFP99fyL
HeATxRauV6Td8KUf/+g1Mwj1sa259FsNnEKWHvReD/zxy85BWhvwwouWCQVX
N5xokNOUeoNwnufWV8mOgnuusDXmhoMvvmU35Tvlhm06XeqqC+kRx7EZ59Mp
YP9DjPa7s8GUccfnPpe44T1cq+5UlfRIuC0e99wB66wJnBu7D84tczh7oRMs
y08ZXTXohg39c+nc6ukRr0hP9eokuP5KwGLPLLhlrebSzwU3zPNeY72lhVCv
m98pBdbA63hNnpPCnehqVTU+BjZwzN2LM/687phD+XUZeyc92tZs45gvDDYs
lmv+IAtmEw3vbVQG38vV6B/SccdvGrKKFZ/SIxelee5OE/AHvuMRbXvBmwIN
ZvFO4MeHG1+TH3DHL2m09l4YIeSPYqye7gj4nHOx5LZQ8MRKpS9vrDt+tv/N
6uQEPXqqXbc2kARe/J/f3850x71VsaWqM/Toq/fHoegi8KexDd7t5eC3Vvqq
arXgfrPK6qkmd5wuv7vI4Ts9GhkYavnXDnbyjqTO6CEx7WRdzgtwRNRBg+lR
d7y/9l9+6G/CvHd97JydAotfP/n97ix4LXg5tmDBHXfe0C2M2aBHfCr1mb0r
YOG8qs9hG+BFIQ9lBXIPoitaHcN16cFUIe3sWazgr/I3wm9zeeAU/vW8bGoG
pINFFjcFwX1tNx48lAD/3kip85AHGwgyc8xqeuCEoHzzBWYGpND0Nd9YH3zY
T2OVxwLsdao6QdPWA9v8dDNm4WJAIea8A7tdwSomtN+aDoAVXzQW6/h7YFOj
jQVfIQZEY8Z+8GMk+B3r82OCZ8HVMxNcKAXcv7ShUXzVA7N0t87FSzIgtpgJ
x+Vs8Mbgk4WBEnB6yNJPlzoPvGdSUN9BgQEZj3ip+N8DP87eafitC3zdfJ6R
fgDcYiEeVPjSA9f1+Bi6ajIgjv5/Ws1vwP63hiqOLXjgE+YiejGIAfE+kXU9
vw7+Lr1D6g6dJzbuf6+Vbc6A1i1ec1zgBJeOU9OKi4C/ObzokpT2xLqCZz/9
sCXkx/gPj4cmOIuDi/mMLliVt3bDzNATq4WIZpjsZ0Cuqlo9XtZg61Wvy/fs
wLzSxlmi7uClrzN1jD6eWKGzUyfPmwF5yF9JQwHg5i73hYsRnviv8TnNVn8G
lHb50dGyc2DL/HS6kVRwfA2Ls9Y1T7yYJTbDHsqAtpwyhs7mgxnEUVBrKTi7
vjWXosoTf//WleZ3ggGNNThdlakHf9s2u+96C1i+91HqUhv4oMV12vlOT9x5
wDu+9xwDuqufltI3CE6h0vrcNQoWCL84LfvWE7c2UCgIpzCgZ3PIonIaPDr0
l/zTV/Ap1b7XCfPg7wdTL4oveeImmpI3EVcZ0MVp/kXyVTC1OMPcsy1wUULj
+0dUXjguyWf0Wi4D0so8n1XECK6rfvQ0j90LmzKIDDcUE+ZtO8+EFh9YujSo
RUrUC58RjZeIr2JAMkvLTbM7wf2ZqkxIBuzCOMDQLQ/m3iZqpK0K/sKmfVdE
wwtHR4gPvW5kQOor/T/StMFWOZd+ciPwpbGje0qNwL4Oka8bTLxwaG/3ScVH
DGiT0rTvuDlY6vGVT/GW4LN0czy793phbYvz0Xu7CfOc1vKe1w78xSg3qdgB
XBFqLBLp5IXDfT4/FXpGuF/eUj8zdAUrnJqynPQAd8ycS63zAj+fvjxf5+2F
A5suREWMMqDPxw66fDsI5paYOsl6CJx59IhT22EvrK5hGnbtHQPiueW7edUP
/EuuxGzdHywxcDzyfAC45FqiimigF1a4+EVo7jMD6hkrTnY9Bjb8VZzoFgSO
eitx3CkYPH1wx3P5EC8sPZnUb7BAiOf3ZfKHJL7LaWsSd9wLL3ma9Rz4y4CM
rKU5UCjYP9RCuI3E3RYvC0TDvLBA/FORhS0GlMNuqhFAYmupjWvXSXwq5cvN
VhJ/Ktot2Evw0r8jnHvpGJHcP3OlSRJbP57MHSOxsF+F9wyJRSUX5JYJ9h/Q
q9BnY0TdZyVbOMPBl96bRdGRuDT0uNUG6eflDjcvklhFx/HJLImjOebZaUme
rzq1/v4nyfpYrKX9OonvnU389J3Uh0xnpkj36z7J8pnEtm2/jlKR7E+N01JI
19kkTlxnIln/1N0vNEaynmh2cnKcxIF9hvTzpO9rk2X5SOIO7zNfX5P4J2e3
1G8SX+qkjSQ9j//Ny0Z8pO9XeypGmg+9ZvlhbhKL7jmtQE3ivwo/W0njabEO
rCc9r8q58H4aEscaL429Jfl81v3FE0skfinZfJH0fd2GTvdWSc9be4l5ksQV
i585Sc/XQmtVQ5rfrGLyE19J/GmAT/gNiRUv3V0jjSc4wPwlaTyBn84xrJD4
Q1SC8x8SNxpMC7GTxGtb1OD/j2S9qkb2A2m+DKjCb5DuJxy5x+cbaTyP3m2Q
9mvj/A5+0vx280Q2/Uf/5uYxvSQx9dvnl0jjl5hRXSWtZ2A2By1pP82+27HA
SrIeTWXNTk5itn7/jE//R3zRAwMspPn11CrWIq2HbfTIEdJ6/Pc8/j2wo42C
5H1uXoKBoyTrekp6A+9I/P/1T6XdCdJ59LcY1Ce9LyRGr62Qnmf2lu130vj8
7QQRaT0qXpVuJ81vsgjFnf+4f4R7muZI4z95oJ2FZH9rx6AiLhIrTgVtkZGu
K70rIK3HWFWsI2n/JP8VqZghndeUC2GkFu1KlR4gzceRc69J4xG28j9AWt//
vs+0X7lQ/SWdF1OBetL8/Pf9UJpnZ0PaH3LeK2oMpP0kU8zM/X/0f44JrckC
aT392579Rz5LmlvFSe/H7bZppPu3+Fc1sJF619ta0vnT/jdLTXq/lFYu2pB+
P6jEivdTkt5fwrfkfpE8TxGw2kl6/lO775eS7qficq33P/r5v843lq7tQDrf
ipRbZKTx3tvO/V2GtP9Y7RZJzxso7sC8nfT8iunppP1D0cPQu5PEL8MkUzVJ
nDNkZkm6v3c1PYsjqbN5mS1J9/ua06dB+vxnDStVgv8fGmOdzQ==
      
      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.306873728676725, 
   3.3829339239396643`}, {-125.81763029999776`, 93.55284186000272}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.766958855783781*^9, 3.767043196662705*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"81aa5408-8446-4581-ab65-6b729f87192d"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"5", ",", 
               RowBox[{"-", "0.3029083825775282`"}], ",", 
               RowBox[{"-", "5.453311199997624`"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", 
               RowBox[{"-", "0.2990669535439314`"}], ",", 
               RowBox[{"-", "5.45303429999997`"}]}], "}"}], ",", 
             TemplateBox[{"20176"},
              "OutputSizeLimit`Skeleton"], ",", 
             RowBox[{"{", 
              RowBox[{"34.5`", ",", "3.3091127907804614`", ",", 
               RowBox[{"-", "435.1163999999975`"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            TemplateBox[{"1"},
             "OutputSizeLimit`Skeleton"], "}"}], ",", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], ",", 
           RowBox[{"{", 
            RowBox[{"h", ",", "\[Theta]"}], "}"}]}], "]"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{94., {0., 15.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 185, 33633692542070652629, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{104., {0., 15.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 185, 33633692542070652629, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 185, 33633692542070652629, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[33633692542070652629 === $SessionID, 
   Out[185], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{3.766958855783781*^9, 3.767043205016923*^9},
 CellLabel->
  "Out[185]=",ExpressionUUID->"c9d9d048-f420-4dbf-b1f7-7dbeee3c6ee7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "shift", ",", "curv", 
    ",", "T", ",", "fit", ",", "fn", ",", "scale", ",", "params"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{"dat4", ",", "dat3", ",", "dat2"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", "\[Pi]"}], "*", "1.0"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["gc", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                 "]"}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{"Abs", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["gc", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["ga", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["gb", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
              "]"}]]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gb", "2"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["ga", "2"], "-", 
                 SuperscriptBox["gb", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["gc", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
           ")"}], 
          RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcCos", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}]], "]"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "l", ",", "25"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"dat0", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dat0", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "[", 
       RowBox[{"5", ",", "\[Theta]", ",", 
        RowBox[{"{", 
         RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ga", ">", "0"}], " ", "&&", " ", 
       RowBox[{"gb", ">", "0"}], " ", "&&", 
       RowBox[{"gc", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Alpha]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Lambda]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Gamma]", ">", "0"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gb", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "0.08726646259971649`"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "150"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"k", "[", 
     RowBox[{"5", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "/.", "fit"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7669361132029457`*^9, 3.766936184290823*^9}, {
   3.766936240557707*^9, 3.7669362543898687`*^9}, {3.766940303970057*^9, 
   3.766940343027829*^9}, {3.76694037771131*^9, 3.766940401223379*^9}, {
   3.766940650767562*^9, 3.766940655005924*^9}, {3.766940750910205*^9, 
   3.7669407624338303`*^9}, {3.766941297554481*^9, 3.766941298648946*^9}, {
   3.7669571507124662`*^9, 3.766957151591062*^9}, {3.76695736537528*^9, 
   3.766957386350369*^9}, {3.766958104406808*^9, 3.766958140581085*^9}, {
   3.7669589318890743`*^9, 3.7669589674053583`*^9}, {3.76695905702509*^9, 
   3.76695912383683*^9}, {3.766959190499374*^9, 3.766959231199503*^9}, {
   3.766959269126966*^9, 3.76695931224069*^9}, 3.766959348700386*^9, {
   3.766959409296348*^9, 3.766959435093528*^9}, 3.7670428787508574`*^9, {
   3.767042910587522*^9, 3.767042911750352*^9}, {3.767042962204857*^9, 
   3.76704298511866*^9}, {3.767089325686139*^9, 3.76708932634753*^9}, {
   3.767267571717379*^9, 3.767267698407177*^9}, {3.767267752908917*^9, 
   3.767267839030513*^9}, {3.76728112340984*^9, 3.767281140383871*^9}, {
   3.767281651047174*^9, 3.767281652820118*^9}, {3.767281919502667*^9, 
   3.767281935002081*^9}, {3.767282067541665*^9, 3.7672821257056503`*^9}, {
   3.767282258502286*^9, 3.767282261685114*^9}, {3.767282308592013*^9, 
   3.767282315927348*^9}, {3.7672823917471333`*^9, 3.767282392462531*^9}, {
   3.76738641454676*^9, 3.7673864219516773`*^9}, {3.767386695612318*^9, 
   3.767386697390932*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"6667b815-5752-4a39-aa48-0b3d329f6774"],

Cell[BoxData[
 RowBox[{"-", "3.141592653589793`"}]], "Output",
 CellChangeTimes->{{3.766940404053925*^9, 3.766940424892996*^9}, 
   3.766940656717013*^9, {3.766940751562263*^9, 3.7669407633705*^9}, {
   3.7669412728047037`*^9, 3.766941302770357*^9}, 3.766957153425313*^9, 
   3.766957268745892*^9, 3.766957390884338*^9, 3.766957707653345*^9, 
   3.766957989368862*^9, 3.7669581447523746`*^9, 3.7669585524530287`*^9, 
   3.7669586180340767`*^9, 3.76695896951221*^9, 3.766959092417097*^9, 
   3.766959124978018*^9, 3.7669591947723618`*^9, 3.766959232556923*^9, 
   3.766959269875532*^9, 3.76695931410474*^9, 3.766959436636273*^9, {
   3.767042887817203*^9, 3.767042913100548*^9}, 3.767042985820324*^9, {
   3.767089307888658*^9, 3.767089327279621*^9}, 3.767267640326433*^9, {
   3.767267680015691*^9, 3.767267709397862*^9}, {3.7672678165883512`*^9, 
   3.7672678400733223`*^9}, {3.76728112555688*^9, 3.7672811410430727`*^9}, 
   3.767281332819674*^9, {3.7672816323894444`*^9, 3.7672816532110233`*^9}, 
   3.767281858561762*^9, {3.767281903325039*^9, 3.767281935993578*^9}, 
   3.767281994791173*^9, 3.7672820775374002`*^9, {3.767282109547387*^9, 
   3.767282126338902*^9}, 3.767282262751128*^9, 3.767282316609211*^9, 
   3.767282393579434*^9, 3.767382377318729*^9, 3.7673864227832413`*^9, 
   3.767386698826838*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"23647361-d888-4000-8255-a01ec74fa5d7"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "cvmit", 
   "\"Failed to converge to the requested accuracy or precision within \\!\\(\
\\*RowBox[{\\\"150\\\"}]\\) iterations.\"", 2, 176, 9, 33635986516149566082, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.767386425030723*^9, 3.767386702569964*^9},
 CellLabel->
  "During evaluation of \
In[162]:=",ExpressionUUID->"1f9b2919-7b9b-4013-b009-963e879619ae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ga", "\[Rule]", "4.612378829253653`"}], ",", 
   RowBox[{"gb", "\[Rule]", "2.636630592272969`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.8184561198981568`"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.04478688961221334`"}], ",", 
   RowBox[{"\[Lambda]", "\[Rule]", "0.014973100182159948`"}], ",", 
   RowBox[{"\[Gamma]", "\[Rule]", "1.2483549275135157`"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.766940404053925*^9, 3.766940424892996*^9}, 
   3.766940656717013*^9, {3.766940751562263*^9, 3.7669407633705*^9}, {
   3.7669412728047037`*^9, 3.766941302770357*^9}, 3.766957153425313*^9, 
   3.766957268745892*^9, 3.766957390884338*^9, 3.766957707653345*^9, 
   3.766957989368862*^9, 3.7669581447523746`*^9, 3.7669585524530287`*^9, 
   3.7669586180340767`*^9, 3.76695896951221*^9, 3.766959092417097*^9, 
   3.766959124978018*^9, 3.7669591947723618`*^9, 3.766959232556923*^9, 
   3.766959269875532*^9, 3.76695931410474*^9, 3.766959436636273*^9, {
   3.767042887817203*^9, 3.767042913100548*^9}, 3.767042985820324*^9, {
   3.767089307888658*^9, 3.767089327279621*^9}, 3.767267640326433*^9, {
   3.767267680015691*^9, 3.767267709397862*^9}, {3.7672678165883512`*^9, 
   3.7672678400733223`*^9}, {3.76728112555688*^9, 3.7672811410430727`*^9}, 
   3.767281332819674*^9, {3.7672816323894444`*^9, 3.7672816532110233`*^9}, 
   3.767281858561762*^9, {3.767281903325039*^9, 3.767281935993578*^9}, 
   3.767281994791173*^9, 3.7672820775374002`*^9, {3.767282109547387*^9, 
   3.767282126338902*^9}, 3.767282262751128*^9, 3.767282316609211*^9, 
   3.767282393579434*^9, 3.767382377318729*^9, 3.7673864227832413`*^9, 
   3.767386702576243*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"a12828d8-ae43-4b00-a18b-15f31da880df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"k", "[", 
     RowBox[{"34.5", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ga", "\[Rule]", "5"}], ",", 
      RowBox[{"gb", "\[Rule]", "3"}], ",", 
      RowBox[{"gc", "\[Rule]", "2"}], ",", 
      RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
      RowBox[{"\[Lambda]", "\[Rule]", "0.10042650022145493`"}], ",", 
      RowBox[{"\[Gamma]", "\[Rule]", "2.6543"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7673873149738626`*^9, 3.767387316807303*^9}, 
   3.7673873568937674`*^9, {3.7673873884785643`*^9, 3.767387440877695*^9}, {
   3.767387479466393*^9, 3.7673874934181433`*^9}, {3.767387547312825*^9, 
   3.767387563788101*^9}, {3.7673876038954287`*^9, 3.767387609920887*^9}, {
   3.767387660784532*^9, 3.767387759964435*^9}, {3.767387982816079*^9, 
   3.7673880369362926`*^9}, 3.767388084686101*^9},
 CellLabel->
  "In[196]:=",ExpressionUUID->"378f4dff-22bb-4491-81f7-6e5382c7afed"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt23k0lN//AHD7jCUhH0pRCtkqhCR5rjWUfV9nrGPJPskSoVIo2bIlylbJ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       "]]},
     Annotation[#, "Charting`Private`Tag$9873#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-335.04692720778496`, 
     130.31326065327744`}}, {{-3.141592653589793, 
    3.141592653589793}, {-335.04692720778496`, 130.31326065327744`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.76738744512943*^9, {3.767387483418824*^9, 3.767387497224403*^9}, 
   3.767387568257319*^9, 3.7673876140038433`*^9, {3.76738766946036*^9, 
   3.767387764299189*^9}, 3.767387994447515*^9, {3.767388027451579*^9, 
   3.767388045144657*^9}, 3.767388090215495*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"634fb46c-b9e7-4199-96e3-627341ade305"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"k", "[", 
       RowBox[{"h", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ga", "\[Rule]", "15.615083275134328`"}], ",", 
        RowBox[{"gb", "\[Rule]", "13.06760284760259`"}], ",", 
        RowBox[{"gc", "\[Rule]", "10.219563047615702`"}], ",", 
        RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
        RowBox[{"\[Lambda]", "\[Rule]", "0.10042650022145493`"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", "2.654361713833833`"}]}], "}"}]}], 
     RowBox[{"(*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ga", "\[Rule]", "5"}], ",", 
        RowBox[{"gb", "\[Rule]", "3"}], ",", 
        RowBox[{"gc", "\[Rule]", "2"}], ",", 
        RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
        RowBox[{"\[Lambda]", "\[Rule]", "0.10042650022145493`"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", "2.6543"}]}], "}"}], "*)"}], ",", 
     RowBox[{"{", 
      RowBox[{"h", ",", "0", ",", "64"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"h", ",", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"h", ",", 
            RowBox[{"\[Pi]", "/", "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}],
            "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"ga", "\[Rule]", "5"}], ",", 
            RowBox[{"gb", "\[Rule]", "3"}], ",", 
            RowBox[{"gc", "\[Rule]", "2"}], ",", 
            RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
            RowBox[{"\[Lambda]", "\[Rule]", "0.10042650022145493`"}], ",", 
            RowBox[{"\[Gamma]", "\[Rule]", "2.6543"}]}], "}"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"h", ",", "0", ",", "64", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dath", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<RuCl3_abplane_raw_T=20K.dat\>\"", ",", "\"\<Table\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1h", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "46162.5943717171`"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dath"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2h", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1h"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fith", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dat2h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "[", 
       RowBox[{"h", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ga", ">", "0"}], " ", "&&", " ", 
       RowBox[{"gb", ">", "0"}], " ", "&&", 
       RowBox[{"gc", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Alpha]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Lambda]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Gamma]", ">", "0"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gb", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "0.08726646259971649`"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "h", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "150"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"dat2h", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"h", ",", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"h", ",", 
            RowBox[{"\[Pi]", "/", "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}],
            "]"}], "/.", "fith"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"h", ",", "0", ",", "64", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2", ",", "p3"}], "]"}]}], "Input",
 CellChangeTimes->{{3.767434598938257*^9, 3.76743462473176*^9}, {
  3.76743469930587*^9, 3.76743471601542*^9}, {3.767434801159134*^9, 
  3.767434843937204*^9}, {3.7674348856960363`*^9, 3.7674348982770357`*^9}, {
  3.767434930445332*^9, 3.7674349360543756`*^9}, {3.767435019961069*^9, 
  3.767435128789949*^9}, {3.76743516097593*^9, 3.7674351862578077`*^9}, {
  3.767435218474636*^9, 3.7674352839838667`*^9}, {3.7674353255679293`*^9, 
  3.767435336866078*^9}, {3.767435483901751*^9, 3.767435547803886*^9}, {
  3.7674356124219027`*^9, 3.767435617368279*^9}, {3.767435659106739*^9, 
  3.767435695643511*^9}, {3.76743574912602*^9, 3.767435772642325*^9}},
 CellLabel->
  "In[260]:=",ExpressionUUID->"6a2b8ade-1b77-4fef-8a4c-05a55a2d03b2"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "cvmit", 
   "\"Failed to converge to the requested accuracy or precision within \\!\\(\
\\*RowBox[{\\\"150\\\"}]\\) iterations.\"", 2, 265, 56, 33636295428008546070, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.767435802480523*^9},
 CellLabel->
  "During evaluation of \
In[260]:=",ExpressionUUID->"200de608-3eb7-4050-bd11-a7a144221877"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ga", "\[Rule]", "5.824244001582499`"}], ",", 
   RowBox[{"gb", "\[Rule]", "5.375688670344144`"}], ",", 
   RowBox[{"gc", "\[Rule]", "0.00003602650546884856`"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.5685056238725933`"}], ",", 
   RowBox[{"\[Lambda]", "\[Rule]", "0.7950433238734192`"}], ",", 
   RowBox[{"\[Gamma]", "\[Rule]", "0.4562992857460475`"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.767434625725471*^9, 3.767434717086361*^9, {3.7674348371053047`*^9, 
   3.767434844665333*^9}, 3.7674349005885897`*^9, 3.7674349371375933`*^9, {
   3.7674350342804537`*^9, 3.7674351296904173`*^9}, {3.767435209835949*^9, 
   3.767435236998268*^9}, 3.767435320793179*^9, 3.767435358352199*^9, 
   3.767435568344141*^9, 3.7674356384636717`*^9, 3.767435720858364*^9, {
   3.7674357794460373`*^9, 3.7674358025447693`*^9}},
 CellLabel->
  "Out[265]=",ExpressionUUID->"f3ec5f16-784e-42fc-9470-f8b973bc279c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0, 0, 1], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJxtyX0s1AEcx/Gf29KRSq2GZMtDF5KnE85D9znnjnOezvNDnomuJMukK/ab
0uqmDT2Yh/7IZNHDqLkhS9JaokWiGja0KI+prSzRw/r2X9/tu+9e37dpclZI
GodhGNHv/XP/P5+E9Xc9hyy4M0J6QJ2/WpXQqoO/5IKzzNM6OriNrA/D8gez
4tad5C2YGokzm6ywJRti7Fv+xPpuPnk79IQ8Va+DK3kHpKt9JYMnPchm8JE6
/kQoyBZwbuu6PhfjReZhxdkiojbSm2wJW1eT8ytyKdkatqPyZCs3X7INotZO
uoyZ+5Ft8cNNWZup60+2x8DGednj+QCyA762WhqU9QeRHWFa2DRz420wmQ/T
orwqm2cKshM2cRWa7LYQ8l6kqFrUxQ2hZGcI+GkL6sowsgv4naWSXHU42RVD
0XbjYaoIsgDjzvWc3cpIshtqp28VLkdHkd3RYH7G56ksmuyB3u7uS2WCGLIn
ruTLRLFWseR9yLEXDZsZ7ScLITdrfPiRG0cG2uWX7RqXyCygmeoMzv0QT12E
4hRdocebBOoiRIav0dZKTaTuhbKauvF3w2TWC+c22GuehCZRFyOny+hsfQ+Z
FaP9IhNaLE6m7o3pnkWTrPtk1hsDM9VTCn4KdQmMXXIanW6SWQlsOI/yDMxT
qUsxUq3B90oyK8WF9Gzu6OY06j7Q69Du61CTWR/MvT5dXsM5QN0XhqLF+CIV
mfVFUVEYL+Pzvy7DHfemOT9lOnUZWpp1mvdMkBk/PD+WcEo/JoO6H6yP3BN/
6SczcphLtNcNyQ5Sl8M1MeplSyeZ8YcLp6GiSqCk7g9+xHJiQROZCcDCcX/L
JKtD1AOgOHF1QXyNzATifdq8hmd0mHogtkqEBTqlZCYIdcYlklluJvUg3J4d
03vBkplg7GpzeNW0lIlfx1EL0g==
       "]]}}, {}, {}, {}, {}}, {{}, {{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.006944444444444445], AbsoluteThickness[
      1.6], LineBox[CompressedData["
1:eJxMm3k8F937xmc+tFmylSxJKiRbQop0H9mXhIQkJEkpJUmSSrZKkhRJSVlS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       
       "]]}}, {}, {}, {}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 1, 0], PointSize[
       NCache[
        Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJxt0n8s1HEcx/Fv6jrzhx9FUUp3yYjQkRTH685x7s7dhRO6RFfq+mFqVnJJ
XyWhVq1WTWuV6Af9UISpdpYp2rKVw6T+6adQnLVaukmat//6bO+993g///3w
dJlx6VYMw4gm5t/+/zOHD1//mtzyrbOJDhjvnS/IXm8mW8NQHNcuKf9JtgfP
SbNmTusA2RHXKuo9hoNHwiftDO6P0ho/lQMm7YpMXpZQGM8jL0KpJUZbsc+b
zEcdW6fpXxFAdkfffEPZlY5gsgdcG/Sv+jeFkT1Rm6GwGfosIi/FD58qq/h8
CdkHurbvCznjUWRf9A/UlPemycj+mGVn6ZZVKsjLYb5a2Xf4jZIsQE9Pe+an
32pyABRSe2MsJ5YciLTaquyXM+PIK/DuwtkG3+nx5CAol+W05VimvBLjWZqG
k2YNORjbx8Tl7h8SyKtQIDI+bjOtJa+G2/7ZfkPNieQQPFz+9tjQvSRyKD4d
EZXYXUomC4FQve3RknXkMFwuamHz9mrJ4Qja2F3opFtPBqJ+3RFsVqZMmgVq
bblNucEbqIswmKX9unNxKnURlvjlFblx06iLoRKa9hzIJbNiFJob+aaRqR6B
BNmbev7WjdQj0FTt+iLjLZmRoCtFc7ouVkddgtq7qwd+PyMzkSg23coJC91E
PRJeNV0P2ftkJgr81ye4zR6bqUeBZ/e8zOoimZGig9/TKHZIpy5FwaBz1qFC
MhONPBdd3xPLVI8GR3zCa9ruLdRlsL69TorPZFaGfE2r/KB2K3U5iuQuIcaX
ZFYOx/HzC8Yi9dQVUD6b+zPkEZlVQMtNbTX4b6Meg07bXWcar5HZGCT2GLW/
5m2nPvEPA5J4K0+RWSWaA/983MPZQV2FsvehNx4YyKwKo945+u/DU12N5KcW
T0H6Tupq2MwY/bKrl8yswcXj525WqzPwF62dGAk=
       "]]}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 64.}, {0, 239.7717076274141}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.767434625725471*^9, 3.767434717086361*^9, {3.7674348371053047`*^9, 
   3.767434844665333*^9}, 3.7674349005885897`*^9, 3.7674349371375933`*^9, {
   3.7674350342804537`*^9, 3.7674351296904173`*^9}, {3.767435209835949*^9, 
   3.767435236998268*^9}, 3.767435320793179*^9, 3.767435358352199*^9, 
   3.767435568344141*^9, 3.7674356384636717`*^9, 3.767435720858364*^9, {
   3.7674357794460373`*^9, 3.767435802813767*^9}},
 CellLabel->
  "Out[268]=",ExpressionUUID->"17535bca-7fc2-4cd4-910b-e9fbbd45dbf8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{
   "dat", ",", "data", ",", "dat1", ",", "dat2", ",", "dat3", ",", "dat4", 
    ",", "\[Beta]", ",", "a", ",", "b", ",", "c", ",", "T", ",", "fit"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<dat20K_34p5T.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "43683.2"}], "+", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["\[Pi]", "180.0"], 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"0.426", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], "/@", "dat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "+", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", "\[Pi]"}], ",", " ", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "dat2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{"dat4", ",", "dat2", ",", "dat3"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"1.0", "/", "20"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", 
    RowBox[{"h_", ",", "\[Theta]_", ",", 
     RowBox[{"{", 
      RowBox[{"ga_", ",", "gb_", ",", "gc_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "\[Lambda]_", ",", "\[Gamma]_"}], "}"}]}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "h", " ", "\[Beta]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sech", "[", 
              RowBox[{"h", " ", "\[Beta]", " ", 
               SqrtBox[
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["gc", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                 "]"}]]}], "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            SqrtBox[
             RowBox[{"Abs", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox["gc", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["ga", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                  RowBox[{
                   SuperscriptBox["gb", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
              "]"}]]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["gc", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}], "2"], 
            " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["ga", "2"], "+", 
              SuperscriptBox["gb", "2"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["gc", "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["ga", "2"], "-", 
                 SuperscriptBox["gb", "2"]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "\[Phi]"}], "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["gc", "2"], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["ga", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["gb", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{"h", " ", "\[Beta]", " ", 
              SqrtBox[
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["gc", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["ga", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
                    RowBox[{
                    SuperscriptBox["gb", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
                "]"}]]}], "]"}]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["gc", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["ga", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["gb", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", "\[Phi]", "]"}], "2"]}]}], ")"}]}]}], 
           ")"}], 
          RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcCos", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Cos", "[", "\[Lambda]", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], ")"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Gamma]", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Lambda]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Lambda]", "]"}]}]}]], "]"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "l", ",", "25"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"dat0", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "All"}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dat0", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "[", 
       RowBox[{"34.5", ",", "\[Theta]", ",", 
        RowBox[{"{", 
         RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ga", ">", "0"}], " ", "&&", " ", 
       RowBox[{"gb", ">", "0"}], " ", "&&", 
       RowBox[{"gc", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Alpha]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Lambda]", ">", "0"}], " ", "&&", " ", 
       RowBox[{"\[Gamma]", ">", "0"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gb", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0.17453292519943298`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "0.08726646259971649`"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "\[Theta]", "}"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "150"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"k", "[", 
     RowBox[{"34.5", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "\[Lambda]", ",", "\[Gamma]"}], "}"}]}], 
     "]"}], "/.", "fit"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7669361132029457`*^9, 3.766936184290823*^9}, {
   3.766936240557707*^9, 3.7669362543898687`*^9}, {3.766940303970057*^9, 
   3.766940343027829*^9}, {3.76694037771131*^9, 3.766940401223379*^9}, {
   3.766940650767562*^9, 3.766940655005924*^9}, {3.766940750910205*^9, 
   3.7669407624338303`*^9}, {3.766941297554481*^9, 3.766941298648946*^9}, {
   3.7669571507124662`*^9, 3.766957151591062*^9}, {3.76695736537528*^9, 
   3.766957386350369*^9}, {3.766958104406808*^9, 3.766958140581085*^9}, {
   3.7669589318890743`*^9, 3.7669589674053583`*^9}, {3.76695905702509*^9, 
   3.76695912383683*^9}, {3.766959190499374*^9, 3.766959231199503*^9}, {
   3.766959269126966*^9, 3.76695931224069*^9}, 3.766959348700386*^9, {
   3.766959409296348*^9, 3.766959435093528*^9}, {3.766959493310296*^9, 
   3.766959502549511*^9}, {3.7669595399245443`*^9, 3.766959565413506*^9}, 
   3.7669597057361517`*^9, {3.766959739120658*^9, 3.766959755126575*^9}, {
   3.7669597945812387`*^9, 3.766959795669186*^9}, {3.7669598771098948`*^9, 
   3.766959888137784*^9}, {3.76696049578688*^9, 3.766960535785122*^9}, {
   3.766960727877131*^9, 3.766960732841358*^9}, 3.7669608093379593`*^9, 
   3.766960844645936*^9, {3.767037129400016*^9, 3.7670371341858683`*^9}, 
   3.767038016687875*^9, {3.767038363780632*^9, 3.76703840454792*^9}, {
   3.767040157009944*^9, 3.767040169128339*^9}, {3.767040277153349*^9, 
   3.767040306516131*^9}, {3.76704035598917*^9, 3.767040364397398*^9}, {
   3.767043026404519*^9, 3.7670430271990767`*^9}, {3.767282518222845*^9, 
   3.767282548760344*^9}, {3.767282592110322*^9, 3.767282618377227*^9}, {
   3.7672828955518503`*^9, 3.7672829105331182`*^9}, {3.767283182095109*^9, 
   3.7672831842431583`*^9}, {3.76728344743927*^9, 3.767283468230544*^9}, {
   3.7672835034144907`*^9, 3.767283603279683*^9}, {3.767283643284322*^9, 
   3.767283651595821*^9}, {3.7673859125585527`*^9, 3.767385919764001*^9}, {
   3.767386005267199*^9, 3.76738600965938*^9}, {3.76738613258397*^9, 
   3.767386186927184*^9}, {3.7673862477848997`*^9, 3.7673862506057987`*^9}, 
   3.767386293206068*^9},
 CellLabel->
  "In[107]:=",ExpressionUUID->"4c9bdc7b-f454-4221-914e-dd86cbbf8d39"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJzU/WdUFEv3AHqTgxGzYkZUzIgRE62iIioiOUkOg+QcBBVzTphFBHMWE4qp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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-483.63779999999815`, 
     198.60120000000185`}}, {{-3.141592653589793, 
    3.141592653589793}, {-483.63779999999815`, 198.60120000000185`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7672826027583923`*^9, 3.767282619492764*^9}, 
   3.767282764755752*^9, 3.767282842576063*^9, 3.767282911140469*^9, 
   3.7672831901084023`*^9, 3.767283511634632*^9, 3.7672836070067387`*^9, 
   3.7672836631370487`*^9, 3.767374841518064*^9, 3.7673824131930532`*^9, 
   3.767385921104714*^9, 3.767386010432013*^9, {3.7673861350994043`*^9, 
   3.767386188229787*^9}, 3.767386251396618*^9, 3.767386293930945*^9, 
   3.767434588856255*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"02c996b4-82ad-44fa-870d-887687a725e8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw9WHc8Vf//v+a9ZGZdGkaDBi0qpPuKSqSyMisjK9e6xjUvGpJSCKX5oSIf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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-483.5951999999987, 198.516}}, {{-3.141592653589793, 
    3.141592653589793}, {-483.5951999999987, 198.516}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7672826027583923`*^9, 3.767282619492764*^9}, 
   3.767282764755752*^9, 3.767282842576063*^9, 3.767282911140469*^9, 
   3.7672831901084023`*^9, 3.767283511634632*^9, 3.7672836070067387`*^9, 
   3.7672836631370487`*^9, 3.767374841518064*^9, 3.7673824131930532`*^9, 
   3.767385921104714*^9, 3.767386010432013*^9, {3.7673861350994043`*^9, 
   3.767386188229787*^9}, 3.767386251396618*^9, 3.767386293930945*^9, 
   3.767434588982026*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"f4a997c4-dfc5-4127-a7b6-529534d7b023"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ga", "\[Rule]", "15.615083275134328`"}], ",", 
   RowBox[{"gb", "\[Rule]", "13.06760284760259`"}], ",", 
   RowBox[{"gc", "\[Rule]", "10.219563047615702`"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\[Lambda]", "\[Rule]", "0.10042650022145493`"}], ",", 
   RowBox[{"\[Gamma]", "\[Rule]", "2.654361713833833`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7672826027583923`*^9, 3.767282619492764*^9}, 
   3.767282764755752*^9, 3.767282842576063*^9, 3.767282911140469*^9, 
   3.7672831901084023`*^9, 3.767283511634632*^9, 3.7672836070067387`*^9, 
   3.7672836631370487`*^9, 3.767374841518064*^9, 3.7673824131930532`*^9, 
   3.767385921104714*^9, 3.767386010432013*^9, {3.7673861350994043`*^9, 
   3.767386188229787*^9}, 3.767386251396618*^9, 3.767386293930945*^9, 
   3.7674345907996902`*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"655c37d5-dcdb-42de-b617-8728d5901d85"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm3k0Vd/7x833iiZEpgyhSJJUkpzdQKmMKUOUeR7ucc2uQqKQjzlTCJGS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       "]]},
     Annotation[#, "Charting`Private`Tag$4590#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-454.8648658649126, 
     282.2310840605144}}, {{-3.141592653589793, 
    3.141592653589793}, {-454.8648658649126, 282.2310840605144}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7672826027583923`*^9, 3.767282619492764*^9}, 
   3.767282764755752*^9, 3.767282842576063*^9, 3.767282911140469*^9, 
   3.7672831901084023`*^9, 3.767283511634632*^9, 3.7672836070067387`*^9, 
   3.7672836631370487`*^9, 3.767374841518064*^9, 3.7673824131930532`*^9, 
   3.767385921104714*^9, 3.767386010432013*^9, {3.7673861350994043`*^9, 
   3.767386188229787*^9}, 3.767386251396618*^9, 3.767386293930945*^9, 
   3.767434592267013*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"73f516f4-7f5f-4a5a-bcc0-2d422394a3dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"k", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "\[Theta]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.766941009124363*^9, 3.766941014375958*^9}, {
  3.7669414023510027`*^9, 3.766941406034072*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"38c080d1-8e0d-47d8-8b82-e9ab826efc5f"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "nrjnum", 
   "\"The Jacobian is not a matrix of real numbers at \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"ga\\\", \\\",\\\", \\\"gb\\\", \
\\\",\\\", \\\"gc\\\"}], \\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{\\\"1.`\\\", \\\",\\\", \\\"1.`\\\", \\\",\\\", \\\"1.`\\\"}], \
\\\"}\\\"}]\\).\"", 2, 250, 11, 33633184939363969682, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7669582268452578`*^9},
 CellLabel->
  "During evaluation of \
In[250]:=",ExpressionUUID->"9f2d3be8-6f6d-4ce4-9643-de53e80f8f62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ga", "\[Rule]", "1.`"}], ",", 
   RowBox[{"gb", "\[Rule]", "1.`"}], ",", 
   RowBox[{"gc", "\[Rule]", "1.`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.766941015924582*^9, 3.766941280213128*^9, 
  3.7669414081834307`*^9, 3.766958226847288*^9},
 CellLabel->
  "Out[250]=",ExpressionUUID->"e868df02-077c-4ef8-bf09-993931770548"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"k", "[", 
     RowBox[{"h", ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"ga", ",", "gb", ",", "gc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ga", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gb", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"gc", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "\[Theta]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.766941009124363*^9, 3.766941014375958*^9}, {
  3.7669414023510027`*^9, 3.766941406034072*^9}, {3.7669414552501287`*^9, 
  3.76694147340893*^9}, {3.766941571195281*^9, 3.766941578616316*^9}, {
  3.766957116506319*^9, 3.766957132965168*^9}, {3.766958191144277*^9, 
  3.766958202766486*^9}},
 CellLabel->
  "In[249]:=",ExpressionUUID->"cd960740-732e-445f-89af-b0d2200c0125"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "nrlnum", 
   "\"The function value \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"15.619792405708875`\\\"}], \\\",\\\", RowBox[{\
\\\"-\\\", \\\"15.620316385709586`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.62077646571036`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620167285711801`\\\"}], \\\",\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"43\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.62068274570963`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620133205709564`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620669965711501`\\\"}], \\\",\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"20291\\\", \\\"\[RightSkeleton]\\\"}]}], \\\"}\\\"}]\\) is not a list of \
real numbers with dimensions \\!\\(\\*RowBox[{\\\"{\\\", \\\"20341\\\", \\\"}\
\\\"}]\\) at \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"ga\\\", \\\",\\\", \
\\\"gb\\\", \\\",\\\", \\\"gc\\\"}], \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"5.`\\\", \\\",\\\", \\\"3.`\\\", \
\\\",\\\", \\\"1.`\\\"}], \\\"}\\\"}]\\).\"", 2, 249, 9, 33633184939363969682,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.766957140240428*^9, 3.766958203961063*^9},
 CellLabel->
  "During evaluation of \
In[249]:=",ExpressionUUID->"ee53ca04-8ea8-4179-ba32-80ddde6958b6"],

Cell[BoxData[
 TemplateBox[{
  "FindFit", "nrlnum", 
   "\"The function value \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"15.619792405708875`\\\"}], \\\",\\\", RowBox[{\
\\\"-\\\", \\\"15.620316385709586`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.62077646571036`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620167285711801`\\\"}], \\\",\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"43\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.62068274570963`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620133205709564`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"15.620669965711501`\\\"}], \\\",\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"20291\\\", \\\"\[RightSkeleton]\\\"}]}], \\\"}\\\"}]\\) is not a list of \
real numbers with dimensions \\!\\(\\*RowBox[{\\\"{\\\", \\\"20341\\\", \\\"}\
\\\"}]\\) at \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"ga\\\", \\\",\\\", \
\\\"gb\\\", \\\",\\\", \\\"gc\\\"}], \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"5.`\\\", \\\",\\\", \\\"3.`\\\", \
\\\",\\\", \\\"1.`\\\"}], \\\"}\\\"}]\\).\"", 2, 249, 10, 
   33633184939363969682, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.766957140240428*^9, 3.7669582044084063`*^9},
 CellLabel->
  "During evaluation of \
In[249]:=",ExpressionUUID->"c526f70d-20c5-43e0-a9c3-b6695725c7e9"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"5", ",", 
               RowBox[{"-", "0.3029083825775282`"}], ",", 
               RowBox[{"-", "5.455726620000147`"}]}], "}"}], ",", 
             TemplateBox[{"20339"},
              "OutputSizeLimit`Skeleton"], ",", 
             RowBox[{"{", 
              RowBox[{"34.5`", ",", "3.3091127907804614`", ",", 
               RowBox[{"-", "435.1163999999975`"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"h", " ", 
              TemplateBox[{"1"},
               "OutputSizeLimit`Skeleton"]}], 
             RowBox[{"2", " ", 
              TemplateBox[{"1"},
               "OutputSizeLimit`Skeleton"]}]]}], ",", 
           RowBox[{"{", 
            TemplateBox[{"1"},
             "OutputSizeLimit`Skeleton"], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"h", ",", "\[Theta]"}], "}"}]}], "]"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{59., {2., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 249, 33633184939363969682, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 249, 33633184939363969682, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 249, 33633184939363969682, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[33633184939363969682 === $SessionID, 
   Out[249], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{3.766957141510754*^9, 3.7669582046829433`*^9},
 CellLabel->
  "Out[249]=",ExpressionUUID->"b80d1e34-8c32-4e82-bf72-cab9d4180e00"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"50757dad-de0e-4e9e-92b7-be75dbe5acd7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 23696, 643, 1147, "Input",ExpressionUUID->"f74f8792-3ef0-480a-ac16-e720e51afc0b"],
Cell[CellGroupData[{
Cell[24279, 667, 1274, 32, 73, "Input",ExpressionUUID->"de125585-3035-4210-907d-10b9d98155fe"],
Cell[25556, 701, 301, 4, 34, "Output",ExpressionUUID->"7017e284-82a3-4064-a539-8e3b41d1b619"],
Cell[25860, 707, 331, 5, 34, "Output",ExpressionUUID->"089be974-3b1c-41e4-ad06-f69912732d29"],
Cell[26194, 714, 331, 5, 34, "Output",ExpressionUUID->"ad2c28b3-e890-423c-8a42-6fedad21fe7e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26562, 724, 1481, 36, 94, "Input",ExpressionUUID->"b435cbaf-34e7-41e9-8d47-5068cd66768c"],
Cell[28046, 762, 2878, 64, 240, "Output",ExpressionUUID->"bdcc57db-e428-4de9-a48d-9751c1f78d2c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30961, 831, 161, 3, 67, "Section",ExpressionUUID->"d6509ef1-c627-42a9-9f84-1a789a46543b"],
Cell[CellGroupData[{
Cell[31147, 838, 22039, 627, 1392, "Input",ExpressionUUID->"a3c9a088-7e24-4b81-8c0c-debd7f5deab2"],
Cell[53189, 1467, 40118, 675, 241, "Output",ExpressionUUID->"81aa5408-8446-4581-ab65-6b729f87192d"],
Cell[93310, 2144, 8482, 223, 121, "Output",ExpressionUUID->"c9d9d048-f420-4dbf-b1f7-7dbeee3c6ee7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101829, 2372, 16787, 437, 807, "Input",ExpressionUUID->"6667b815-5752-4a39-aa48-0b3d329f6774"],
Cell[118619, 2811, 1396, 21, 34, "Output",ExpressionUUID->"23647361-d888-4000-8255-a01ec74fa5d7"],
Cell[120018, 2834, 432, 10, 28, "Message",ExpressionUUID->"1f9b2919-7b9b-4013-b009-963e879619ae"],
Cell[120453, 2846, 1763, 29, 34, "Output",ExpressionUUID->"a12828d8-ae43-4b00-a18b-15f31da880df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122253, 2880, 1288, 29, 52, "Input",ExpressionUUID->"378f4dff-22bb-4491-81f7-6e5382c7afed"],
Cell[123544, 2911, 21680, 375, 240, "Output",ExpressionUUID->"634fb46c-b9e7-4199-96e3-627341ade305"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145261, 3291, 6431, 170, 451, "Input",ExpressionUUID->"6a2b8ade-1b77-4fef-8a4c-05a55a2d03b2"],
Cell[151695, 3463, 411, 10, 28, "Message",ExpressionUUID->"200de608-3eb7-4050-bd11-a7a144221877"],
Cell[152109, 3475, 954, 18, 34, "Output",ExpressionUUID->"f3ec5f16-784e-42fc-9470-f8b973bc279c"],
Cell[153066, 3495, 73659, 1228, 190, "Output",ExpressionUUID->"17535bca-7fc2-4cd4-910b-e9fbbd45dbf8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226762, 4728, 17249, 442, 765, "Input",ExpressionUUID->"4c9bdc7b-f454-4221-914e-dd86cbbf8d39"],
Cell[244014, 5172, 106252, 1758, 240, "Output",ExpressionUUID->"02c996b4-82ad-44fa-870d-887687a725e8"],
Cell[350269, 6932, 8992, 163, 240, "Output",ExpressionUUID->"f4a997c4-dfc5-4127-a7b6-529534d7b023"],
Cell[359264, 7097, 950, 17, 34, "Output",ExpressionUUID->"655c37d5-dcdb-42de-b617-8728d5901d85"],
Cell[360217, 7116, 19104, 332, 240, "Output",ExpressionUUID->"73f516f4-7f5f-4a5a-bcc0-2d422394a3dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379358, 7453, 670, 17, 30, "Input",ExpressionUUID->"38c080d1-8e0d-47d8-8b82-e9ab826efc5f"],
Cell[380031, 7472, 581, 12, 28, "Message",ExpressionUUID->"9f2d3be8-6f6d-4ce4-9643-de53e80f8f62"],
Cell[380615, 7486, 378, 9, 34, "Output",ExpressionUUID->"e868df02-077c-4ef8-bf09-993931770548"]
}, Open  ]],
Cell[CellGroupData[{
Cell[381030, 7500, 1029, 26, 30, "Input",ExpressionUUID->"cd960740-732e-445f-89af-b0d2200c0125"],
Cell[382062, 7528, 1340, 23, 46, "Message",ExpressionUUID->"ee53ca04-8ea8-4179-ba32-80ddde6958b6"],
Cell[383405, 7553, 1343, 23, 46, "Message",ExpressionUUID->"c526f70d-20c5-43e0-a9c3-b6695725c7e9"],
Cell[384751, 7578, 8405, 223, 135, "Output",ExpressionUUID->"b80d1e34-8c32-4e82-bf72-cab9d4180e00"]
}, Open  ]]
}, Open  ]]
}
]
*)

