(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    100529,       2636]
NotebookOptionsPosition[     95652,       2553]
NotebookOutlinePosition[     95973,       2567]
CellTagsIndexPosition[     95930,       2564]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"16ee7cd7-5a6c-4891-8ce1-ba23e267fcc5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ux_", ",", "uy_", ",", "uz_"}], "}"}], ",", "\[Phi]_"}], "]"}],
    "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"Cos", "[", "\[Phi]", "]"}], "+", 
         RowBox[{
          SuperscriptBox["ux", "2"], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}]}], 
        RowBox[{
         RowBox[{"ux", " ", "uy", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "-", 
         RowBox[{"uz", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
        RowBox[{
         RowBox[{"ux", " ", "uz", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "+", 
         RowBox[{"uy", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]},
       {
        RowBox[{
         RowBox[{"ux", " ", "uy", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "+", 
         RowBox[{"uz", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
        RowBox[{
         RowBox[{"Cos", "[", "\[Phi]", "]"}], "+", 
         RowBox[{"uy", " ", "uy", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}]}], 
        RowBox[{
         RowBox[{"uy", " ", "uz", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "-", 
         RowBox[{"ux", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]},
       {
        RowBox[{
         RowBox[{"uz", " ", "ux", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "-", 
         RowBox[{"uy", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
        RowBox[{
         RowBox[{"uz", " ", "uy", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], "+", 
         RowBox[{"ux", " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
        RowBox[{
         RowBox[{"Cos", "[", "\[Phi]", "]"}], "+", 
         RowBox[{"uz", " ", "uz", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", 
       SqrtBox["3"]], ",", 
      FractionBox["1", 
       SqrtBox["3"]], ",", 
      FractionBox["1", 
       SqrtBox["3"]]}], "}"}], ",", 
    RowBox[{"2", 
     RowBox[{"\[Pi]", "/", "3"}]}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"R", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["1", 
      SqrtBox["2"]], ",", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}]}], "}"}], ",", "\[Pi]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.764555090439907*^9, 3.764555118859268*^9}, {
  3.7645551602954063`*^9, 3.764555203979171*^9}, {3.7645552577620583`*^9, 
  3.764555543550274*^9}, {3.764555975229589*^9, 3.764556051523088*^9}, {
  3.7645563285854*^9, 3.7645563303177967`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"45889c3c-035c-4ef9-b85c-c08c75eeb036"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.764555968552812*^9, 3.764556010976012*^9, 
  3.764556051904969*^9, 3.764556330904496*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"b9b7fed9-e69c-4495-9df5-fd7248fd172e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.764555968552812*^9, 3.764556010976012*^9, 
  3.764556051904969*^9, 3.764556330906123*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"16093d01-287e-48dc-a775-f0a4787f6f20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"R", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]}], ";", 
   RowBox[{"MatrixForm", "[", "R", "]"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{"with", " ", "C3", " ", "sym", " ", "imposed"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dmat", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Dmat", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "R", "]"}], "\[Equal]", 
    RowBox[{"Inverse", "[", "R", "]"}]}], "//", "FullSimplify"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"We", " ", 
     RowBox[{"need", ":", " ", 
      RowBox[{"h", " ", "D", " ", "\[Sigma]"}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"h", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"D", " ", "\[Sigma]"}], ")"}]}], " ", "=", 
     RowBox[{
      RowBox[{">", " ", 
       RowBox[{"h", " ", "D", " ", "\[Sigma]"}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"h", " ", "R", " ", "D", " ", 
        RowBox[{"R", "^", 
         RowBox[{"{", 
          RowBox[{"-", "1"}], "}"}]}], " ", 
        RowBox[{"(", 
         RowBox[{"R", " ", "\[Sigma]"}], ")"}]}], "\[IndentingNewLine]", "=", 
       
       RowBox[{
        RowBox[{">", " ", 
         RowBox[{"R", " ", "D", " ", 
          RowBox[{"R", "^", "T"}]}]}], "  ", "=", " ", "D"}]}]}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{
    RowBox[{"R", ".", "Dmat", ".", 
     RowBox[{"Transpose", "[", "R", "]"}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "res", "]"}]}], "Input",
 CellChangeTimes->{{3.759918486605126*^9, 3.759918578649881*^9}, {
   3.759918631810111*^9, 3.759918643119598*^9}, {3.75991868131322*^9, 
   3.7599186905153513`*^9}, {3.759918880031739*^9, 3.759918920426779*^9}, {
   3.759919077753848*^9, 3.759919146000991*^9}, {3.759919242170722*^9, 
   3.7599192462443457`*^9}, {3.7599192874584827`*^9, 3.759919304373756*^9}, 
   3.759919342878771*^9, {3.759919379221533*^9, 3.759919522901314*^9}, {
   3.759919662150729*^9, 3.759919684813595*^9}, 
   3.764553053489777*^9},ExpressionUUID->"e70cfdbc-7376-4180-83a3-\
d0f84706c8bb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1"},
     {"1", "0", "0"},
     {"0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.759918643827222*^9, 3.7599186911410713`*^9, 3.759918885377952*^9, 
   3.7599195234781933`*^9, {3.759919674390552*^9, 3.759919685639056*^9}, 
   3.759924890775708*^9, 3.760195121628582*^9, 3.760195355315413*^9, 
   3.760289993687368*^9},
 CellLabel->
  "Out[3]//MatrixForm=",ExpressionUUID->"464d5169-2ccc-4b8f-9e3d-\
f7f8dabd6418"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {"d", "e", "f"},
     {"g", "h", "i"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.759918643827222*^9, 3.7599186911410713`*^9, 3.759918885377952*^9, 
   3.7599195234781933`*^9, {3.759919674390552*^9, 3.759919685639056*^9}, 
   3.759924890775708*^9, 3.760195121628582*^9, 3.760195355315413*^9, 
   3.7602899936896667`*^9},
 CellLabel->
  "Out[4]//MatrixForm=",ExpressionUUID->"1811e45d-acf2-4f39-9055-\
87058a24e6bf"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.759918643827222*^9, 3.7599186911410713`*^9, 3.759918885377952*^9, 
   3.7599195234781933`*^9, {3.759919674390552*^9, 3.759919685639056*^9}, 
   3.759924890775708*^9, 3.760195121628582*^9, 3.760195355315413*^9, 
   3.760289993691626*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"da862424-7976-4284-a16e-58c7493596f3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"i", "g", "h"},
     {"c", "a", "b"},
     {"f", "d", "e"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.759918643827222*^9, 3.7599186911410713`*^9, 3.759918885377952*^9, 
   3.7599195234781933`*^9, {3.759919674390552*^9, 3.759919685639056*^9}, 
   3.759924890775708*^9, 3.760195121628582*^9, 3.760195355315413*^9, 
   3.760289993693355*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"4eb83616-9b4d-44d1-8976-\
d04af6424a87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "g", ",", "h"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "a", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f", ",", "d", ",", "e"}], "}"}]}], "}"}], "\[Equal]", 
    "Dmat"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h",
      ",", "i"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.759919533818664*^9, 3.75991960568069*^9}, {
  3.759919738052763*^9, 3.7599197574006853`*^9}, {3.759919822725534*^9, 
  3.759919834853909*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"811486b2-0b83-4c1c-b825-88abdb8e4d5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "\[Equal]", "c"}], "&&", 
  RowBox[{"e", "\[Equal]", "a"}], "&&", 
  RowBox[{"f", "\[Equal]", "b"}], "&&", 
  RowBox[{"g", "\[Equal]", "b"}], "&&", 
  RowBox[{"h", "\[Equal]", "c"}], "&&", 
  RowBox[{"i", "\[Equal]", "a"}]}]], "Output",
 CellChangeTimes->{
  3.759919606371461*^9, {3.759919745148059*^9, 3.759919758235746*^9}, 
   3.7599198355844917`*^9, 3.760195121984311*^9, 3.760195355433169*^9, 
   3.76028999372641*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"8d0c885e-a0fd-404a-8a13-d887f0dcb491"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"R", ".", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"a", "b", "c"},
       {"c", "a", "b"},
       {"b", "c", "a"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], ".", 
    RowBox[{"Transpose", "[", "R", "]"}]}], "==", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"a", "b", "c"},
      {"c", "a", "b"},
      {"b", "c", "a"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.759924908356594*^9, 3.759924918755011*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5eded901-14b1-496b-af88-bf66554f751a"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.75992491372307*^9, 3.759924919527731*^9}, 
   3.760195122092494*^9, 3.7601953555189*^9, 3.760289993752432*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"8fa1d92d-d6cc-43af-bcc5-559a9740a505"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"Dmat", ",", "h", ",", "hvec"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Dmat", "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"a", "b", "c"},
        {"c", "a", "b"},
        {"b", "c", "a"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"only", " ", "3", " ", "indedependent", " ", "parameters"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "=", 
    RowBox[{"h", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], 
         SqrtBox["3"]], "-", 
        FractionBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{
        FractionBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], 
         SqrtBox["3"]], "+", 
        FractionBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], 
         SqrtBox["2"]]}], ",", 
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]]}], "}"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Theta]", " ", "measured", " ", "from", " ", "ab"}], "-", 
    "plane"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"tildeh", "=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]], "//",
    "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.759919849412758*^9, 3.7599199430894203`*^9}, {
   3.759923625470706*^9, 3.759923710952223*^9}, {3.759923744934683*^9, 
   3.759923882463891*^9}, {3.759923973998496*^9, 3.759923974387686*^9}, {
   3.7599240436339684`*^9, 3.75992404386615*^9}, {3.759924711420499*^9, 
   3.759924732671956*^9}, {3.759925592551517*^9, 3.759925715071567*^9}, 
   3.75992797013929*^9, 3.7599290690573883`*^9, {3.760358509623228*^9, 
   3.760358509876816*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"b529c761-a760-4732-b64c-7b6f88b431de"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["b", "2"]}], "+", 
      RowBox[{"b", " ", "c"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["c", "2"]}], "+", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", "c"}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", " ", "c"}], "+", 
         RowBox[{"a", " ", 
          RowBox[{"(", 
           RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{
  3.759923799877243*^9, {3.759923862824535*^9, 3.759923882963099*^9}, {
   3.759924038084649*^9, 3.759924044295776*^9}, {3.759924715803843*^9, 
   3.759924733654768*^9}, {3.75992570786229*^9, 3.759925715721336*^9}, 
   3.759927972340577*^9, 3.759929070205914*^9, 3.76019512248428*^9, 
   3.760195355908022*^9, 3.760273140636786*^9, 3.7602899941339607`*^9, 
   3.760290034285955*^9, 3.7603585109962254`*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"ac39965c-d6f4-47c3-a2a8-8a99515e28ca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.764555537936858*^9, 3.76455554438288*^9}},
 CellLabel->"Out[4]=",ExpressionUUID->"1b56fae8-77ec-4405-a79f-eaf54aa9c9c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"R2", "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"-", "1"}], "0", "0"},
        {"0", "0", 
         RowBox[{"-", "1"}]},
        {"0", 
         RowBox[{"-", "1"}], "0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"with", " ", "C2", " ", "sym", " ", "imposed"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dmat", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"a", "b", "c"},
       {"c", "a", "b"},
       {"b", "c", "a"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Transpose", "[", "R2", "]"}], "==", 
   RowBox[{"Inverse", "[", "R2", "]"}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{
    RowBox[{"R2", ".", "Dmat", ".", 
     RowBox[{"Transpose", "[", "R2", "]"}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "res", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "c", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "a", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "b", ",", "a"}], "}"}]}], "}"}], "\[Equal]", 
    "Dmat"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.764553813384934*^9, 3.764553847130639*^9}, {
   3.764553933351125*^9, 3.764553957846787*^9}, 3.764553997069565*^9, {
   3.764554053348652*^9, 3.764554107829056*^9}, {3.764554371907243*^9, 
   3.764554438128798*^9}, {3.7645555890031223`*^9, 3.7645556143924017`*^9}, 
   3.764555661494645*^9, {3.764555712279481*^9, 3.764555713413499*^9}, {
   3.764555746601066*^9, 3.76455580130649*^9}, {3.7645558719631567`*^9, 
   3.764555884338336*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"42d889d1-ba11-4a7c-bf4d-949c0cf9f144"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.764554438927409*^9, {3.7645555907225723`*^9, 3.764555663264368*^9}, 
   3.764555803950967*^9, 3.764555885835313*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"e9e261c7-d497-4e24-8739-1ea3103c5b69"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "c", "b"},
     {"b", "a", "c"},
     {"c", "b", "a"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.764554438927409*^9, {3.7645555907225723`*^9, 3.764555663264368*^9}, 
   3.764555803950967*^9, 3.764555885838395*^9},
 CellLabel->
  "Out[16]//MatrixForm=",ExpressionUUID->"16ed2ce8-cb2a-48ed-9c21-\
16a5475b687d"],

Cell[BoxData[
 RowBox[{"c", "\[Equal]", "b"}]], "Output",
 CellChangeTimes->{
  3.764554438927409*^9, {3.7645555907225723`*^9, 3.764555663264368*^9}, 
   3.764555803950967*^9, 3.764555885862483*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"b5d39262-0e9e-4e33-90e5-437570a98f19"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"41136135-6ccb-48c9-b010-603ab01be6e5"],

Cell[CellGroupData[{

Cell["Fitting experimental Data", "Subsection",
 CellChangeTimes->{{3.760273264775877*^9, 
  3.760273269782942*^9}},ExpressionUUID->"9acec68e-9392-49bf-bcfa-\
b45946518bf5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"hvec", ",", "tildeh"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hvec", "=", 
    RowBox[{"{", 
     RowBox[{"hx", ",", "hy", ",", "hy"}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Theta]", " ", "measured", " ", "from", " ", "ab"}], "-", 
    "plane"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tildeh", "=", 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]], "//",
     "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Dmat", "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"IdentityMatrix", "[", "3", "]"}]}], "+", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "b", "b"},
         {"b", "0", "b"},
         {"b", "b", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "with", " ", "D_", "3", " ", "point", " ", "grp", " ", "sym", " ", 
    "imposed"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"tildeh", ",", "hx"}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"tildeh", ",", "hy"}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"tildeh", ",", "hz"}], "]"}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.760280940487665*^9, 3.760281060931643*^9}, {
  3.764552971791236*^9, 3.764552980729841*^9}, {3.764668625610078*^9, 
  3.764668663592537*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"7917d661-de01-4404-accd-78b496361c21"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["a", "2"], " ", "hx"}], "+", 
   RowBox[{"4", " ", "a", " ", "b", " ", "hy"}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["b", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"hx", "+", "hy"}], ")"}]}]}], 
  SqrtBox[
   RowBox[{
    RowBox[{"4", " ", "a", " ", "b", " ", "hy", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "hx"}], "+", "hy"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["hx", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["hy", "2"]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["hx", "2"], "+", 
       RowBox[{"2", " ", "hx", " ", "hy"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["hy", "2"]}]}], ")"}]}]}]]]], "Output",
 CellChangeTimes->{
  3.760280999762528*^9, {3.76028103268624*^9, 3.760281061460144*^9}, 
   3.7602899997097263`*^9, 3.764668668896801*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"fe6e5f78-3629-41d8-aba5-615209749768"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", "hy"}], "+", 
     RowBox[{"2", " ", "a", " ", "b", " ", 
      RowBox[{"(", 
       RowBox[{"hx", "+", "hy"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"hx", "+", 
        RowBox[{"3", " ", "hy"}]}], ")"}]}]}], ")"}]}], 
  SqrtBox[
   RowBox[{
    RowBox[{"4", " ", "a", " ", "b", " ", "hy", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "hx"}], "+", "hy"}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["hx", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["hy", "2"]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["hx", "2"], "+", 
       RowBox[{"2", " ", "hx", " ", "hy"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["hy", "2"]}]}], ")"}]}]}]]]], "Output",
 CellChangeTimes->{
  3.760280999762528*^9, {3.76028103268624*^9, 3.760281061460144*^9}, 
   3.7602899997097263`*^9, 3.764668669014213*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"8679df1a-72f3-4bba-ba7f-17926c0be8fa"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.760280999762528*^9, {3.76028103268624*^9, 3.760281061460144*^9}, 
   3.7602899997097263`*^9, 3.764668669016673*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"c9375b62-222f-4526-bd8b-36aa9d44acd6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "Dmat", ",", "h", ",", "tildeh", ",", " ", "htilde", ",", "hvec", ",", "M",
     ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=", "0.0"}], ";", 
  RowBox[{"a", "=", "10"}], ";", 
  RowBox[{"b", "=", "0"}], ";", 
  RowBox[{"c", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Dmat", "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"IdentityMatrix", "[", "3", "]"}]}], "+", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "b", "b"},
         {"b", "0", "b"},
         {"b", "b", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "with", " ", "D_", "3", " ", "point", " ", "grp", " ", "sym", " ", 
    RowBox[{"imposed", " ", "--"}], " ", "only", " ", "2", " ", 
    "indedependent", " ", "parameters"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hvec", "=", 
   RowBox[{"h", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]], "-", 
       FractionBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        SqrtBox["2"]]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        SqrtBox["2"]]}], ",", 
      FractionBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       SqrtBox["3"]]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hx", "=", 
   RowBox[{"hvec", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hy", "=", 
   RowBox[{"hvec", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hz", "=", 
    RowBox[{"hvec", "[", 
     RowBox[{"[", "3", "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Theta]", " ", "measured", " ", "from", " ", "ab"}], "-", 
    "plane"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tildeh", "=", 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]], "//",
     "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dtildeh", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Dmat", ".", 
       RowBox[{"Transpose", "[", "Dmat", "]"}]}], ")"}], ".", "hvec"}], "//", 
    "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"Cosh", "[", 
      RowBox[{"\[Beta]", " ", "htilde"}], "]"}], "]"}], ",", "htilde"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{"\[Beta]", " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"tildeh", " ", "\[Beta]"}], "]"}], 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["a", "2"], " ", "hx"}], "+", 
        RowBox[{"4", " ", "a", " ", "b", " ", "hy"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"hx", "+", "hy"}], ")"}]}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", "hx"}], "+", 
            RowBox[{"2", " ", "b", " ", "hy"}]}], ")"}], "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "hy"}], "+", 
             RowBox[{"b", " ", 
              RowBox[{"(", 
               RowBox[{"hx", "+", "hy"}], ")"}]}]}], ")"}], "2"]}]}]]], ",", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "hy"}], "+", 
          RowBox[{"2", " ", "a", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{"hx", "+", "hy"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"hx", "+", 
             RowBox[{"3", " ", "hy"}]}], ")"}]}]}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", "hx"}], "+", 
            RowBox[{"2", " ", "b", " ", "hy"}]}], ")"}], "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "hy"}], "+", 
             RowBox[{"b", " ", 
              RowBox[{"(", 
               RowBox[{"hx", "+", "hy"}], ")"}]}]}], ")"}], "2"]}]}]]], ",", 
      "0"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]x", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]y", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]z", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]obs", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Tau]y", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}], "+", 
      RowBox[{"\[Tau]y", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}], "+", 
      RowBox[{"\[Tau]z", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}]}], ")"}], "/", 
    SqrtBox["3"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"\[Tau]obs", "[", 
      RowBox[{"0.1", ",", "h"}], "]"}], ",", 
     RowBox[{"\[Tau]obs", "[", " ", 
      RowBox[{"0.5", ",", "h"}], "]"}], ",", 
     RowBox[{"\[Tau]obs", "[", 
      RowBox[{"1", ",", "h"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0.5", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<a\>\"", "\[Rule]", "a"}], ",", 
      RowBox[{"\"\<b\>\"", "\[Rule]", "b"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<h\>\"", ",", "\"\<\[Tau]x\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{"\[Tau]obs", "[", 
     RowBox[{"0.1", ",", "h"}], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Theta]", ",", "a", ",", "b", ",", "c"}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{{3.759919849412758*^9, 3.7599199430894203`*^9}, {
   3.759923625470706*^9, 3.759923710952223*^9}, {3.759923744934683*^9, 
   3.759923882463891*^9}, {3.759923973998496*^9, 3.759923974387686*^9}, {
   3.7599240436339684`*^9, 3.75992404386615*^9}, {3.759924711420499*^9, 
   3.759924732671956*^9}, {3.759925592551517*^9, 3.759925715071567*^9}, 
   3.75992797013929*^9, 3.7599290690573883`*^9, {3.760279591678797*^9, 
   3.760279757308978*^9}, {3.760280826364106*^9, 3.7602809323715363`*^9}, {
   3.760281018258381*^9, 3.760281021207472*^9}, {3.760281071556921*^9, 
   3.760281278531158*^9}, {3.7602813136306133`*^9, 3.760281346206046*^9}, {
   3.760281382339326*^9, 3.760281654286716*^9}, {3.7602817216358547`*^9, 
   3.760281746431141*^9}, {3.76028187029405*^9, 3.7602819815512857`*^9}, {
   3.7602820306936007`*^9, 3.7602820914372873`*^9}, {3.760282166327908*^9, 
   3.760282179912097*^9}, {3.760282211166729*^9, 3.7602822120104113`*^9}, {
   3.76028232119037*^9, 3.760282353194615*^9}, {3.7602826947353973`*^9, 
   3.760282812867478*^9}, {3.760282913451935*^9, 3.760282919879332*^9}, {
   3.760358275636009*^9, 3.760358398631565*^9}, 3.761477030246408*^9, 
   3.764555074550441*^9, {3.764668698579885*^9, 3.764668707966457*^9}, {
   3.764668837947667*^9, 3.764668886922413*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"f67af9ce-4150-469b-8d0c-041b805b46ac"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkHk8lIkDh4WYVIq0RWTlaiWpTY7yfrO0LPLLFTqcEyVCSqJiyh2SrCMj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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6829#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVj3c41YsDh61ubsNKw0pGbgOpa1/5FJUisuUmESUUR8OqSM5BMgshIiPb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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6829#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVjWk4lAsDhnmTlCKljiXmyCCyVdImz1sUofrsKcYeSZYSoZIylmKirEX2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          "]]}, 
        Annotation[#, "Charting`Private`Tag$6829#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"h\"", TraditionalForm], 
       FormBox["\"\[Tau]x\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       RowBox[{"{", 
         RowBox[{
           RowBox[{"\"a\"", "\[Rule]", "10"}], ",", 
           RowBox[{"\"b\"", "\[Rule]", "0"}]}], "}"}], TraditionalForm], 
     PlotRange -> {{0, 1}, {0., 2.3570225461362817`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"0.1`", "0.5`", "1"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7602822126394777`*^9, {3.760282346834044*^9, 3.760282353833242*^9}, {
   3.760282697928862*^9, 3.7602827390091467`*^9}, {3.76028280148897*^9, 
   3.760282814101706*^9}, 3.760282920419497*^9, 3.760289999951131*^9, {
   3.760358350142043*^9, 3.760358400775464*^9}, 3.761477209782926*^9, 
   3.7646687106393967`*^9, {3.7646688640370893`*^9, 3.7646688902965307`*^9}},
 CellLabel->"Out[33]=",ExpressionUUID->"3677c4ac-f370-4762-8411-3898d5eac866"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVj2k8lQkDR3FpsYVnahQhY1Iq1TsSRv5PJCVEqMY0Jdu1lGRCllKWUPYw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       "]]},
     Annotation[#, "Charting`Private`Tag$6914#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {0., 1.1784042741039724`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7602822126394777`*^9, {3.760282346834044*^9, 3.760282353833242*^9}, {
   3.760282697928862*^9, 3.7602827390091467`*^9}, {3.76028280148897*^9, 
   3.760282814101706*^9}, 3.760282920419497*^9, 3.760289999951131*^9, {
   3.760358350142043*^9, 3.760358400775464*^9}, 3.761477209782926*^9, 
   3.7646687106393967`*^9, {3.7646688640370893`*^9, 3.764668890385375*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"521a8143-0d0e-4da3-9d75-597e6790a339"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "Dmat", ",", "h", ",", "tildeh", ",", " ", "htilde", ",", "hvec", ",", "M",
     ",", "\[Tau]x", ",", "\[Tau]y", ",", "\[Tau]z", ",", "\[Theta]", ",", 
    "\[Tau]obs"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Dmat", "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"IdentityMatrix", "[", "3", "]"}]}], "+", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "b", "b"},
         {"b", "0", "b"},
         {"b", "b", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "with", " ", "D_", "3", " ", "point", " ", "grp", " ", "sym", " ", 
    "imposed"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hvec", "=", 
   RowBox[{"h", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]], "-", 
       FractionBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        SqrtBox["2"]]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        SqrtBox["2"]]}], ",", 
      FractionBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], 
       SqrtBox["3"]]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hx", "=", 
   RowBox[{"hvec", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hy", "=", 
   RowBox[{"hvec", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hz", "=", 
    RowBox[{"hvec", "[", 
     RowBox[{"[", "3", "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Theta]", " ", "measured", " ", "from", " ", "ab"}], "-", 
    "plane"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tildeh", "=", 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"hvec", ".", "Dmat"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Transpose", "[", "Dmat", "]"}], ".", "hvec"}], ")"}]}]], "//",
     "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Beta]", " ", 
     RowBox[{"Tanh", "[", 
      RowBox[{"tildeh", " ", "\[Beta]"}], "]"}], 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["a", "2"], "+", 
            SuperscriptBox["b", "2"], "+", 
            SuperscriptBox["c", "2"]}], ")"}], " ", "hx"}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b", " ", "c"}], "+", 
            RowBox[{"a", " ", 
             RowBox[{"(", 
              RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", "hy"}]}], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"c", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "b"}], ")"}], " ", "hy"}]}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"b", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "c"}], ")"}], " ", "hy"}]}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"b", "+", "c"}], ")"}], " ", "hy"}]}], ")"}], "2"]}]]],
        ",", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["a", "2"], " ", "hy"}], "+", 
           RowBox[{
            SuperscriptBox["b", "2"], " ", "hy"}], "+", 
           RowBox[{
            SuperscriptBox["c", "2"], " ", "hy"}], "+", 
           RowBox[{"b", " ", "c", " ", 
            RowBox[{"(", 
             RowBox[{"hx", "+", "hy"}], ")"}]}], "+", 
           RowBox[{"a", " ", 
            RowBox[{"(", 
             RowBox[{"b", "+", "c"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"hx", "+", "hy"}], ")"}]}]}], ")"}]}], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"c", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "b"}], ")"}], " ", "hy"}]}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"b", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "c"}], ")"}], " ", "hy"}]}], ")"}], "2"], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "hx"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"b", "+", "c"}], ")"}], " ", "hy"}]}], ")"}], "2"]}]]],
        ",", "0"}], "}"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"c", "\[Rule]", "b"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]x", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]y", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]z", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"\[Beta]", ",", "h"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", 
      RowBox[{"hvec", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Tau]obs", "[", 
    RowBox[{"\[Beta]_", ",", "h_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Tau]y", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}], "+", 
      RowBox[{"\[Tau]y", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}], "+", 
      RowBox[{"\[Tau]z", "[", 
       RowBox[{"\[Beta]", ",", "h"}], "]"}]}], ")"}], "/", 
    SqrtBox["3"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Tau]obs", "[", 
   RowBox[{"\[Beta]", ",", "h"}], "]"}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.761675075649516*^9, 3.761675172177191*^9}, {
   3.7616753460828247`*^9, 3.7616753466141577`*^9}, 3.764668734123618*^9, {
   3.764668921565942*^9, 3.764668925048252*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"47dff821-2c94-4253-a9b9-0e918ff3a323"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"2", " ", "b"}]}], ")"}], "2"], " ", 
   SuperscriptBox["h", "2"], " ", "\[Beta]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["3"]}], "+", 
     RowBox[{"3", " ", 
      SqrtBox["3"], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"Tanh", "[", 
    FractionBox[
     RowBox[{"\[Beta]", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["h", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "b"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["b", "2"]}], "-", 
          RowBox[{"3", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "+", "b"}], ")"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]]}], 
     SqrtBox["2"]], "]"}]}], 
  RowBox[{"2", " ", 
   SqrtBox["3"], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"4", " ", "a", " ", "b"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["b", "2"]}]}], ")"}]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          RowBox[{"12", " ", "a", " ", "b"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", "b"}]}], ")"}], "2"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]]}]]], "Output",
 CellChangeTimes->{3.7616751658758583`*^9, 3.7616752444907007`*^9, 
  3.761675315252837*^9, 3.76466879034368*^9, 3.764668946637293*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"abfdcb81-8289-47e6-9dc1-a3eef02282c4"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"90a858ad-9ce1-44e4-8a97-965966859b7e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"d", " ", 
   RowBox[{"\[Tau]_obs", " ", "/", " ", "d\[Theta]"}], " ", "is", " ", "not", 
   " ", "zero"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.760357254149332*^9, 3.760357296957533*^9}, {
  3.760358389219717*^9, 3.7603583894994497`*^9}, {3.764668955855959*^9, 
  3.764668957835415*^9}},ExpressionUUID->"dafd5a90-7261-4560-ba50-\
526dbd7308d6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"t1", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]x", "[", 
      RowBox[{"\[Beta]", ",", "h"}], "]"}], ",", "\[Theta]"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"t2", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]y", "[", 
      RowBox[{"\[Beta]", ",", "h"}], "]"}], ",", "\[Theta]"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"t3", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Tau]z", "[", 
      RowBox[{"\[Beta]", ",", "h"}], "]"}], ",", "\[Theta]"}], "]"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.760356708276113*^9, 3.760356781030169*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"af5b6d5f-9810-466f-a102-19202f376407"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", 
    SuperscriptBox["h", "3"], " ", 
    SqrtBox[
     SuperscriptBox["h", "2"]], " ", "\[Beta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"21", " ", 
       SqrtBox["2"]}], "+", 
      RowBox[{"52", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "-", 
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"44", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"6", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"4", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"10", " ", "h", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"15", "+", 
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        SqrtBox["6"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ")"}], 
   RowBox[{"3", "/", "2"}]]}]], "Output",
 CellChangeTimes->{{3.760356738473936*^9, 3.760356784265164*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"83da4a60-9e59-44fb-92e1-443784294288"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"5", " ", 
    SuperscriptBox["h", "3"], " ", 
    SqrtBox[
     SuperscriptBox["h", "2"]], " ", "\[Beta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       SqrtBox["2"]}], "+", 
      RowBox[{"68", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"7", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "\[Theta]"}], "]"}]}], "-", 
      RowBox[{"44", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"4", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"10", " ", "h", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["h", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"3", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["6"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.760356738473936*^9, 3.760356785931706*^9}},
 CellLabel->"Out[17]=",ExpressionUUID->"54dfba25-fbdd-4423-a510-fd130b9ddaa6"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"5", " ", 
      SuperscriptBox["h", "3"], " ", 
      SqrtBox[
       SuperscriptBox["h", "2"]], " ", "\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"30", " ", 
         SqrtBox["6"]}], "+", 
        RowBox[{"4", " ", 
         SqrtBox["6"], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "-", 
        RowBox[{"10", " ", 
         SqrtBox["6"], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"4", " ", "\[Theta]"}], "]"}]}], "+", 
        RowBox[{"294", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
        RowBox[{"15", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"4", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"10", " ", "h", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SqrtBox["3"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["h", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
           RowBox[{"2", " ", 
            SqrtBox["6"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.760356738473936*^9, 3.760356787839671*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"5017ecad-0e5e-4775-b180-3002b33ef54d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tot", "[", "\[Theta]_", "]"}], "=", 
  RowBox[{
   RowBox[{"t1", "+", "t2", "+", "t3"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.760357110591269*^9, 3.760357115841222*^9}, {
  3.760357153610425*^9, 3.760357160214563*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"79218ea0-8c1b-4ffe-8eb6-73d0d6629dce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"15", " ", 
    SuperscriptBox["h", "3"], " ", 
    SqrtBox[
     SuperscriptBox["h", "2"]], " ", "\[Beta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"56", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"5", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["2"], "-", 
         RowBox[{"6", " ", 
          SqrtBox["3"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{
          SqrtBox["3"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"4", " ", "\[Theta]"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"Tanh", "[", 
     RowBox[{"10", " ", "h", " ", "\[Beta]"}], "]"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["h", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"3", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["6"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.760357118453195*^9, 3.760357163071392*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"11a602a0-1b06-4217-986b-ec316c4da5e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tot", "[", "0", "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.760357202538432*^9, 3.760357205789912*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"52eeb9dd-0680-461e-930b-4b255f1e1561"],

Cell[BoxData[
 RowBox[{
  FractionBox["80", "9"], " ", "h", " ", "\[Beta]", " ", 
  RowBox[{"Tanh", "[", 
   RowBox[{"10", " ", "h", " ", "\[Beta]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.7603572062130547`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"ab9f465e-1396-466e-910d-046f5d496dca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "\[Tau]obs", "]"}], ";", 
   RowBox[{"\[Tau]obs", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "+", "b", "+", "c"}], ")"}], "2"], " ", "h\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox["3"]}], "+", 
         RowBox[{"3", " ", 
          SqrtBox["3"], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}], ")"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"h\[Beta]", " ", 
          SqrtBox[
           RowBox[{" ", 
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["b", "2"]}], "+", 
             RowBox[{"b", " ", "c"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["c", "2"]}], "+", 
             RowBox[{"a", " ", 
              RowBox[{"(", 
               RowBox[{"b", "+", "c"}], ")"}]}], "-", 
             RowBox[{"3", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"b", " ", "c"}], "+", 
                RowBox[{"a", " ", 
                 RowBox[{"(", 
                  RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]}]]}], 
         SqrtBox["2"]], "]"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", 
             SuperscriptBox["a", "2"]}], "+", 
            RowBox[{"2", " ", "a", " ", "b"}], "+", 
            RowBox[{"5", " ", 
             SuperscriptBox["b", "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"a", "+", "b"}], ")"}], " ", "c"}], "+", 
            RowBox[{"5", " ", 
             SuperscriptBox["c", "2"]}]}], ")"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["a", "2"], "+", 
            SuperscriptBox["b", "2"], "-", 
            RowBox[{"6", " ", "b", " ", "c"}], "+", 
            SuperscriptBox["c", "2"], "-", 
            RowBox[{"6", " ", "a", " ", 
             RowBox[{"(", 
              RowBox[{"b", "+", "c"}], ")"}]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["6"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"a", "+", "b", "+", "c"}], ")"}], "2"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]], "/.", 
     RowBox[{"{", 
      RowBox[{"c", "\[Rule]", "b"}], "}"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"h\[Beta]", "=", " ", 
    RowBox[{"h", "*", "\[Beta]"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"k", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"D", "[", 
      RowBox[{"\[Tau]obs", ",", "\[Theta]"}], "]"}], ")"}], "/.", 
    RowBox[{"\[Theta]", "\[Rule]", "0"}]}], "//", "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.7616753137819777`*^9, 3.761675393904798*^9}, {
  3.761675433544033*^9, 3.761675452029483*^9}, {3.761675500561934*^9, 
  3.761675524827016*^9}, {3.761675645266418*^9, 3.761675647013598*^9}, {
  3.76167568781091*^9, 3.7616757023707*^9}, {3.7646689756635*^9, 
  3.764668978772066*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"adbace57-b1f1-4042-a841-615d7dc9a70d"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"2", " ", "b"}]}], ")"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5", " ", 
      SuperscriptBox["a", "2"]}], "-", 
     RowBox[{"12", " ", "a", " ", "b"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["b", "2"]}]}], ")"}], " ", "h\[Beta]", " ", 
   RowBox[{"Tanh", "[", 
    RowBox[{
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "-", "b"}], ")"}], "2"]], " ", "h\[Beta]"}], "]"}]}], 
  RowBox[{"3", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["a", "2"]}], "-", 
      RowBox[{"4", " ", "a", " ", "b"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["b", "2"]}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{
  3.7616754975383167`*^9, {3.76167564107803*^9, 3.761675647757831*^9}, {
   3.761675694083447*^9, 3.761675703069044*^9}, 3.7646689796499577`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"5710d90e-58aa-4085-b5a8-a594cd6c730d"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"01ab6faa-4107-4a5d-862a-2499237af65d"]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"cd3d8fd8-3e80-4938-b01d-63cf74792b3b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 329, 10, 8, "Text",ExpressionUUID->"16ee7cd7-5a6c-4891-8ce1-ba23e267fcc5"],
Cell[CellGroupData[{
Cell[912, 34, 3929, 114, 164, "Input",ExpressionUUID->"45889c3c-035c-4ef9-b85c-c08c75eeb036"],
Cell[4844, 150, 450, 11, 34, "Output",ExpressionUUID->"b9b7fed9-e69c-4495-9df5-fd7248fd172e"],
Cell[5297, 163, 513, 14, 34, "Output",ExpressionUUID->"16093d01-287e-48dc-a775-f0a4787f6f20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5847, 182, 2696, 73, 157, "Input",ExpressionUUID->"e70cfdbc-7376-4180-83a3-d0f84706c8bb"],
Cell[8546, 257, 973, 26, 76, "Output",ExpressionUUID->"464d5169-2ccc-4b8f-9e3d-f7f8dabd6418"],
Cell[9522, 285, 975, 26, 80, "Output",ExpressionUUID->"1811e45d-acf2-4f39-9055-87058a24e6bf"],
Cell[10500, 313, 370, 6, 34, "Output",ExpressionUUID->"da862424-7976-4284-a16e-58c7493596f3"],
Cell[10873, 321, 973, 26, 80, "Output",ExpressionUUID->"4eb83616-9b4d-44d1-8976-d04af6424a87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11883, 352, 750, 20, 30, "Input",ExpressionUUID->"811486b2-0b83-4c1c-b825-88abdb8e4d5e"],
Cell[12636, 374, 541, 12, 34, "Output",ExpressionUUID->"8d0c885e-a0fd-404a-8a13-d887f0dcb491"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13214, 391, 1403, 37, 65, "Input",ExpressionUUID->"5eded901-14b1-496b-af88-bf66554f751a"],
Cell[14620, 430, 242, 3, 34, "Output",ExpressionUUID->"8fa1d92d-d6cc-43af-bcc5-559a9740a505"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14899, 438, 2602, 74, 166, "Input",ExpressionUUID->"b529c761-a760-4732-b64c-7b6f88b431de"],
Cell[17504, 514, 1290, 35, 62, "Output",ExpressionUUID->"ac39965c-d6f4-47c3-a2a8-8a99515e28ca"],
Cell[18797, 551, 466, 13, 34, "Output",ExpressionUUID->"1b56fae8-77ec-4405-a79f-eaf54aa9c9c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19300, 569, 2992, 81, 211, "Input",ExpressionUUID->"42d889d1-ba11-4a7c-bf4d-949c0cf9f144"],
Cell[22295, 652, 251, 4, 34, "Output",ExpressionUUID->"e9e261c7-d497-4e24-8739-1ea3103c5b69"],
Cell[22549, 658, 854, 24, 80, "Output",ExpressionUUID->"16ed2ce8-cb2a-48ed-9c21-16a5475b687d"],
Cell[23406, 684, 277, 5, 34, "Output",ExpressionUUID->"b5d39262-0e9e-4e33-90e5-437570a98f19"]
}, Open  ]],
Cell[23698, 692, 329, 10, 8, "Text",ExpressionUUID->"41136135-6ccb-48c9-b010-603ab01be6e5"],
Cell[CellGroupData[{
Cell[24052, 706, 173, 3, 54, "Subsection",ExpressionUUID->"9acec68e-9392-49bf-bcfa-b45946518bf5"],
Cell[CellGroupData[{
Cell[24250, 713, 2310, 67, 200, "Input",ExpressionUUID->"7917d661-de01-4404-accd-78b496361c21"],
Cell[26563, 782, 1141, 34, 62, "Output",ExpressionUUID->"fe6e5f78-3629-41d8-aba5-615209749768"],
Cell[27707, 818, 1279, 39, 64, "Output",ExpressionUUID->"8679df1a-72f3-4bba-ba7f-17926c0be8fa"],
Cell[28989, 859, 246, 4, 34, "Output",ExpressionUUID->"c9375b62-222f-4526-bd8b-36aa9d44acd6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29272, 868, 10406, 302, 504, "Input",ExpressionUUID->"f67af9ce-4150-469b-8d0c-041b805b46ac"],
Cell[39681, 1172, 25775, 503, 266, "Output",ExpressionUUID->"3677c4ac-f370-4762-8411-3898d5eac866"],
Cell[65459, 1677, 4961, 98, 239, "Output",ExpressionUUID->"521a8143-0d0e-4da3-9d75-597e6790a339"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70457, 1780, 8606, 266, 399, "Input",ExpressionUUID->"47dff821-2c94-4253-a9b9-0e918ff3a323"],
Cell[79066, 2048, 2462, 74, 82, "Output",ExpressionUUID->"abfdcb81-8289-47e6-9dc1-a3eef02282c4"]
}, Open  ]],
Cell[81543, 2125, 329, 10, 8, "Text",ExpressionUUID->"90a858ad-9ce1-44e4-8a97-965966859b7e"],
Cell[81875, 2137, 398, 8, 33, "Input",ExpressionUUID->"dafd5a90-7261-4560-ba50-526dbd7308d6"],
Cell[CellGroupData[{
Cell[82298, 2149, 809, 23, 73, "Input",ExpressionUUID->"af5b6d5f-9810-466f-a102-19202f376407"],
Cell[83110, 2174, 1467, 44, 42, "Output",ExpressionUUID->"83da4a60-9e59-44fb-92e1-443784294288"],
Cell[84580, 2220, 1574, 47, 42, "Output",ExpressionUUID->"54dfba25-fbdd-4423-a510-fd130b9ddaa6"],
Cell[86157, 2269, 1650, 47, 42, "Output",ExpressionUUID->"5017ecad-0e5e-4775-b180-3002b33ef54d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87844, 2321, 353, 7, 30, "Input",ExpressionUUID->"79218ea0-8c1b-4ffe-8eb6-73d0d6629dce"],
Cell[88200, 2330, 1612, 48, 42, "Output",ExpressionUUID->"11a602a0-1b06-4217-986b-ec316c4da5e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89849, 2383, 236, 4, 30, "Input",ExpressionUUID->"52eeb9dd-0680-461e-930b-4b255f1e1561"],
Cell[90088, 2389, 293, 6, 50, "Output",ExpressionUUID->"ab9f465e-1396-466e-910d-046f5d496dca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90418, 2400, 3774, 102, 106, "Input",ExpressionUUID->"adbace57-b1f1-4042-a841-615d7dc9a70d"],
Cell[94195, 2504, 1097, 33, 67, "Output",ExpressionUUID->"5710d90e-58aa-4085-b5a8-a594cd6c730d"]
}, Open  ]],
Cell[95307, 2540, 329, 10, 8, "Text",ExpressionUUID->"01ab6faa-4107-4a5d-862a-2499237af65d"]
}, Open  ]]
}
]
*)

